---
title: Code rural et de la pêche maritime
date: 2024-01-15
---

## Partie législative

### Livre Préliminaire : Objectifs de la politique en faveur de l'agriculture, de l'alimentation et de la pêche maritime

**Art. L1**

I. — La politique en faveur de l'agriculture et de l'alimentation, dans ses dimensions internationale, européenne, nationale et territoriale, a pour finalités :

1° Dans le cadre de la politique de l'alimentation définie par le Gouvernement, d'assurer à la population l'accès à une alimentation sûre, saine, diversifiée, de bonne qualité et en quantité suffisante, produite dans des conditions économiquement et socialement acceptables par tous, favorisant l'emploi, la protection de l'environnement et des paysages et contribuant à l'atténuation et à l'adaptation aux effets du changement climatique ;

1° A De sauvegarder et, pour les filières les plus à risque, de reconquérir la souveraineté alimentaire de la France et de promouvoir l'indépendance alimentaire de la France à l'international, en préservant son modèle agricole ainsi que la qualité et la sécurité de son alimentation et en préservant les agriculteurs de la concurrence déloyale de produits importés issus de systèmes de production ne respectant pas les normes imposées par la réglementation européenne ;

2° De développer des filières de production et de transformation alliant performance économique, sociale, notamment à travers un haut niveau de protection sociale, environnementale et sanitaire, capables de relever le double défi de la compétitivité et de la transition écologique, dans un contexte de compétition internationale ;

3° De soutenir le revenu, de développer l'emploi et d'améliorer la qualité de vie des agriculteurs et des salariés ainsi que de préserver le caractère familial de l'agriculture et l'autonomie et la responsabilité individuelle de l'exploitant ;

4° De soutenir la recherche, l'innovation et le développement, en particulier des filières de produits biosourcés et de la chimie végétale ;

5° De contribuer à la protection de la santé publique et de la santé des agriculteurs et des salariés du secteur agricole, de veiller au bien-être et à la santé des animaux, à la santé des végétaux et à la prévention des zoonoses ;

6° De développer la valeur ajoutée dans chacune des filières agricoles et alimentaires et de renforcer la capacité exportatrice de la France ;

7° De rechercher l'équilibre des relations commerciales, notamment par un meilleur partage de la valeur ajoutée ;

8° De participer au développement des territoires de façon équilibrée et durable, en prenant en compte les situations spécifiques à chaque région ;

9° D'encourager l'ancrage territorial de la production, de la transformation et de la commercialisation des produits agricoles, y compris par la promotion de circuits courts, et de favoriser la diversité des produits et le développement des productions sous signes d'identification de la qualité et de l'origine ;

10° De promouvoir l'information des consommateurs quant aux lieux et modes de production et de transformation des produits agricoles et agro-alimentaires ;

10° bis De reconnaître et mieux valoriser les externalités positives de l'agriculture, notamment en matière de services environnementaux et d'aménagement du territoire ;

11° De promouvoir la conversion et le développement de l'agriculture et des filières biologiques, au sens de l'article L. 641-13, , et d'atteindre, au 31 décembre 2022, l'objectif d'affectation de 15 % de la surface agricole utile à l'agriculture biologique, au sens du même article L. 641-13 ;

12° De concourir à la transition énergétique, en contribuant aux économies d'énergie, au développement des énergies renouvelables et à l'indépendance énergétique de la nation, notamment par la valorisation optimale et durable des sous-produits d'origine agricole et agroalimentaire dans une perspective d'économie circulaire et de retour de la valeur aux agriculteurs ;

13° De concourir à la lutte contre la précarité alimentaire telle que définie à l'article L. 266-1 du code de l'action sociale et des familles ;

14° De répondre à l'accroissement démographique, en rééquilibrant les termes des échanges entre pays dans un cadre européen et de coopération internationale fondé sur le respect du principe de souveraineté alimentaire permettant un développement durable et équitable, en luttant contre la faim dans le monde et en soutenant l'émergence et la consolidation de l'autonomie alimentaire dans le monde ;

15° De contribuer à l'organisation collective des acteurs ;

16° De développer des dispositifs de prévention et de gestion des risques ;

17° De protéger et de valoriser les terres agricoles ;

18° De promouvoir l'autonomie de la France et de l'Union européenne en protéines, notamment en portant la surface agricole utile française cultivée en légumineuses à 8 % d'ici le 1er janvier 2030 ;

19° De veiller dans tout nouvel accord de libre-échange au respect du principe de réciprocité et à une exigence de conditions de production comparables pour ce qui concerne l'accès au marché, ainsi qu'à un degré élevé d'exigence dans la coopération en matière de normes sociales, environnementales, sanitaires, phytosanitaires et relatives au bien-être animal, en vue d'une protection toujours plus forte des consommateurs et d'une préservation des modèles agricoles européens ;

20° De favoriser l'acquisition pendant l'enfance et l'adolescence d'une culture générale de l'alimentation soulignant les enjeux culturels, environnementaux, économiques et de santé publique liés aux choix alimentaires.

La politique d'aménagement rural définie à l'article L. 111-2 et les dispositions particulières aux professions agricoles en matière de protection sociale et de droit du travail prévues au livre VII contribuent à ces finalités.

II. — Les politiques publiques visent à promouvoir et à pérenniser les systèmes de production agroécologiques, dont le mode de production biologique, qui combinent performance économique, sociale, notamment à travers un haut niveau de protection sociale, environnementale et sanitaire.

Ces systèmes privilégient l'autonomie des exploitations agricoles et l'amélioration de leur compétitivité, en maintenant ou en augmentant la rentabilité économique, en améliorant la valeur ajoutée des productions et en réduisant la consommation d'énergie, d'eau, d'engrais, de produits phytopharmaceutiques et de médicaments vétérinaires, en particulier les antibiotiques. Ils sont fondés sur les interactions biologiques et l'utilisation des services écosystémiques et des potentiels offerts par les ressources naturelles, en particulier les ressources en eau, la biodiversité, la photosynthèse, les sols et l'air, en maintenant leur capacité de renouvellement du point de vue qualitatif et quantitatif. Ils contribuent à l'atténuation et à l'adaptation aux effets du changement climatique.

L'Etat encourage le recours par les agriculteurs à des pratiques et à des systèmes de cultures innovants dans une démarche agroécologique. A ce titre, il soutient les acteurs professionnels dans le développement des solutions de biocontrôle et veille à ce que les processus d'évaluation et d'autorisation de mise sur le marché de ces produits soient accélérés.

L'Etat facilite les interactions entre sciences sociales et sciences agronomiques pour faciliter la production, le transfert et la mutualisation de connaissances, y compris sur les matériels agricoles, nécessaires à la transition vers des modèles agroécologiques, en s'appuyant notamment sur les réseaux associatifs ou coopératifs.

L'Etat veille à la promotion de la préservation et de l'implantation des haies et des alignements d'arbres intraparcellaires, en prenant en compte les besoins constatés dans les territoires, dans le but de stocker du carbone, de préserver les abris des auxiliaires de cultures, de lutter contre l'érosion des sols et d'améliorer la qualité et l'infiltration de l'eau dans le sol.

L'Etat veille à la promotion de la préservation des surfaces agricoles en prairies permanentes et de leur gestion durable, associant production agricole et externalités positives en termes de stockage de carbone et de biodiversité.

III. — L'Etat veille, notamment par la mise en œuvre de ses missions régaliennes, à la sécurité sanitaire de l'alimentation.

La stratégie nationale pour l'alimentation, la nutrition et le climat détermine les orientations de la politique de l'alimentation durable, moins émettrice de gaz à effet de serre, respectueuse de la santé humaine, davantage protectrice de la biodiversité, favorisant la résilience des systèmes agricoles et des systèmes alimentaires territoriaux et garante de la souveraineté alimentaire, mentionnée au 1° du I, ainsi que les orientations de la politique de la nutrition, en s'appuyant sur le programme national pour l'alimentation et sur le programme national relatif à la nutrition et à la santé défini à l'article L. 3231-1 du code de la santé publique.

Le programme national pour l'alimentation prend en compte notamment la souveraineté alimentaire, la justice sociale, l'éducation alimentaire de la jeunesse, notamment la promotion des savoir-faire liés à l'alimentation et la lutte contre le gaspillage alimentaire. Pour assurer l'ancrage territorial de cette politique, il précise les modalités permettant d'associer les collectivités territoriales à la réalisation de ces objectifs. Il propose des catégories d'actions dans les domaines de l'éducation et de l'information pour promouvoir l'équilibre et la diversité alimentaires, l'achat de produits locaux et de saison ainsi que la qualité nutritionnelle et organoleptique de l'offre alimentaire, dans le respect des orientations du programme national relatif à la nutrition et à la santé défini au même article L. 3231-1.

Le programme national pour l'alimentation encourage le développement des circuits courts et de la proximité géographique entre producteurs agricoles, transformateurs et consommateurs. Il prévoit notamment des actions à mettre en œuvre pour l'approvisionnement de la restauration collective, publique comme privée, en produits agricoles de saison ou en produits sous signes d'identification de la qualité et de l'origine, notamment issus de l'agriculture biologique. Il favorise la diversité des cultures, afin de renforcer la richesse agronomique et la biodiversité cultivée et élevée en France, en priorité pour les cultures pour lesquelles la consommation alimentaire est majoritairement assurée par des produits importés, notamment en raison d'un défaut de compétitivité.

Les actions répondant aux objectifs du programme national pour l'alimentation et aux objectifs des plans régionaux de l'agriculture durable, définis à l'article L. 111-2-1 du présent code, peuvent prendre la forme de projets alimentaires territoriaux. Ces derniers visent à rapprocher les producteurs, les transformateurs, les distributeurs, les collectivités territoriales et les consommateurs et à développer l'agriculture sur les territoires et la qualité de l'alimentation.

Le Conseil national de l'alimentation, qui comprend un député et un sénateur, désignés respectivement par le Président de l'Assemblée nationale et par le Président du Sénat, participe à l'élaboration du programme national pour l'alimentation, notamment par l'analyse des attentes de la société et par l'organisation de débats publics, et contribue au suivi de sa mise en œuvre. Il remet chaque année au Parlement et au Gouvernement son rapport d'activité dans lequel il formule des propositions d'évolution de la politique de l'alimentation. Des débats sont également organisés, dans chaque région, par le conseil économique, social et environnemental régional, mentionné à l'article L. 4134-1 du code général des collectivités territoriales.

IV. — La politique d'installation et de transmission en agriculture a pour objectifs :

1° De contribuer au renouvellement des générations en agriculture ;

2° De favoriser la création, l'adaptation et la transmission des exploitations agricoles dans un cadre familial et hors cadre familial ;

3° De promouvoir la diversité des systèmes de production sur les territoires, en particulier ceux générateurs d'emplois et de valeur ajoutée et ceux permettant de combiner performance économique, sociale, notamment à travers un haut niveau de protection sociale, environnementale et sanitaire, notamment ceux relevant de l'agro-écologie ;

4° De maintenir sur l'ensemble des territoires un nombre d'exploitants agricoles permettant de répondre aux enjeux d'accessibilité, d'entretien des paysages, de biodiversité et de gestion foncière ;

5° D'accompagner l'ensemble des projets d'installation ;

6° D'encourager des formes d'installation progressive permettant d'accéder aux responsabilités de chef d'exploitation tout en développant un projet d'exploitation, et de favoriser l'individualisation des parcours professionnels.

Dans le cadre de cette politique, l'Etat facilite l'accès au foncier agricole dans des conditions transparentes et équitables. Il assure la formation aux métiers de l'agriculture, de la forêt, de l'aquaculture, de la transformation et de la commercialisation des produits agricoles et aux métiers qui leur sont liés, de façon adaptée aux évolutions économiques, sociales, environnementales et sanitaires ainsi qu'au développement des territoires.

V. — La politique en faveur de l'agriculture et de l'alimentation tient compte des spécificités des outre-mer ainsi que de l'ensemble des enjeux économiques, sociaux et environnementaux de ces territoires. Elle a pour objectif de favoriser le développement des productions agricoles d'outre-mer, en soutenant leur accès aux marchés, la recherche et l'innovation, l'organisation et la modernisation de l'agriculture par la structuration en filières organisées compétitives et durables, l'emploi, la satisfaction de la demande alimentaire locale par des productions locales, le développement des énergies renouvelables, des démarches de qualité particulières et de l'agriculture familiale, ainsi que de répondre aux spécificités de ces territoires en matière de santé des animaux et des végétaux.

VI. — La politique en faveur de l'agriculture et de l'alimentation tient compte des spécificités des territoires de montagne, en application de l'article 8 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne. Elle reconnaît la contribution positive des exploitations agricoles au développement économique et au maintien de l'emploi dans les territoires de montagne, ainsi qu' à l'entretien de l'espace et à la préservation des milieux naturels montagnards, notamment en termes de biodiversité. Elle concourt au maintien de l'activité agricole en montagne, en pérennisant les dispositifs de soutien spécifiques qui lui sont accordés pour lutter contre l'envahissement par la friche de l'espace pastoral et pour compenser les handicaps naturels, pour tenir compte des surcoûts inhérents à l'implantation en zone de montagne, pour lutter contre l'envahissement par la friche de l'espace pastoral et pour préserver cette activité agricole des préjudices causés par les actes de prédation, qui doivent être régulés afin de préserver l'existence de l'élevage sur ces territoires. Aux fins de réaliser ce dernier objectif, les moyens de lutte contre les actes de prédation d'animaux d'élevage sont adaptés, dans le cadre d'une gestion différenciée, aux spécificités des territoires, notamment ceux de montagne.

VII-La politique en faveur de l'agriculture et de l'alimentation tient compte des spécificités des zones humides, en application de l'article L. 211-1 du code de l'environnement.

**Art. L2**

La politique des pêches maritimes, de l'aquaculture et des activités halioalimentaires définie à l'article L. 911-2 du présent code concourt à la politique de l'alimentation et au développement des régions littorales, en favorisant la compétitivité des filières des pêches maritimes, de l'aquaculture et des activités halioalimentaires, le développement de leur valeur ajoutée, la mise sur le marché de produits de qualité ainsi que le renforcement de la place de ces filières sur le marché national et de la capacité exportatrice de la France, dans le cadre d'une exploitation durable de la ressource.

Cette politique vise à soutenir le revenu, à développer l'emploi et à améliorer la qualité de vie des pêcheurs, des aquaculteurs et des salariés de ces filières ainsi qu'à soutenir la recherche, l'innovation et le développement, en particulier dans la filière aquacole.

**Art. L3**

Outre celles définies à l'article L. 1, la politique en faveur de l'agriculture, de l'alimentation et de la forêt en Guadeloupe, en Guyane, en Martinique, à la Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon a pour finalités :

1° D'assurer, à l'échelle des territoires, la définition et la cohérence des politiques de développement agricole, en concertation avec les chambres consulaires, les organismes professionnels, les collectivités territoriales et l'Etat ;

2° De consolider les agricultures traditionnelles d'exportation, de renforcer le développement des filières de diversification et de soutenir l'agriculture vivrière ;

3° De soutenir le développement économique agricole, agro-industriel, halio-industriel et de l'aquaculture ;

4° D'aider l'installation des jeunes agriculteurs en favorisant leur accès au foncier et aux financements bonifiés et en facilitant les transmissions d'exploitation ;

5° De favoriser la satisfaction de la demande alimentaire territoriale par les productions locales et d'assurer la coordination des actions de communication et de promotion relatives aux productions locales ;

6° D'encourager la mise à disposition de solutions ou méthodes de lutte contre les ennemis des cultures adaptées aux contextes phytosanitaires ultramarins ;

7° De promouvoir et de moderniser les productions agricoles traditionnelles grâce à la recherche et à l'innovation ;

8° De contribuer à la protection et à la mise en valeur des bois et forêts, ainsi qu'à la valorisation des produits forestiers ligneux et non ligneux dans des conditions de gestion durable.

**Art. L4**

Les objectifs figurant dans les documents de programmation stratégique nationale prévus par le droit de l'Union européenne et élaborés en vue de la mise en œuvre de la politique agricole commune sont compatibles, dans le respect des dispositions applicables à ce document, avec la stratégie bas-carbone prévue à l'article L. 222-1 B du code de l'environnement, avec la stratégie nationale pour la biodiversité prévue à l'article L. 110-3 du même code, avec le plan national de prévention des risques pour la santé liés à l'environnement prévu à l'article L. 1311-6 du code de la santé publique, ainsi qu'avec la stratégie nationale de lutte contre la déforestation importée mentionnée à l'article L. 110-6 du code de l'environnement. Le dispositif de suivi des actions prévues pour atteindre ces objectifs intègre des indicateurs de performance en matière de climat et de biodiversité et l'atteinte de ces objectifs fait l'objet d'évaluations régulières.

Le rapport de performance, y compris les indicateurs prévus dans le cadre du dispositif de suivi mentionné au premier alinéa du présent article, fait l'objet d'une transmission annuelle au Parlement et au Conseil économique, social et environnemental et est rendu public. Le document de programmation, les modifications qui y sont éventuellement apportées, les plans d'action mis en œuvre pour atteindre les objectifs mentionnés au même premier alinéa ainsi que les évaluations prévues par le droit de l'Union européenne sont également transmis au Parlement et au Conseil économique, social et environnemental et rendus publics.

### Livre Ier : Aménagement et équipement de l'espace rural

#### Titre Ier : Développement et aménagement de l'espace rural

##### Chapitre Ier : Dispositions générales

###### Section 1 : Politique d'aménagement et de développement durable de l'espace rural 

**Art. L111-1**

L'aménagement et le développement durable de l'espace rural constituent une priorité essentielle de l'aménagement du territoire.

La mise en valeur et la protection de l'espace agricole et forestier prennent en compte ses fonctions économique, environnementale et sociale.

**Art. L111-2**

Pour parvenir à la réalisation des objectifs définis en ce domaine par le présent titre, la politique d'aménagement rural devra notamment :

1° Favoriser la mise en valeur durable des potentialités et des caractéristiques locales de l'espace agricole et forestier ;

2° Améliorer l'équilibre démographique entre les zones urbaines et rurales ;

3° Maintenir et développer les productions agricole et forestière, tout en organisant leur coexistence avec les activités non agricoles et en intégrant les fonctions sociales et environnementales de ces activités, notamment dans la lutte contre l'effet de serre grâce à la valorisation de la biomasse, au stockage durable du carbone végétal et à la maîtrise des émissions de gaz à effet de serre ;

3° bis Maintenir et développer les secteurs de l'élevage et du pastoralisme en raison de leur contribution essentielle à l'aménagement et au développement des territoires ;

4° Assurer la répartition équilibrée des diverses activités concourant au développement du milieu rural ;

5° Prendre en compte les besoins en matière d'emploi ;

6° Encourager en tant que de besoin l'exercice de la pluriactivité dans les régions où elle est essentielle au maintien de l'activité économique ;

7° Permettre le maintien et l'adaptation de services collectifs dans les zones à faible densité de peuplement ;

8° Contribuer à la prévention des risques naturels ;

9° Assurer la mise en valeur et la protection du patrimoine rural et des paysages ;

10° Préserver les ressources en eau, notamment par une politique de stockage de l'eau, la biodiversité sauvage et domestique et les continuités écologiques entre les milieux naturels.

###### Section 2 :  Politique alimentaire territoriale 

**Art. L111-2-1**

Un plan régional de l'agriculture durable fixe les grandes orientations de la politique agricole, agroalimentaire et agro-industrielle dans la région en tenant compte des spécificités des territoires ainsi que de l'ensemble des enjeux économiques, sociaux et environnementaux.

Le plan précise les actions qui feront l'objet prioritairement des interventions de l'Etat et des régions. Dans les régions qui comprennent des territoires classés en zone de montagne au titre de l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, le plan régional détaille les actions spécifiques ou complémentaires que l'Etat et les régions mènent pour l'agriculture de montagne, en tenant compte des orientations fixées en ce domaine par le schéma interrégional d'aménagement et de développement de massif, et en indiquant lesquelles ont vocation à être contractualisées dans le cadre des conventions interrégionales de massif. La commission permanente des comités de massif concernés peut donner son avis sur le projet de plan régional de l'agriculture durable.

Le représentant de l'Etat dans la région et le président du conseil régional conduisent conjointement la préparation du plan en y associant les collectivités territoriales et les chambres d'agriculture concernées ainsi que l'ensemble des organisations syndicales agricoles représentatives ; ils prennent en compte, dans cette préparation, les dispositions des schémas directeurs d'aménagement et de gestion des eaux mentionnés à l'article L. 212-1 du code de l'environnement et des schémas régionaux de cohérence écologique mentionnés à l'article L. 371-3 du même code ainsi que les orientations découlant des directives territoriales d'aménagement et de développement durables définies à l'article L. 102-4 du code de l'urbanisme.

Après avoir été mis pendant une durée minimale d'un mois à la disposition du public sous des formes, notamment électroniques, de nature à permettre sa participation, le projet de plan régional de l'agriculture durable est soumis à l'approbation du conseil régional, après avis du comité de massif compétent. Le plan est ensuite arrêté par le représentant de l'Etat dans la région, dans des conditions fixées par décret en Conseil d'Etat.

Lors de l'élaboration ou de la révision des documents d'urbanisme, le plan régional de l'agriculture durable est porté à la connaissance des communes ou des établissements publics de coopération intercommunale compétents par le préfet conformément à l'article L. 132-2 du code de l'urbanisme.

Au plus tard à l'issue d'un délai fixé par décret, un bilan de la mise en œuvre de ce plan est effectué.

Le présent article ne s'applique pas en Corse.

**Art. L111-2-2**

Les projets alimentaires territoriaux mentionnés au III de l'article L. 1 sont élaborés de manière concertée avec l'ensemble des acteurs d'un territoire et répondent à l'objectif de structuration de l'économie agricole et de mise en œuvre d'un système alimentaire territorial. Ils participent à la consolidation de filières territorialisées, à la lutte contre le gaspillage et la précarité alimentaires et au développement de la consommation de produits issus de circuits courts, en particulier relevant de la production biologique, ou dans le cadre d'une démarche collective de certification environnementale prévue à l'article L. 611-6. Ils favorisent la résilience économique et environnementale des filières territorialisées pour une alimentation saine, durable et accessible et contribuent à la garantie de la souveraineté alimentaire nationale.

A l'initiative de l'Etat et de ses établissements publics, des collectivités territoriales, des associations, des groupements d'intérêt économique et environnemental définis à l'article L. 315-1, des agriculteurs et d'autres acteurs du territoire, ils sont formalisés sous la forme d'un contrat entre les partenaires engagés.

Le porteur de projet peut, le cas échéant, engager une démarche collective de certification environnementale prévue à l'article L. 611-6 pour l'ensemble des exploitations agricoles contractantes.

Les projets alimentaires territoriaux sont compatibles avec les objectifs définis dans le plan régional de l'agriculture durable et prennent en compte la stratégie mentionnée à l'article L. 1.

Dans les espaces densément peuplés, ils participent au renforcement de l'autonomie alimentaire locale et concourent au développement de l'agriculture urbaine.

Un réseau national des projets alimentaires territoriaux suit le déploiement de ces projets alimentaires territoriaux, met en avant les bonnes pratiques et construit des outils méthodologiques au service des collectivités territoriales.

Ils s'appuient sur un diagnostic partagé de l'agriculture et de l'alimentation sur le territoire et la définition d'actions opérationnelles visant la réalisation du projet.

Ils peuvent mobiliser des fonds publics et privés. Ils peuvent également générer leurs propres ressources.

###### Section 3 :  Dispositions diverses

**Art. L111-3**

Lorsque des dispositions législatives ou réglementaires soumettent à des conditions de distance l'implantation ou l'extension de bâtiments agricoles vis-à-vis des habitations et immeubles habituellement occupés par des tiers, la même exigence d'éloignement doit être imposée à ces derniers à toute nouvelle construction et à tout changement de destination précités à usage non agricole nécessitant un permis de construire, à l'exception des extensions de constructions existantes.

Dans les parties actuellement urbanisées des communes, des règles d'éloignement différentes de celles qui résultent du premier alinéa peuvent être fixées pour tenir compte de l'existence de constructions agricoles antérieurement implantées. Ces règles sont fixées par le plan local d'urbanisme ou, dans les communes non dotées d'un plan local d'urbanisme, par délibération du conseil municipal, prise après avis de la chambre d'agriculture et enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

Dans les secteurs où des règles spécifiques ont été fixées en application de l'alinéa précédent, l'extension limitée et les travaux rendus nécessaires par des mises aux normes des exploitations agricoles existantes sont autorisés, nonobstant la proximité de bâtiments d'habitations.

Par dérogation aux dispositions du premier alinéa, une distance d'éloignement inférieure peut être autorisée par l'autorité qui délivre le permis de construire, après avis de la chambre d'agriculture, pour tenir compte des spécificités locales. Une telle dérogation n'est pas possible dans les secteurs où des règles spécifiques ont été fixées en application du deuxième alinéa.

Il peut être dérogé aux règles du premier alinéa, sous réserve de l'accord des parties concernées, par la création d'une servitude grevant les immeubles concernés par la dérogation, dès lors qu'ils font l'objet d'un changement de destination ou de l'extension d'un bâtiment agricole existant dans les cas prévus par l'alinéa précédent.

**Art. L111-5**

Le fonds de valorisation et de communication est destiné à valoriser les spécificités et les savoir-faire de l'agriculture et à communiquer sur ses métiers et ses terroirs. Il peut également contribuer au financement d'actions relevant du programme national pour l'alimentation prévu au III de l'article L. 1.

##### Chapitre II : Aménagement rural

###### Section 1 : L'affectation de l'espace agricole et forestier

**Art. L112-1**

I. – L'observatoire des espaces naturels, agricoles et forestiers élabore des outils pertinents pour mesurer le changement de destination des espaces naturels, forestiers et à vocation ou à usage agricole. Il évalue, en coopération avec les observatoires régionaux des espaces naturels, agricoles et forestiers, la consommation de ces espaces et apporte son appui méthodologique aux collectivités territoriales et aux commissions prévues à l'article L. 112-1-1 pour l'analyse de la consommation desdits espaces. Il homologue des indicateurs d'évolution des espaces naturels, agricoles et forestiers en coopération avec les observatoires régionaux des espaces naturels, agricoles et forestiers. L'observatoire effectue ses missions en s'appuyant sur les travaux et outils de l'Institut national de l'information géographique et forestière.

L'observatoire comprend parmi ses membres un député et un sénateur.

II. – Les conditions d'application du présent article, notamment la composition de l'observatoire et les modalités de désignation de son président, sont précisées par décret.

**Art. L112-1-1**

Dans chaque département, il est créé une commission départementale de la préservation des espaces naturels, agricoles et forestiers, présidée par le préfet, qui associe des représentants de l'Etat, des collectivités territoriales et de leurs groupements, des professions agricole et forestière, des chambres d'agriculture et des organismes nationaux à vocation agricole et rurale, des propriétaires fonciers, des notaires, des associations agréées de protection de l'environnement et des fédérations départementales ou interdépartementales des chasseurs.

Dans chaque commission, les représentants des collectivités territoriales comptent au moins un représentant des communes de moins de 3 500 habitants.

Dans les départements dont le territoire comprend des zones de montagne, les représentants des collectivités territoriales comptent au moins un représentant d'une commune ou d'un établissement public de coopération intercommunale situé, en tout ou partie, dans ces zones. Dans les départements dont le territoire comprend l'une des métropoles créées en application du titre Ier du livre II de la cinquième partie du code général des collectivités territoriales, les représentants des collectivités territoriales comptent au moins un représentant élu des métropoles. Dans les départements ne comprenant ni zone de montagne ni métropole, les représentants des collectivités territoriales ou de leurs groupements se voient attribuer, le cas échant, ce ou ces sièges.

Cette commission peut être consultée sur toute question relative à la réduction des surfaces naturelles, forestières et à vocation ou à usage agricole et sur les moyens de contribuer à la limitation de la consommation des espaces naturels, forestiers et à vocation ou à usage agricole. Elle émet, dans les conditions définies par le code de l'urbanisme, un avis sur l'opportunité, au regard de l'objectif de préservation des terres naturelles, agricoles ou forestières, de certaines procédures ou autorisations d'urbanisme. Elle peut demander à être consultée sur tout autre projet ou document d'aménagement ou d'urbanisme.

La commission entend, à leur demande, les représentants des collectivités territoriales ou de leurs groupements concernés par les délibérations inscrites à son ordre du jour. Les personnes ainsi entendues ne participent pas au vote.

Lorsqu'un projet ou un document d'aménagement ou d'urbanisme a pour conséquence une réduction de surfaces affectées à des productions bénéficiant d'un signe d'identification de la qualité et de l'origine, le directeur de l'Institut national de l'origine et de la qualité ou son représentant participe, avec voix délibérative, à la réunion de la commission au cours de laquelle ce projet ou ce document est examiné.

Lorsqu'un projet d'élaboration, de modification ou de révision d'un plan local d'urbanisme, d'un document d'urbanisme en tenant lieu ou d'une carte communale a pour conséquence, dans des conditions définies par décret, une réduction substantielle des surfaces affectées à des productions bénéficiant d'une appellation d'origine protégée ou une atteinte substantielle aux conditions de production de l'appellation, l'autorité compétente de l'Etat saisit la commission du projet. Celui-ci ne peut être adopté qu'après avis conforme de cette commission.

Lorsque le représentant de l'Etat n'a pas considéré comme substantielle la réduction des surfaces agricoles concernant des terres à vignes classées en appellation d'origine contrôlée ou l'atteinte aux conditions de production mais que la commission a néanmoins rendu un avis défavorable, l'autorité administrative compétente qui approuve le projet est tenue de faire connaître les motifs pour lesquels elle décide de ne pas suivre cet avis dans l'acte d'approbation.

Le septième alinéa du présent article ne s'applique pas dans le cadre d'une procédure de révision du plan local d'urbanisme selon les modalités de l'article L. 153-34 du code de l'urbanisme ou d'une procédure de mise en compatibilité du plan local d'urbanisme.

Lorsque le projet ou le document sur lequel la commission est consultée donne lieu à l'enquête publique mentionnée au chapitre III du titre II du livre Ier du code de l'environnement, l'avis de la commission est joint au dossier d'enquête publique.

Le représentant de l'Etat dans le département charge, tous les cinq ans, la commission départementale de la préservation des espaces naturels, agricoles et forestiers de procéder à un inventaire des terres considérées comme des friches, qui pourraient être réhabilitées pour l'exercice d'une activité agricole ou forestière.

**Art. L112-1-2**

En Corse, une commission territoriale de la préservation des espaces naturels, agricoles et forestiers, présidée conjointement par le représentant de l'Etat dans la collectivité territoriale de Corse et par le président du conseil exécutif ou leurs représentants, et composée en application des trois premiers alinéas de l'article L. 112-1-1, exerce, dans les mêmes conditions, les compétences dévolues par ce même article à la commission départementale de la préservation des espaces naturels, agricoles et forestiers.

**Art. L112-1-3**

Les projets de travaux, d'ouvrages ou d'aménagements publics et privés qui, par leur nature, leurs dimensions ou leur localisation, sont susceptibles d'avoir des conséquences négatives importantes sur l'économie agricole, ainsi que les projets d'installations agrivoltaïques au sens de l'article L. 314-36 du code de l'énergie, font l'objet d'une étude préalable comprenant au minimum une description du projet, une analyse de l'état initial de l'économie agricole du territoire concerné, l'étude des effets du projet sur celle-ci, les mesures envisagées pour éviter et réduire les effets négatifs notables du projet ainsi que des mesures de compensation collective visant à consolider l'économie agricole du territoire.

L'étude préalable et les mesures de compensation sont prises en charge par le maître d'ouvrage.

Un décret détermine les modalités d'application du présent article, en précisant, notamment, les projets de travaux, d'ouvrages ou d'aménagements publics et privés qui doivent faire l'objet d'une étude préalable.

**Art. L112-2**

Des zones agricoles dont la préservation présente un intérêt général en raison soit de la qualité de leur production, soit de leur situation géographique, soit de leur qualité agronomique peuvent faire l'objet d'un classement en tant que zones agricoles protégées. Celles-ci sont délimitées par arrêté préfectoral pris sur proposition ou après accord du conseil municipal des communes intéressées ou, le cas échéant, et après avis du conseil municipal des communes intéressées, sur proposition de l'organe délibérant de l'établissement public compétent en matière de plan local d'urbanisme ou de schéma de cohérence territoriale, après avis de la chambre d'agriculture, de l'Institut national de l'origine et de la qualité dans les zones d'appellation d'origine contrôlée et de la commission départementale d'orientation de l'agriculture et après enquête publique réalisée dans les conditions prévues au chapitre III du titre II du livre Ier du code de l'environnement. L'existence de parcelles boisées de faible étendue au sein d'une telle zone ne fait pas obstacle à cette délimitation.

Tout changement d'affectation ou de mode d'occupation du sol qui altère durablement le potentiel agronomique, biologique ou économique d'une zone agricole protégée doit être soumis à l'avis de la chambre d'agriculture et de la commission départementale d'orientation de l'agriculture. En cas d'avis défavorable de l'une d'entre elles, le changement ne peut être autorisé que sur décision motivée du préfet.

Le changement de mode d'occupation n'est pas soumis aux dispositions de l'alinéa précédent lorsqu'il relève d'une autorisation au titre du code de l'urbanisme et lorsque le terrain est situé à l'intérieur d'un plan d'occupation des sols rendu public ou approuvé ou d'un document d'urbanisme en tenant lieu.

La délimitation des zones agricoles protégées est annexée au plan local d'urbanisme dans les conditions prévues à l'article L. 153-60 du code de l'urbanisme.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L112-3**

Les schémas directeurs, les plans d'occupation des sols ou les documents d'urbanisme en tenant lieu et les documents relatifs au schéma départemental des carrières ou au schéma régional des carrières prévoyant une réduction des espaces agricoles ou forestiers ne peuvent être rendus publics ou approuvés qu'après avis de la chambre d'agriculture, de l'Institut national de l'origine et de la qualité dans les zones d'appellation d'origine contrôlée et, le cas échéant, du Centre national de la propriété forestière. Il en va de même en cas de révision ou de modification de ces documents.

Ces avis sont rendus dans un délai de trois mois à compter de la saisine. En l'absence de réponse à l'issue de ce délai, l'avis est réputé favorable.

Ces dispositions s'appliquent aux opérations d'aménagement dont l'enquête publique n'a pas encore été prescrite à la date de publication de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole.

###### Section 2 : Les chartes intercommunales de développement et d'aménagement.

**Art. L112-4**

Les chartes intercommunales de développement et d'aménagement sont régies par les dispositions des articles L. 5223-1 à L. 5223-3 et L. 5822-1 du code général des collectivités territoriales.

###### Section 3 : Les organismes de développement et d'aménagement rural

####### Sous-section 1 : Les sociétés d'aménagement régional.

**Art. L112-8**

Lorsque la mise en valeur de régions déterminées nécessite la réalisation de travaux concernant plusieurs départements ministériels et mettant en oeuvre diverses sources de financement, l'étude, l'exécution et éventuellement l'exploitation ultérieure des ouvrages peuvent faire l'objet d'une mission générale définie par décret ou d'une concession unique, consentie par décret ou, lorsque la région bénéficie du transfert de compétence prévu à l'article 36 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et aux responsabilités locales, par délibération du conseil régional à un établissement public doté de l'autonomie financière, à une société d'économie mixte ou à toute autre forme d'organisme groupant l'ensemble des personnes publiques et privées intéressées, à condition que la majorité des capitaux appartienne à des personnes publiques.

Ces dispositions peuvent être étendues à l'étude, la construction et, éventuellement, la gestion d'un ouvrage isolé présentant un intérêt général, par la valorisation d'une production, pour diverses catégories d'utilisateurs.

Les conditions d'application des alinéas précédents, et notamment les modalités d'organisation et de fonctionnement des organismes qui y sont mentionnés, sont fixées par décret.

**Art. L112-9**

Les dispositions des articles L. 300-4 et L. 300-5 du code de l'urbanisme et des articles L. 1522-4, L. 1522-5, L. 1523-2 et L. 1523-7 du code général des collectivités territoriales sont applicables aux sociétés d'aménagement régional créées en application de l'article L. 112-8.

####### Sous-section 2 : Les offices de Corse.

**Art. L112-10**

Les compétences de la collectivité territoriale de Corse en matière de développement agricole et rural de l'île sont régies par les dispositions de l'article L. 4424-33 du code général des collectivités territoriales ci-après reproduites :

" Art. L. 4424-33 : La collectivité territoriale de Corse détermine, dans le cadre du plan d'aménagement et de développement durable, les grandes orientations du développement agricole, rural et forestier, de la pêche et de l'aquaculture de l'île. Une convention passée entre l'Etat et la collectivité territoriale de Corse prévoit les conditions de mise en oeuvre par la collectivité territoriale de Corse de ses orientations dans le domaine agricole. A cette fin, elle dispose de l'office du développement agricole et rural de Corse et de l'office d'équipement hydraulique de Corse, établissements publics régis par les articles L. 112-11 à L. 112-15 du code rural et de la pêche maritime et sur lesquels la collectivité territoriale exerce son pouvoir de tutelle.

Une convention passée entre l'Etat et la collectivité territoriale de Corse prévoit les conditions de mise en oeuvre en Corse de la politique forestière.

L'office du développement agricole et rural de Corse et l'office d'équipement hydraulique de Corse cessent d'exister lorsque la collectivité territoriale de Corse reprend l'exercice de leurs missions ".

**Art. L112-11**

Sous la forme d'un établissement public de la collectivité territoriale de Corse à caractère industriel et commercial, l'office du développement agricole et rural de Corse est chargé, dans le cadre des orientations définies par la collectivité territoriale de Corse, de la mise en oeuvre d'actions tendant au développement de l'agriculture et à l'équipement du milieu rural.

L'office est présidé par un conseiller exécutif désigné par le président du conseil exécutif.

Le représentant de l'Etat dans la collectivité territoriale de Corse assiste de plein droit aux réunions du conseil d'administration et est destinataire de ses délibérations.

La gestion de l'office est assurée par un directeur nommé sur proposition du président de l'office par arrêté délibéré en conseil exécutif. Le conseil d'administration de l'office est composé à titre majoritaire de représentants élus de l'Assemblée de Corse.

L'office du développement agricole et rural de Corse cesse d'exister lorsque la collectivité territoriale de Corse reprend l'exercice de ses missions.

**Art. L112-12**

Sous la forme d'un établissement public de la collectivité territoriale de Corse à caractère industriel et commercial, l'office d'équipement hydraulique de Corse a pour mission, dans le cadre des orientations définies par la collectivité territoriale de Corse, l'aménagement et la gestion de l'ensemble des ressources hydrauliques de la Corse, sous réserve des dispositions du 1° de l'article 77 de la loi n° 91-428 du 13 mai 1991 portant statut de la collectivité territoriale de Corse pour ce qui concerne les aménagements hydroélectriques.

Il assure, en liaison avec l'office du développement agricole et rural, les actions d'accompagnement liées à la mise en valeur des terres irriguées. Il est présidé par un conseiller exécutif désigné par le président du conseil exécutif.

Le représentant de l'Etat dans la collectivité territoriale de Corse assiste de plein droit aux réunions du conseil d'administration et est destinataire de ses délibérations.

La gestion de l'office est assurée par un directeur nommé sur proposition du président de l'office par arrêté délibéré en conseil exécutif. Le conseil d'administration de l'office est composé à titre majoritaire de représentants élus de l'Assemblée de Corse.

L'office d'équipement hydraulique de Corse cesse d'exister lorsque la collectivité territoriale de Corse reprend l'exercice de ses missions.

**Art. L112-13**

Les organisations professionnelles agricoles sont associées à l'organisation et à la gestion des deux offices. Elles sont représentées à leur conseil d'administration, deux tiers des sièges au moins qui leur sont attribués revenant aux représentants des organisations représentatives des exploitants et des salariés agricoles.

Les sièges revenant aux représentants des organisations représentatives des exploitants et des salariés agricoles sont répartis proportionnellement aux voix obtenues par ces organisations lors des élections aux chambres d'agriculture.

Le conseil d'administration des deux offices comprend des représentants des organisations syndicales représentatives du personnel.

**Art. L112-14**

L'office du développement agricole et rural de la Corse et l'office d'équipement hydraulique de la Corse répartissent, dans le cadre des orientations arrêtées par la collectivité territoriale de Corse, les crédits qui leur sont délégués par cette dernière.

Les crédits de subventions versés par l'Etat à ces offices sont inclus dans la dotation générale de décentralisation prévue au III de l'article 78 de la loi n° 91-428 du 13 mai 1991 précitée, à la date de réalisation des transferts de compétences mentionnés au II du même article.

###### Section 4 : Fonds de gestion de l'espace rural.

**Art. L112-16**

Le fonds de gestion de l'espace rural contribue au financement de tout projet d'intérêt collectif concourant à l'entretien ou à la réhabilitation de l'espace rural, en priorité ceux auxquels les agriculteurs ou leurs groupements sont parties prenantes.

Sa mise en oeuvre s'inscrit dans le cadre d'orientations générales pluriannuelles arrêtées au niveau de chaque département par le préfet en association avec le président du conseil départemental.

**Art. L112-17**

Les crédits du fonds de gestion de l'espace rural sont répartis entre les départements, dans des conditions fixées par décret et sur la base de critères prenant notamment en compte la superficie dont sont déduites les surfaces consacrées au bâti, aux infrastructures, à un usage forestier essentiellement productif ainsi que les surfaces consacrées à un usage agricole autres que celles toujours en herbe.

###### Section 5 : Sociétés d'investissement pour le développement rural.

**Art. L112-18**

Les sociétés d'investissement pour le développement rural ont pour objet de favoriser dans les zones de revitalisation rurale définies à l'article 1465 A du code général des impôts :

1° L'investissement en immobilier destiné aux activités à caractère économique et à l'accueil de services collectifs d'intérêt économique général, de tourisme et de loisirs ;

2° L'acquisition et la réhabilitation de logements dégradés ou vacants en vue de leur remise sur le marché ;

3° L'acquisition et la transformation en logements de bâtiments à vocation agricole qui ne sont plus exploités, dès lors que l'emprise foncière sur laquelle est implanté le bâtiment concerné a fait l'objet d'un plan d'ensemble précisant les conditions d'utilisation du sol et le type de construction ou de réhabilitation réalisé. Ce projet peut être engagé, notamment, dans le cadre de la procédure prévue à l'article L. 153-34 du code de l'urbanisme à l'initiative de la collectivité ou du propriétaire concerné ;

4° La réalisation ou la rénovation d'équipements touristiques, culturels, de loisirs et sportifs.

A cet effet, elles interviennent par la prise de participation dans le capital de sociétés réalisant des opérations d'aménagement et de développement et par l'octroi de garanties sur prêts ou la dotation de fonds de garantie en fonds propres ou quasi-fonds propres notamment par la prise de participation dans le capital de sociétés ou l'attribution de prêts participatifs.

Les sociétés d'investissement pour le développement rural revêtent la forme soit de sociétés anonymes, soit de sociétés par actions simplifiées régies par le livre II du code de commerce.

Leur capital est détenu par une ou plusieurs régions en association avec une ou plusieurs personnes morales de droit public ou privé.

Les collectivités territoriales ainsi que leurs groupements qui ne participent pas au capital de ces sociétés peuvent également leur verser des subventions. Dans ce cas, les collectivités et groupements intéressés passent une convention avec la société d'investissement pour le développement rural déterminant notamment l'affectation et le montant des subventions ainsi que les conditions et les modalités de restitution des subventions versées en cas de modification de l'objet social ou de cessation d'activité de la société d'investissement pour le développement rural.

Chaque région ou groupement de régions a droit au moins à un représentant au conseil d'administration ou au conseil de surveillance, désigné en son sein par l'assemblée délibérante.

Un tiers au moins du capital des sociétés d'investissement pour le développement rural et des voix dans les organes délibérants de ces sociétés est détenu par une région ou, conjointement, par plusieurs régions.

Les organes délibérants de la ou des régions actionnaires, ainsi que, le cas échéant, des autres collectivités ou groupements actionnaires, se prononcent sur le rapport écrit qui leur est soumis au moins une fois par an par le conseil d'administration ou le conseil de surveillance de la société.

##### Chapitre III : Agriculture de montagne et mise en valeur pastorale

###### Section 1 : L'agriculture de montagne.

**Art. L113-1**

Par leur contribution à la production, à l'emploi, à l'entretien des sols, à la protection des paysages, à la gestion et au développement de la biodiversité, l'agriculture, le pastoralisme et la forêt de montagne sont reconnus d'intérêt général comme activités de base de la vie montagnarde et comme gestionnaires centraux de l'espace montagnard.

En conformité avec les dispositions des traités instituant la Communauté économique européenne, le Gouvernement, reconnaissant ces rôles fondamentaux de l'agriculture, du pastoralisme et de la forêt de montagne, s'attache à :

1° Encourager des types de développement adaptés à la montagne, notamment en consentant un effort particulier de recherche appropriée aux potentialités, aux contraintes et aux traditions de la montagne et en diffusant les connaissances acquises ;

2° Mettre en oeuvre une politique agricole différenciée favorisant l'élevage et l'économie laitière dans les secteurs qui n'ont pas la possibilité de productions alternatives ;

3° Promouvoir les productions de qualité et faire prendre en compte leurs spécificités dans le cadre de l'organisation et de la gestion des marchés agricoles et forestiers, notamment dans le cadre des organisations interprofessionnelles reconnues ;

4° Assurer la préservation des terres agricoles, pastorales et forestières ;

5° Prendre en compte les handicaps naturels de l'agriculture par des mesures particulières visant notamment à compenser financièrement les surcoûts qu'ils génèrent, ainsi qu'à financer les investissements et le fonctionnement des services collectifs d'assistance technique aux exploitations et à leurs groupements ;

6° Faciliter, en tant que de besoin, la pluriactivité par la complémentarité des activités économiques ;

7° Conforter la fonction environnementale de l'activité agricole en montagne, notamment par la voie contractuelle ;

8° Assurer la pérennité des exploitations agricoles et le maintien du pastoralisme, en particulier en protégeant les troupeaux des attaques du loup et de l'ours dans les territoires exposés à ce risque.

###### Section 2 : La mise en valeur pastorale.

**Art. L113-2**

L'espace pastoral est constitué par les pâturages d'utilisation extensive et saisonnière. Dans les régions où la création ou le maintien d'activités agricoles à prédominance pastorale est, en raison de la vocation générale du territoire, de nature à contribuer à la protection du milieu naturel, des sols et des paysages ainsi qu'à la sauvegarde de la vie sociale, des dispositions adaptées aux conditions particulières de ces régions sont prises pour assurer ce maintien.

Ces dispositions comportent les mesures prévues aux articles L. 113-3, L. 113-4, L. 135-1 à L. 135-11 et L. 481-1 et L. 481-2, qui sont applicables :

1° Dans les communes classées en zone de montagne ;

2° Dans les communes comprises dans les zones délimitées par l'autorité administrative après avis de la chambre d'agriculture.

**Art. L113-3**

Dans les régions délimitées en application de l'article L. 113-2, des groupements dits " groupements pastoraux " peuvent être créés dans les formes prévues par les lois et règlements en vigueur pour la constitution de sociétés, associations, syndicats et groupements d'intérêt économique, en vue de l'exploitation de pâturages. Si une personne morale autre que les sociétés d'intérêt collectif agricole, groupements agricoles d'exploitation en commun, exploitations agricoles à responsabilité limitée ou coopératives agricoles adhère au groupement pastoral, celui-ci ne peut être constitué que sous la forme d'une société dans laquelle les exploitants agricoles locaux doivent détenir la majorité du capital social.

Les groupements pastoraux sont soumis à l'agrément du préfet et doivent avoir une durée minimale de neuf ans.

Lorsque les pâturages exploités dans les conditions mentionnées à l'article L. 481-1 sont situés principalement en zone de montagne, une priorité d'utilisation est accordée, sous réserve des dispositions de l'article L. 411-15, aux groupements pastoraux comptant le plus d'agriculteurs locaux ou, à défaut, comptant le plus d'agriculteurs installés en zone de montagne.

**Art. L113-5**

Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : L'agriculture de certaines zones soumises à des contraintes environnementales.

**Art. L114-1**

Le préfet délimite les zones dites " zones d'érosion " dans lesquelles l'érosion des sols agricoles peut créer des dommages importants en aval.

En concertation avec les collectivités territoriales et leurs groupements et les représentants des propriétaires et des exploitants des terrains, il établit un programme d'actions visant à réduire l'érosion des sols de ces zones.

Ce programme précise les pratiques à promouvoir pour réduire les risques d'érosion ainsi que les moyens prévus pour favoriser leur généralisation. Certaines de ces pratiques peuvent être rendues obligatoires. Ces pratiques peuvent bénéficier d'aides lorsqu'elles induisent des surcoûts ou des pertes de revenus.

Lorsque le programme prévoit des plantations de haies, il peut prévoir une dérogation aux distances de plantation prévues par l'article 671 du code civil, après avis de la chambre d'agriculture et du conseil départemental .

**Art. L114-2**

Les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

**Art. L114-3**

En cas de destruction des plantations de haies qui ont bénéficié de financements publics, la collectivité qui a attribué les subventions peut en demander le remboursement pendant une période de quinze années à compter de leur attribution.

#### Titre II : Aménagement foncier rural

##### Chapitre Ier : Dispositions communes aux divers modes d'aménagement foncier

**Art. L121-1**

L'aménagement foncier rural a pour but d'améliorer les conditions d'exploitation des propriétés rurales agricoles ou forestières, d'assurer la mise en valeur des espaces naturels ruraux et de contribuer à l'aménagement du territoire communal ou intercommunal défini dans les plans locaux d'urbanisme, les cartes communales ou les documents en tenant lieu, dans le respect des objectifs mentionnés aux articles L. 111-1 et L. 111-2.

Les différents modes d'aménagement foncier rural sont les suivants :

1° L'aménagement foncier agricole et forestier régi par les articles L. 123-1 à L. 123-35 ;

2° Les échanges et cessions amiables d'immeubles ruraux régis par les articles L. 124-1 à L. 124-13 ;

3° La mise en valeur des terres incultes régie par les articles L. 125-1 à L. 125-15 et L. 128-3 à L. 128-12, et la réglementation et la protection des boisements régies par les articles L. 126-1 à L. 126-5.

Les procédures sont conduites par des commissions communales, intercommunales ou départementales d'aménagement foncier, sous la responsabilité du département.

Les projets d'aménagement foncier, à l'exception des procédures mentionnées au 3° et aux articles L. 124-3 et L. 124-4, sont réalisés à la demande de l'une au moins des communes intéressées et font l'objet d'une étude d'aménagement comportant une analyse de l'état initial du site et de son environnement, notamment paysager, ainsi que toutes recommandations utiles à la mise en oeuvre de l'opération d'aménagement.

Pour les échanges et cessions d'immeubles ruraux régis par les articles L. 124-5 à L. 124-12, cette étude comporte à titre principal les éléments nécessaires pour déterminer et justifier le choix de ces aménagements fonciers et de leur périmètre.

Les dispositions de l'article L. 126-1 du code de l'environnement ne sont pas applicables aux opérations d'aménagement foncier.

###### Section 1 : Les commissions d'aménagement foncier.

**Art. L121-2**

Le conseil départemental peut instituer une commission communale ou intercommunale d'aménagement foncier :

1° A la demande du ou des conseils municipaux des communes intéressées lorsqu'il est envisagé un aménagement foncier agricole et forestier ou une opération d'échanges et cessions de parcelles dans le cadre d'un périmètre d'aménagement foncier ;

2° A la demande des propriétaires ou exploitants de la commune lorsque ceux-ci envisagent de procéder à des échanges et cessions amiables dans les conditions prévues à l'article L. 124-3.

Dans le cas prévu à l'article L. 123-24, la constitution d'une commission communale ou intercommunale d'aménagement foncier est de droit à compter de la publication de l'arrêté d'ouverture d'enquête publique.

**Art. L121-3**

La commission communale d'aménagement foncier est présidée par un commissaire enquêteur désigné par le président du tribunal judiciaire dans le ressort duquel la commission a son siège, dans les conditions fixées par décret en Conseil d'Etat.

La commission comprend également :

1° Le maire et un conseiller municipal, ainsi que deux conseillers municipaux suppléants désignés par le conseil municipal ;

2° Trois exploitants, propriétaires ou preneurs en place exerçant sur le territoire de la commune ou, à défaut, sur le territoire d'une commune limitrophe ainsi que deux suppléants, désignés par la chambre d'agriculture ;

3° Trois propriétaires de biens fonciers non bâtis dans la commune ainsi que deux propriétaires suppléants, élus par le conseil municipal ;

4° Trois personnes qualifiées en matière de faune, de flore et de protection de la nature et des paysages, désignées par le président du conseil départemental, dont une sur proposition du président de la chambre d'agriculture ;

5° Deux fonctionnaires désignés par le président du conseil départemental ;

6° Un délégué du directeur départemental des finances publiques ;

7° Un représentant du président du conseil départemental désigné par le président de cette assemblée.

A défaut de désignation des exploitants par la chambre d'agriculture ou d'élection des propriétaires par le conseil municipal, dans un délai de trois mois après leur saisine respective, le président du conseil départemental procède à leur désignation.

La commission peut appeler à titre consultatif toute personne dont il lui paraît utile de provoquer l'avis.

Lorsque le périmètre de l'aménagement foncier comprend une aire d'appellation d'origine contrôlée, la composition de la commission est complétée par un représentant de l'Institut national de l'origine et de la qualité.

Lorsque le périmètre d'aménagement foncier comprend des terrains situés sur le territoire des communes d'un parc naturel régional, la composition de la commission est complétée par un représentant de ce parc désigné par le président de l'organisme de gestion du parc.

**Art. L121-4**

Lorsque l'aménagement foncier concerne le territoire de plusieurs communes limitrophes, les terres peuvent être comprises dans un même périmètre d'aménagement foncier. Dans ce cas, le conseil départemental peut créer une commission intercommunale dotée des mêmes pouvoirs que la commission communale et associant des représentants de la commune principalement intéressée par l'aménagement ainsi que de chacune des communes dont le vingtième du territoire au moins est compris dans les limites territoriales de celui-ci. Cette création est de droit lorsque l'une de ces communes le demande, ou si plus du quart du territoire de l'une des communes autres que la commune principalement intéressée par l'aménagement est inclus dans ces limites.

Le président et le président suppléant de la commission intercommunale d'aménagement foncier sont désignés dans les mêmes conditions que le président et le président suppléant de la commission communale.

La commission intercommunale comprend également :

1° Le maire de chaque commune intéressée ou l'un des conseillers municipaux désignés par lui ;

2° Deux exploitants titulaires et un suppléant, ainsi que deux propriétaires titulaires et un suppléant, pour chaque commune, désignés ou élus dans les conditions prévues pour la commission communale ;

3° Trois personnes qualifiées en matière de faune, de flore et de protection de la nature et des paysages, désignées par le président du conseil départemental, dont une sur proposition du président de la chambre d'agriculture ;

4° Deux fonctionnaires désignés par le président du conseil départemental ;

5° Un délégué du directeur départemental des finances publiques ;

6° Un représentant du président du conseil départemental désigné par le président de cette assemblée.

La commission peut appeler à titre consultatif toute personne dont il lui paraît utile de provoquer l'avis.

Si le périmètre d'aménagement foncier s'étend sur plusieurs départements, les compétences attribuées au conseil départemental ou son président et à la commission départementale d'aménagement foncier par le présent titre sont exercées par le conseil départemental ou son président et la commission du département où se trouve la plus grande superficie de terrains inclus dans le périmètre. Dans ce cas, la composition de la commission intercommunale est complétée pour permettre la désignation d'une personne qualifiée en matière de faune, de flore et de protection de la nature et des paysages sur proposition de chaque président de chambre d'agriculture et d'un représentant de chaque président de conseil départemental du ou des départements également concernés par l'opération d'aménagement foncier.

Lorsque le périmètre de l'aménagement foncier comprend une aire d'appellation d'origine contrôlée, la composition de la commission est complétée par un représentant de l'Institut national de l'origine et de la qualité.

Lorsque le périmètre d'aménagement foncier comprend des terrains situés sur le territoire des communes d'un parc naturel régional, la composition de la commission est complétée par un représentant de ce parc désigné par le président de l'organisme de gestion du parc.

**Art. L121-5**

La commission communale ou intercommunale d'aménagement foncier est complétée par deux propriétaires forestiers de la commune désignés par la chambre d'agriculture sur proposition du Centre national de la propriété forestière, deux suppléants étant en outre désignés suivant la même procédure, et par deux propriétaires forestiers de la commune désignés par le conseil municipal qui désigne en outre deux suppléants, lorsque la commission :

1° Dresse l'état des fonds incultes ou manifestement sous-exploités en vertu de l'article L. 125-5 ;

2° Donne son avis sur les interdictions ou réglementations des plantations et semis d'essences forestières en vertu de l'article L. 126-1 ;

3° Intervient au titre de l'aménagement foncier agricole et forestier en zone forestière ;

4° Intervient au titre de la réorganisation foncière chaque fois que l'opération peut inclure des terrains boisés ou à boiser.

A défaut de propriétaires forestiers en nombre suffisant, les membres titulaires ou suppléants sont désignés selon les modalités prévues au premier alinéa du présent article parmi des personnalités qualifiées en raison de leur expérience en matière d'aménagement forestier.

En outre, lorsque des parcelles relevant du régime forestier sont intéressées par l'une des opérations mentionnées ci-dessus, le représentant de l'office national des forêts fait partie de droit de la commission communale ou intercommunale.

**Art. L121-5-1**

La procédure des échanges et cessions d'immeubles forestiers visés au 2° de l'article L. 121-1 est conduite par une commission communale ou intercommunale d'aménagement foncier spécifique ainsi composée :

a) La commission communale d'aménagement foncier est présidée par un commissaire enquêteur désigné par le président du tribunal judiciaire dans le ressort duquel la commission a son siège, dans les conditions fixées par décret en Conseil d'Etat.

La commission comprend également :

1° Le maire et un conseiller municipal désigné par le conseil municipal ;

2° Un exploitant agricole exerçant sur le territoire de la commune ou, à défaut, sur le territoire d'une commune limitrophe ainsi qu'un suppléant, désignés par la chambre d'agriculture ;

3° Une personne qualifiée en matière de faune, de flore et de protection de la nature et des paysages désignée par le président du conseil départemental ;

4° Un fonctionnaire désigné par le président du conseil départemental ;

5° Un délégué du directeur départemental des finances publiques ;

6° Un représentant du président du conseil départemental désigné par le président de cette assemblée ;

7° Quatre propriétaires forestiers de la commune désignés par la chambre d'agriculture sur proposition du Centre national de la propriété forestière, quatre suppléants étant en outre désignés suivant la même procédure et quatre propriétaires forestiers de la commune désignés par le conseil municipal qui désigne en outre quatre suppléants.

A défaut de désignation d'un exploitant par la chambre d'agriculture dans un délai de trois mois après sa saisine, le président du conseil départemental procède à sa désignation.

La commission peut appeler à titre consultatif toute personne dont il lui paraît utile de provoquer l'avis.

b) Lorsque l'aménagement foncier visé au 2° de l'article L. 121-1 concerne le territoire de plusieurs communes limitrophes, la procédure des échanges et cessions d'immeubles forestiers visés au 2° de l'article L. 121-1 est conduite par une commission intercommunale d'aménagement foncier spécifique qui a les mêmes pouvoirs que la commission communale visée au a. La commission intercommunale est ainsi composée :

La commission intercommunale d'aménagement foncier est présidée par un commissaire enquêteur désigné par le président du tribunal judiciaire dans le ressort duquel la commission a son siège, dans les conditions fixées par décret en Conseil d'Etat.

La commission comprend également :

1° Le maire de chaque commune intéressée ou l'un des conseillers municipaux désignés par lui ;

2° Un exploitant agricole titulaire et un suppléant désignés dans les conditions prévues pour la commission communale ;

3° Une personne qualifiée en matière de faune, de flore et de protection de la nature et des paysages désignée par le président du conseil départemental sur proposition du président de la chambre d'agriculture ;

4° Un fonctionnaire désigné par le président du conseil départemental ;

5° Un délégué du directeur départemental des finances publiques ;

6° Un représentant du président du conseil départemental désigné par le président de cette assemblée ;

7° Quatre propriétaires forestiers de chaque commune désignés par la chambre d'agriculture sur proposition du centre national de la propriété forestière, quatre suppléants étant en outre désignés suivant la même procédure, et quatre propriétaires forestiers de chaque commune désignés par le conseil municipal qui désigne en outre quatre suppléants.

La commission peut appeler à titre consultatif toute personne dont il lui paraît utile de provoquer l'avis.

Lorsque le périmètre d'aménagement foncier comprend des terrains situés sur le territoire des communes d'un parc naturel régional, la composition de la commission est complétée par un représentant de ce parc désigné par le président de l'organisme de gestion du parc.

**Art. L121-6**

La désignation des membres propriétaires et exploitants des commissions communales ou intercommunales d'aménagement foncier a lieu six mois au plus tard après les élections des conseillers municipaux organisées en application de l'article L. 227 du code électoral, dans les conditions définies respectivement aux articles L. 121-3, L. 121-4 et L. 121-5.

**Art. L121-7**

Les décisions prises par la commission communale ou intercommunale peuvent être portées par les intéressés ou par le préfet ou le président du conseil départemental devant la commission départementale d'aménagement foncier.

**Art. L121-8**

La commission départementale d'aménagement foncier est ainsi composée :

1° Un commissaire enquêteur désigné par le président du tribunal judiciaire dans le ressort duquel la commission a son siège, dans les conditions fixées par décret en Conseil d'Etat, président ;

2° Quatre conseillers départementaux et deux maires de communes rurales ;

3° Six personnes qualifiées désignées par le président du conseil départemental ;

4° Le président de la chambre d'agriculture ou son représentant désigné parmi les membres de la chambre d'agriculture ;

5° Les présidents ou leurs représentants de la fédération ou de l'union départementale des syndicats d'exploitants agricoles et de l'organisation syndicale départementale des jeunes exploitants agricoles les plus représentatives au niveau national ;

6° Les représentants des organisations syndicales d'exploitants agricoles représentatives au niveau départemental ;

7° Le président de la chambre départementale des notaires ou son représentant ;

8° Deux propriétaires bailleurs, deux propriétaires exploitants, deux exploitants preneurs, désignés par le président du conseil départemental, sur trois listes comprenant chacune six noms, établies par la chambre d'agriculture ;

9° Deux représentants d'associations agréées en matière de faune, de flore et de protection de la nature et des paysages désignés par le président du conseil départemental.

Le président du conseil départemental choisit, en outre, sur ces listes, six suppléants, à raison d'un par membre titulaire, appelés à siéger, soit en cas d'absence du titulaire, soit lorsque la commission départementale est appelée à délibérer sur des réclamations concernant une opération dans le périmètre de laquelle l'un des membres titulaires est propriétaire.

La désignation des conseillers départementaux et des représentants des maires a lieu à chaque renouvellement du conseil départemental et des conseils municipaux.

La désignation des représentants de la profession agricole a lieu après chaque renouvellement partiel de la chambre d'agriculture.

La commission peut appeler à titre consultatif toute personne dont il lui paraît utile de recueillir l'avis.

Dans le cas où la commission départementale d'aménagement foncier est appelée à statuer sur une opération dans le périmètre de laquelle est comprise une aire d'appellation d'origine contrôlée, sa composition est complétée par un représentant de l'Institut national de l'origine et de la qualité.

**Art. L121-9**

Lorsque les décisions prises par la commission communale ou intercommunale dans l'un des cas prévus aux articles L. 121-5 et L. 121-5-1 sont portées devant la commission départementale d'aménagement foncier, celle-ci complétée par :

1° Le président du conseil du centre régional de la propriété forestière ou son représentant ;

2° Un représentant de l'Office national des forêts ;

3° Le président du syndicat départemental des propriétaires forestiers sylviculteurs ou son représentant ;

4° Deux propriétaires forestiers et deux suppléants choisis par le président du conseil du centre régional sur une liste d'au moins six noms, présentée par la chambre d'agriculture sur proposition du centre national de la propriété forestière ;

5° Deux maires ou deux délégués communaux élus par les conseils municipaux représentant les communes propriétaires de forêts relevant du régime forestier en application du 2° du I de l'article L. 211-1 du code forestier, désignés par la réunion des maires ou des délégués communaux de ces communes dans le département.

Les propriétaires forestiers désignés comme membres suppléants siègent soit en cas d'absence des membres titulaires, soit lorsque la commission départementale est appelée à délibérer sur des réclamations concernant une opération dans le périmètre de laquelle l'un des membres titulaires est propriétaire.

**Art. L121-10**

La commission départementale d'aménagement foncier a qualité pour modifier les opérations décidées par la commission communale ou intercommunale d'aménagement foncier. Ses décisions peuvent, à l'exclusion de tout recours administratif, faire l'objet d'un recours pour excès de pouvoir par les intéressés ou par le préfet ou le président du conseil départemental devant la juridiction administrative.

En cas d'annulation par cette juridiction d'une décision de la commission départementale, la nouvelle décision de la commission doit intervenir dans le délai d'un an à compter de la date à laquelle cette annulation est devenue définitive.

**Art. L121-11**

Lorsque la commission départementale, saisie à nouveau à la suite d'une annulation par le juge administratif, constate que la modification du parcellaire nécessaire pour assurer par des attributions en nature le rétablissement dans leurs droits des propriétaires intéressés aurait des conséquences excessives sur la situation d'autres exploitations, elle peut, par décision motivée, prévoir que ce rétablissement sera assuré par une indemnité à la charge du département, dont elle détermine le montant.

**Art. L121-12**

Au cas d'annulation par le juge administratif d'une décision de la commission départementale d'aménagement foncier, les bénéficiaires du transfert de propriété intervenu à la suite de l'affichage en mairie de la décision du président du conseil départemental ordonnant la clôture des opérations d'aménagement foncier demeurent en possession jusqu'à l'affichage en mairie consécutif à la nouvelle décision prise par la commission départementale en exécution de ladite annulation. Ils sont dans l'obligation, pendant cette période, de conserver l'assolement en vigueur au moment où la décision d'annulation leur a été notifiée.

###### Section 2 : Choix du mode d'aménagement foncier et détermination du périmètre.

**Art. L121-13**

Le département fait établir, sur proposition de la commission communale ou intercommunale, tous documents nécessaires à la détermination du ou des modes d'aménagement foncier à mettre en oeuvre.

Lorsque le conseil départemental entend donner une suite favorable à une demande présentée en application du 1° de l'article L. 121-2, ou à une demande d'une commission communale ou intercommunale d'aménagement foncier tendant à la mise en oeuvre d'un aménagement agricole et forestier ou d'une opération d'échanges et cessions de parcelles dans le cadre d'un périmètre d'aménagement foncier, il décide de diligenter l'étude d'aménagement prévue à l'article L. 121-1.

Le président du conseil départemental en informe le préfet qui porte à sa connaissance dans les meilleurs délais les informations nécessaires à l'étude d'aménagement, notamment les dispositions législatives et réglementaires pertinentes, les servitudes d'utilité publique affectant l'utilisation des sols, les informations relatives aux risques naturels qui doivent être prises en considération lors de l'opération d'aménagement foncier ainsi que les études techniques dont dispose l'Etat.

Dans le cas prévu à l'article L. 123-24, la commission se prononce, dans un délai de deux mois à compter de sa constitution, sur l'opportunité de procéder ou non à des opérations d'aménagement foncier. Lorsque la commission envisage un aménagement foncier, le président du conseil départemental est tenu de diligenter une étude d'aménagement.

**Art. L121-14**

I. — Au vu de l'étude d'aménagement, la commission communale ou intercommunale d'aménagement foncier propose au conseil départemental le ou les modes d'aménagement foncier qu'elle juge opportun d'appliquer et le ou les périmètres correspondants ainsi que les prescriptions que devront respecter le plan du nouveau parcellaire et les travaux connexes, notamment en vue de satisfaire aux principes posés par l'article L. 211-1 du code de l'environnement.

Au vu de cette proposition et de l'étude d'aménagement, le conseil départemental soit renonce à l'opération d'aménagement foncier envisagée, soit soumet le projet d'opération d'aménagement et les prescriptions à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement. L'avis d'enquête publique mentionne que les propriétaires doivent signaler au conseil départemental, dans un délai d'un mois, les contestations judiciaires en cours. Cet avis doit être notifié aux auteurs de ces contestations judiciaires, qui pourront intervenir dans les procédures d'aménagement foncier, sous réserve de la reconnaissance ultérieure de leurs droits.

II. — A l'issue de l'enquête publique et après avoir recueilli l'avis de la commission communale ou intercommunale d'aménagement foncier, puis celui de la ou des communes concernées, le conseil départemental décide d'ordonner l'opération d'aménagement foncier envisagée ou d'y renoncer.

III. — Si le conseil départemental a décidé d'ordonner l'opération, ou si la commission constituée en application de l'article L. 123-24 s'est prononcée en faveur d'un aménagement foncier agricole et forestier, le préfet fixe la liste des prescriptions que devront respecter les commissions dans l'organisation du plan du nouveau parcellaire et l'élaboration du programme de travaux, en vue de satisfaire aux principes posés notamment par l'article L. 211-1 du code de l'environnement, et la notifie au président du conseil départemental. Lorsque l'opération envisagée concerne un ouvrage linéaire, le préfet veille à la cohérence entre les mesures environnementales figurant dans l'étude d'impact de grand ouvrage et les prescriptions ainsi notifiées.

IV. — Dans le cas prévu à l'article L. 123-24, si la commission se prononce en faveur d'un aménagement foncier agricole et forestier, le président du conseil départemental ordonne l'opération d'aménagement proposée par la commission, fixe le ou les périmètres d'aménagement foncier correspondants et conduit l'opération à son terme. Lorsque la commission s'est prononcée en faveur de l'inclusion de l'emprise d'un ouvrage linéaire dans le périmètre d'aménagement, le président du conseil départemental est tenu d'ordonner cette opération dans un délai d'un an à compter de la demande qui lui est faite par le maître d'ouvrage ; à défaut, le maître d'ouvrage peut engager la procédure d'expropriation de l'emprise nécessaire à la réalisation de l'ouvrage ou de certaines de ses parties et proposer l'expropriation des terrains concernés. Dans ce cas, les terrains expropriés sont exclus du périmètre d'aménagement.

V. — Sauf dans le cas mentionné au IV, l'opération est ordonnée par délibération du conseil départemental.

La délibération du conseil départemental ou l'arrêté de son président ordonnant l'opération fixent le ou les périmètres correspondants, comportent la liste des prescriptions susmentionnées et mentionnent la décision du président du conseil départemental prévue à l'article L. 121-19.

VI. — Les périmètres d'aménagement foncier peuvent être modifiés jusqu'à la clôture des opérations, conformément à la procédure prévue pour leur délimitation. Toutefois, si la modification représente moins de 5 % du périmètre fixé dans la décision ordonnant l'opération, elle est décidée par le conseil départemental après avis de la commission communale ou intercommunale d'aménagement foncier. Lorsqu'une décision de la commission départementale a été annulée par le juge administratif, le ou les périmètres peuvent être modifiés pour assurer l'exécution de la chose jugée.

###### Section 3 : Financement et exécution des opérations.

**Art. L121-15**

Le département engage et règle les dépenses relatives aux opérations d'aménagement foncier.

Il est créé à la section " Investissement du budget du département " un fonds de concours destiné à recevoir la participation des communes, de la région, de tous établissements publics, des maîtres d'ouvrages mentionnés à l'article L. 123-24 ainsi que des particuliers.

Dans les communes dont tout ou partie du territoire a déjà fait l'objet de l'un des modes d'aménagement foncier prévus au 1° de l'article L. 121-1 ou aux 1°, 2°, 5° et 6° de l'article L. 121-1 dans leur rédaction issue de la loi n° 92-1283 du 11 décembre 1992 relative à la partie Législative du livre Ier (nouveau) du code rural et lorsque les deux tiers des propriétaires, représentant les trois quarts de la surface, ou les trois quarts des propriétaires, représentant les deux tiers de la surface situés dans les nouveaux périmètres proposés par la commission communale ou intercommunale d'aménagement foncier, sont d'accord pour s'engager financièrement dans de nouvelles opérations d'aménagement foncier utilisant l'un de ces modes, le département peut exiger une participation de l'ensemble des propriétaires ou des exploitants concernés. La participation des intéressés, qui peut aller jusqu'à la prise en charge de la totalité des frais engagés, est calculée sur les bases de répartition fixées par le département. Elle est recouvrée par le département après le transfert de propriété, dans les délais et, éventuellement, selon l'échéancier fixés par délibération du conseil départemental et versée au fonds de concours qui en aura fait l'avance. Les modalités de cette participation font l'objet d'une consultation préalable des propriétaires intéressés organisée par le conseil départemental dans des conditions fixées par décret en Conseil d'Etat. Le conseil départemental peut confier à l'association foncière d'aménagement agricole et forestier l'exécution, sous son contrôle, du recouvrement de ces participations, dans les conditions prévues pour le recouvrement des créances du département. Au moment de la consultation, l'exploitant peut se substituer au propriétaire pour prendre en charge la participation ou la totalité des frais engagés. L'aménagement foncier est alors assimilé aux travaux d'amélioration exécutés par le preneur. Aucune participation des intéressés ne peut être exigée lorsque l'aménagement foncier est réalisé en application de l'article L. 123-24. Les résultats de la consultation accompagnent les propositions de la commission communale ou intercommunale mentionnées à l'article L. 121-14.

Dans les communes mentionnées à l'alinéa précédent, la consultation préalable n'est pas requise lorsque le conseil départemental décide de ne pas demander de participation financière aux propriétaires.

**Art. L121-16**

La préparation et l'exécution des opérations d'aménagement foncier agricole et forestier, des échanges et cessions d'immeubles ruraux et des échanges et cessions d'immeubles forestiers sont mises en oeuvre par des géomètres-experts désignés par le président du conseil départemental dans les conditions prévues par le code des marchés publics, choisis sur la liste des géomètres-experts agréés établie par le ministre chargé de l'agriculture. Le géomètre-expert peut être assisté, le cas échéant, par un expert foncier et agricole, par un expert forestier inscrit sur la liste mentionnée à l'article L. 171-1 du présent code ou par un homme de l'art agréé d'un organisme de gestion et d'exploitation forestière en commun défini à l'article L. 332-6 du code forestier. Toutefois, les opérations d'échanges et cessions amiables d'immeubles ruraux, en l'absence de périmètres d'aménagement foncier, peuvent être mises en oeuvre par des techniciens rémunérés par le département et désignés par le président du conseil départemental .

Les études nécessaires à la préparation et à l'exécution des opérations et l'étude d'aménagement prévue par l'article L. 121-1 du présent code, dès lors qu'elles n'entrent pas dans le champ de l'article 1er de la loi n° 46-942 du 7 mai 1946 instituant l'ordre des géomètres-experts, peuvent être réalisées par des techniciens ne figurant pas sur la liste des géomètres-experts et dont les qualifications sont fixées par décret.

###### Section 4 : Modifications de la voirie.

**Art. L121-17**

La commission communale, au cours des opérations de délimitation des ouvrages faisant partie du domaine communal, propose à l'approbation du conseil municipal l'état :

1° Des chemins ruraux susceptibles d'être supprimés, dont l'assiette peut être comprise dans le périmètre d'aménagement foncier, au titre de propriété privée de la commune ;

2° Des modifications de tracé et d'emprise qu'il convient d'apporter au réseau des chemins ruraux et des voies communales.

De même, le conseil municipal indique à la commission communale les voies communales ou les chemins ruraux dont il juge la création nécessaire à l'intérieur du périmètre d'aménagement foncier.

Le classement, l'ouverture, la modification de tracé et d'emprise des voies communales effectués dans le cadre des dispositions du présent article sont prononcés sans enquête. Sont, dans les mêmes conditions, dispensées d'enquête toutes les modifications apportées au réseau des chemins ruraux.

Les dépenses d'acquisition de l'assiette, s'il y a lieu, et les frais d'établissement et d'entretien des voies communales ou des chemins ruraux modifiés ou créés dans les conditions fixées par le présent article sont à la charge de la commune. L'emprise nécessaire à la création ou à la modification de tracé ou d'emprise des voies communales ou des chemins ruraux peut être attribuée à la commune, à sa demande, en contrepartie de ses apports dans le périmètre d'aménagement foncier, à la condition que ceux-ci couvrent l'ensemble des apports nécessaires à cette création ou modification et que la surface des emprises nécessaires ne dépasse pas 5 % de la surface du périmètre. Si le chemin est en partie limitrophe de deux communes, chacune d'elles supporte par moitié la charge afférente à cette partie. Le conseil municipal peut charger l'association foncière de la réorganisation d'une partie ou de la totalité des chemins ruraux, ainsi que de l'entretien et de la gestion de ceux-ci.

Les servitudes de passage sur les chemins ruraux supprimés sont supprimées avec eux.

Le conseil municipal, lorsqu'il est saisi par la commission communale d'aménagement foncier de propositions tendant à la suppression de chemins ruraux ou à la modification de leur tracé ou de leur emprise, est tenu de se prononcer dans le délai de deux mois à compter de la notification qui en sera faite au maire et qui devra reproduire le texte du présent article. Ce délai expiré, le conseil municipal est réputé avoir approuvé les suppressions ou modifications demandées.

La suppression d'un chemin inscrit sur le plan départemental des itinéraires de promenade et de randonnée ne peut intervenir que sur décision expresse du conseil municipal, qui doit avoir proposé au conseil départemental un itinéraire de substitution approprié à la pratique de la promenade et de la randonnée.

La création de chemins ruraux, la création et les modifications de tracé ou d'emprise des voies communales ne peuvent intervenir que sur décision expresse du conseil municipal.

**Art. L121-18**

La commission communale d'aménagement foncier peut proposer au conseil départemental les modifications de tracé et d'emprise qu'il conviendrait d'apporter au réseau des chemins départementaux.

Ces modifications de tracé et d'emprise sont prononcées sans enquête spécifique après délibération du conseil départemental . L'emprise nécessaire à la modification de tracé ou d'emprise des routes départementales peut être attribuée au conseil départemental , à sa demande, en contrepartie de ses apports dans le périmètre d'aménagement foncier, à la condition que ceux-ci couvrent l'ensemble des apports nécessaires à cette modification et que la surface des emprises nécessaires ne dépasse pas 5 % de la surface du périmètre.

###### Section 5 : Dispositions conservatoires et clôture des opérations.

**Art. L121-19**

Le président du conseil départemental fixe la liste des travaux dont la préparation et l'exécution sont interdites jusqu'à la clôture des opérations. Il peut interdire la destruction de tous les espaces boisés mentionnés à l'article L. 342-1 du code forestier, ainsi que de tous boisements linéaires, haies et plantations d'alignement et arbres isolés.

Les travaux forestiers, y compris les travaux d'exploitation forestière et les plantations, peuvent être soumis par le président du conseil départemental à son autorisation, après avis de la commission communale ou intercommunale d'aménagement foncier. Les autres travaux de nature à modifier l'état des lieux sont soumis par le président du conseil départemental à son autorisation, après avis de la commission communale ou intercommunale d'aménagement foncier. En l'absence d'une décision de rejet émise par le président du conseil départemental dans le délai de quatre mois à compter de la réception par celui-ci de la demande d'autorisation, celle-ci est considérée comme accordée.

Les interdictions ou refus d'autorisation prononcés en application des alinéas précédents n'ouvrent droit à aucune indemnité.

Les travaux exécutés en violation des dispositions ci-dessus ne sont pas retenus en plus-value dans l'établissement de la valeur d'échange des parcelles intéressées et ne peuvent donner lieu au paiement d'une soulte. La remise en état pourra être faite aux frais des contrevenants dans les conditions fixées par décret en Conseil d'Etat.

**Art. L121-20**

A dater de la délibération du conseil départemental ou, en cas d'application de l'article L. 123-24, de la décision de son président fixant le périmètre de l'opération d'aménagement foncier, tout projet de mutation de propriété entre vifs doit être sans délai porté à la connaissance de la commission communale ou intercommunale.

Si cette commission estime que la mutation envisagée est de nature à entraver la réalisation de l'aménagement foncier, la demande de mutation doit être soumise pour autorisation à la commission départementale d'aménagement foncier.

La mutation sur laquelle la commission départementale n'a pas statué dans un délai de trois mois à compter de la demande est considérée comme autorisée.

Les conditions de présentation et d'instruction des demandes d'autorisation de mutation, ainsi que la date à partir de laquelle ces demandes ne sont plus recevables, sont fixées par décret en Conseil d'Etat.

**Art. L121-21**

Lorsque les travaux connexes sont soumis à un régime d'autorisation au titre d'une autre législation, leur approbation, ainsi que celle du nouveau parcellaire correspondant, ne peuvent intervenir qu'avec l'accord de l'autorité compétente et valent autorisation au titre de cette législation.

Lorsqu'un aménagement foncier agricole et forestier ou une opération d'échanges et cessions de parcelles dans le cadre d'un périmètre d'aménagement foncier a été décidé dans les conditions prévues à l'article L. 121-14, le président du conseil départemental ordonne le dépôt en mairie du plan du nouveau parcellaire, constate la clôture des opérations à la date de ce dépôt et ordonne, le cas échéant, l'exécution des travaux connexes.

Il assure la publicité du plan du nouveau parcellaire dans les conditions prévues par décret en Conseil d'Etat.

Le dépôt en mairie du plan du nouveau parcellaire vaut transfert de propriété.

###### Section 6 : Dispositions pénales.

**Art. L121-22**

Les infractions en matière d'aménagement foncier peuvent être constatées par des agents assermentés appartenant aux services de l'Etat ou aux services du département chargés de l'agriculture, de la forêt ou de l'environnement dont les procès-verbaux font foi jusqu'à preuve contraire.

**Art. L121-23**

Le fait d'exécuter des travaux en méconnaissance des dispositions de l'article L. 121-19 est puni d'une amende de 3 750 euros.

Le fait de procéder à une coupe en méconnaissance des dispositions du même article est puni des peines prévues à l'article L. 362-1 du code forestier.

###### Section 7 : Cas de certaines petites parcelles.

**Art. L121-24**

Lorsqu'un propriétaire ne possède, au sein d'un périmètre d'aménagement foncier agricole et forestier ou d'échanges et cessions amiables d'immeubles ruraux, qu'une parcelle ou un ensemble de parcelles de même nature de culture d'une superficie totale inférieure à un seuil fixé par la commission départementale d'aménagement foncier dans la limite d'un hectare et demi et d'une valeur inférieure à 1 500 euros et que cette parcelle ou cet ensemble de parcelles ne fait pas partie des catégories d'immeubles visées aux articles L. 123-2 et L. 123-3, ce propriétaire peut vendre cette parcelle ou cet ensemble de parcelles dans les conditions définies ci-après.

Au sein d'un périmètre d'un aménagement foncier d'échanges et cessions amiables d'immeubles forestiers et lorsque ces cessions améliorent la structure des fonds forestiers, les propriétaires peuvent céder, dans les conditions prévues aux trois alinéas suivants et dans la limite de 7 500 euros par propriétaire au cours de l'ensemble de la procédure d'aménagement foncier, toute parcelle boisée ne faisant pas partie des catégories d'immeubles visées aux articles L. 123-2 et L. 123-3.

Le projet de cession, passé par acte sous seing privé, est adressé pour autorisation à la commission communale ou intercommunale qui s'assure que la mutation envisagée n'est pas de nature à entraver la réalisation de l'aménagement foncier. En cas de refus, le projet peut être transmis à la commission départementale qui statue.

Lorsqu'elle est autorisée, la cession est reportée sur le procès-verbal des opérations d'aménagement foncier.

Le prix de la cession est assimilé à une soulte. Il est versé et recouvré dans les conditions définies à l'avant-dernier alinéa de l'article L. 123-4 par l'association foncière et, en l'absence de celle-ci, par la commune.

**Art. L121-25**

Pour les parcelles d'une superficie et d'une valeur inférieures aux seuils définis au premier alinéa de l'article L. 121-24, le président de la commission départementale d'aménagement foncier est habilité à constater l'usucapion par acte administratif de notoriété.

###### Section 8 : Dispositions d'application.

**Art. L121-26**

Les conditions d'exécution des articles L. 121-1 à L. 121-25 sont fixées par décret en Conseil d'Etat.

##### Chapitre III : L'aménagement foncier agricole et forestier

###### Section 1 : La nouvelle distribution parcellaire.

**Art. L123-1**

L'aménagement foncier agricole, forestier et environnemental, applicable aux propriétés rurales non bâties, se fait au moyen d'une nouvelle distribution des parcelles morcelées et dispersées.

Il a principalement pour but, par la constitution d'exploitations rurales d'un seul tenant ou à grandes parcelles bien groupées, d'améliorer l'exploitation agricole des biens qui y sont soumis. Il doit également avoir pour objet l'aménagement rural du périmètre dans lequel il est mis en oeuvre et peut permettre, dans ce périmètre, une utilisation des parcelles à vocation naturelle, agricole ou forestière en vue de la préservation de l'environnement.

Sauf accord des propriétaires et exploitants intéressés, le nouveau lotissement ne peut allonger la distance moyenne des terres au centre d'exploitation principale, si ce n'est dans la mesure nécessaire au regroupement parcellaire.

**Art. L123-2**

Les bâtiments, ainsi que les terrains qui en constituent des dépendances indispensables et immédiates, peuvent être inclus dans le périmètre d'aménagement foncier agricole et forestier. Toutefois, à l'exception des bâtiments légers ou de peu de valeur qui ne sont que l'accessoire du fonds, ainsi que de leurs dépendances, ces bâtiments et terrains doivent, sauf accord exprès de leur propriétaire, être réattribués sans modification de limites.

**Art. L123-3**

Doivent être réattribués à leurs propriétaires, sauf accord contraire, et ne subir que les modifications de limites indispensables à l'aménagement :

1° Les terrains clos de murs qui ne sont pas en état d'abandon caractérisé ;

2° Les immeubles où se trouvent des sources d'eau minérale, en tant qu'ils sont nécessaires à l'utilisation convenable de ces sources ;

3° Les mines et les carrières dont l'exploitation est autorisée au sens du code minier, ainsi que les terrains destinés à l'extraction des substances minérales sur lesquels un exploitant de carrières peut se prévaloir d'un titre de propriété ou d'un droit de foretage enregistré depuis au moins deux ans à la date de la délibération du conseil départemental ou de l'arrêté de son président fixant le périmètre, pris dans les conditions de l'article L. 121-14 ;

4° Les immeubles présentant, à la date de la délibération du conseil départemental ou de l'arrêté de son président fixant le périmètre d'aménagement foncier agricole et forestier, les caractéristiques d'un terrain à bâtir au sens de l'article L. 322-3 du code de l'expropriation pour cause d'utilité publique ;

5° De façon générale, les immeubles dont les propriétaires ne peuvent bénéficier de l'opération d'aménagement foncier agricole et forestier, en raison de l'utilisation spéciale desdits immeubles.

**Art. L123-4**

Chaque propriétaire doit recevoir, par la nouvelle distribution, une superficie globale équivalente, en valeur de productivité réelle, à celle des terrains qu'il a apportés, déduction faite de la surface nécessaire aux ouvrages collectifs mentionnés à l'article L. 123-8 et compte tenu des servitudes maintenues ou créées.

Lorsque des terrains visés aux articles L. 123-2 et L. 123-3 ou situés dans les zones urbanisées ou d'urbanisation future identifiées par les documents d'urbanisme visés à l'article L. 121-1 et ne bénéficiant pas des éléments de viabilité mentionnés à l'article L. 322-3 du code de l'expropriation pour cause d'utilité publique sont attribués à la commune en vue de la réalisation des projets communaux ou intercommunaux visés à l'article L. 123-27 du présent code, il peut être attribué au propriétaire une valeur d'échange tenant compte de la valeur vénale résultant des caractéristiques desdits terrains.

L'attribution d'une soulte en espèces, fixée le cas échéant comme en matière d'expropriation, peut être mise à la charge de la commune. Cette soulte est recouvrée dans les conditions définies au dernier alinéa de l'article L. 121-24.

Sauf accord exprès des intéressés, l'équivalence en valeur de productivité réelle doit, en outre, être assurée par la commission communale dans chacune des natures de culture qu'elle aura déterminées. Il peut toutefois être dérogé, dans les limites qu'aura fixées la commission départementale pour chaque région agricole du département, à l'obligation d'assurer l'équivalence par nature de culture.

La commission départementale détermine, à cet effet :

1° Après avis de la chambre d'agriculture, des tolérances exprimées en pourcentage des apports de chaque propriétaire dans les différentes natures de culture et ne pouvant excéder 20 p. 100 de la valeur des apports d'un même propriétaire dans chacune d'elles ;

2° La surface au-dessous de laquelle les apports d'un propriétaire pourront être compensés par des attributions dans une nature de culture différente ; cette surface ne peut excéder 80 ares.

La dérogation prévue au 2° ci-dessus n'est pas applicable, sans leur accord exprès, aux propriétaires dont les apports ne comprennent qu'une seule nature de culture.

Tout propriétaire de parcelles situées dans une aire délimitée d'appellation d'origine contrôlée ne couvrant qu'une partie du périmètre d'aménagement foncier agricole et forestier peut demander à la commission communale ou intercommunale d'aménagement foncier qu'une superficie équivalente lui soit attribuée dans cette aire.

Tout propriétaire de parcelle ayant fait l'objet d'une certification en agriculture biologique conformément aux articles 27 et 28 du règlement (CE) n° 834/2007 du Conseil du 28 juin 2007 relatif à la production biologique et à l'étiquetage des produits biologiques et abrogeant le règlement (CEE) n° 2092/91 ou en cours de conversion depuis au moins un an est prioritaire pour l'attribution nouvelle d'une superficie équivalente de terrains ayant fait l'objet d'une même certification.

Le paiement d'une soulte en espèces est autorisé lorsqu'il y a lieu d'indemniser le propriétaire du terrain cédé des plus-values transitoires qui s'y trouvent incorporées et qui sont définies par la commission. Le montant de la soulte n'est versé directement au bénéficiaire que si l'immeuble qu'il cède est libre de toute charge réelle, à l'exception des servitudes maintenues. La dépense engagée par le département au titre de l'aménagement foncier agricole et forestier de la commune comprend, dans la limite de 1 % de cette dépense, les soultes ainsi définies.

Le paiement de soultes en espèces est également autorisé lorsqu'il y a lieu d'indemniser les propriétaires de terrains cédés des plus-values à caractère permanent. Dans ce cas, le montant des soultes fixé par la commission communale est versé à l'association foncière par l'attributaire des biens comprenant la plus-value. Le recouvrement des soultes auprès de cet attributaire s'effectue comme en matière de contributions directes. Le versement des soultes aux propriétaires des terrains cédés est assuré par le président de l'association foncière sur décision de la commission communale.

Le paiement d'une soulte est mis à la charge du département lorsqu'il y a lieu d'indemniser les propriétaires exploitants qui, en contrepartie de parcelles d'apport certifiées en agriculture biologique conformément aux articles 27 et 28 du règlement (CE) n° 834/2007 du Conseil du 28 juin 2007 précité, reçoivent des parcelles en agriculture conventionnelle ou en conversion ou qui, en contrepartie d'apport de parcelles en conversion, reçoivent des parcelles en agriculture conventionnelle ou à un stade de conversion différent. Les conditions de paiement de cette soulte sont fixées par la délibération du conseil départemental ordonnant l'opération d'aménagement foncier.

Exceptionnellement, une soulte en nature peut être attribuée avec l'accord des propriétaires intéressés.

**Art. L123-4-1**

Lorsque la commission communale ou intercommunale d'aménagement foncier le propose, le conseil départemental peut décider d'ordonner une opération d'aménagement foncier agricole et forestier en dérogeant aux dispositions de l'article L. 123-4. Sauf accord exprès de l'intéressé, chaque propriétaire doit recevoir des attributions d'une valeur vénale équivalente à celle de ses apports et d'une superficie qui ne doit être ni inférieure ni supérieure de plus de 10 % à celle desdits apports, déduction faite de la surface nécessaire aux ouvrages collectifs mentionnés à l'article L. 123-8 et compte tenu des servitudes maintenues ou créées.

Tout propriétaire de parcelles situées dans une aire d'appellation d'origine contrôlée ne couvrant qu'une partie du périmètre d'aménagement foncier agricole et forestier peut demander à la commission communale ou intercommunale d'aménagement foncier qu'une superficie équivalente lui soit attribuée dans cette aire.

Lorsque des réclamations portant sur la valeur vénale des terrains émanent de propriétaires n'ayant pas donné leur accord exprès prévu au premier alinéa et qu'il n'est pas possible d'établir l'égalité de valeur sans bouleverser le plan des échanges, la commission prévoit, au besoin par expertise, le paiement d'une soulte pour rétablir l'égalité. Les soultes sont supportées par les propriétaires bénéficiaires des échanges et sont recouvrées dans les conditions définies au dernier alinéa de l'article L. 121-24.

Lorsque des terrains visés aux articles L. 123-2 et L. 123-3 ou situés dans les zones urbanisées ou d'urbanisation future identifiées par les documents d'urbanisme visés à l'article L. 121-1 et ne bénéficiant pas des éléments de viabilité visés au a du 1° du II de l'article L. 13-15 du code de l'expropriation pour cause d'utilité publique sont attribués à la commune en vue de la réalisation des projets communaux ou intercommunaux visés à l'article L. 123-27 du présent code, la commune verse au propriétaire une soulte en espèces, fixée le cas échéant comme en matière d'expropriation, afin d'indemniser la perte de plus-value vénale résultant des caractéristiques desdits terrains. Cette soulte est recouvrée dans les conditions définies au dernier alinéa de l'article L. 121-24.

Les dispositions du présent article ne sont pas applicables aux opérations d'aménagement foncier réalisées en application des dispositions des articles L. 123-24 à L. 123-26.

**Art. L123-4-2**

Le projet de nouveau parcellaire et de programme de travaux connexes de l'aménagement foncier agricole et forestier établi par la commission communale ou intercommunale d'aménagement foncier est soumis par le président du conseil général à une enquête publique organisée dans les conditions prévues au chapitre III du titre II du livre Ier du code de l'environnement, selon des modalités définies par décret en Conseil d'Etat.

**Art. L123-5**

Lorsque les nécessités de l'aménagement foncier agricole et forestier justifient la modification de la circonscription territoriale des communes, cette modification est prononcée par le préfet, sans qu'il y ait lieu de faire application des dispositions de l'article 2, alinéa 2, et de l'article 3 de l'ordonnance n° 45-2604 du 2 novembre 1945 et des dispositions de l'article L. 2121-35 du code général des collectivités territoriales.

La décision du préfet est publiée en même temps que la décision du président du conseil départemental ordonnant le dépôt et l'affichage du plan définitif d'aménagement foncier agricole et forestier

**Art. L123-6**

Sauf exception justifiée, il n'est créé qu'une seule parcelle par propriétaire dans une masse de répartition.

**Art. L123-7**

A l'intérieur du périmètre d'aménagement foncier agricole et forestier la commission peut décider la destruction des semis et plantations existant sur des parcelles de faible étendue et isolées lorsqu'elle estime que leur maintien est gênant pour la culture.

Elle fixe l'indemnité à verser aux propriétaires de ces parcelles pour reconstitution de semis ou plantations équivalents dans les zones de boisement et pour perte d'avenir.

Les frais de destruction et les indemnités sont pris en charge par le département.

###### Section 2 : Les chemins d'exploitation et les travaux connexes d'amélioration foncière.

**Art. L123-8**

La commission communale d'aménagement foncier a qualité, dans le respect des équilibres naturels, pour décider à l'occasion des opérations et dans leur périmètre :

1° L'établissement de tous chemins d'exploitation nécessaires pour desservir les parcelles ;

2° Tous travaux affectant les particularités topographiques lorsque ces travaux présentent un caractère d'intérêt collectif pour l'exploitation du nouvel aménagement parcellaire dans le respect de ces particularités topographiques prévues par les exploitants agricoles en application des règles relatives aux bonnes conditions agricoles et environnementales ;

3° Tous travaux d'amélioration foncière connexes à l'aménagement foncier agricole et forestier, tels que ceux qui sont nécessaires à la sauvegarde des équilibres naturels, à la protection des sols ou à la remise en bon état des continuités écologiques ;

4° Les travaux d'aménagement hydraulique rendus indispensables au bon écoulement des eaux, en raison de l'exécution de travaux mentionnés au 3° ;

5° L'exécution de tous travaux et la réalisation de tous ouvrages nécessaires à la protection des forêts ;

6° L'exécution de travaux de nettoyage, remise en état, création et reconstitution d'éléments présentant un intérêt pour les continuités écologiques et les paysages tels que les haies, plantations d'alignement, talus, fossés et berges. La commission communale d'aménagement foncier identifie les emprises foncières correspondant à ces éléments.

L'assiette des ouvrages et des travaux mentionnés aux 1°, 3°, 4° et 5° est prélevée sans indemnité sur la totalité des terres à aménager.

**Art. L123-9**

Dès que la commission communale s'est prononcée en application de l'article L. 123-8, il est constitué entre les propriétaires des parcelles à aménager une association foncière, dans les conditions prévues aux articles L. 133-1 à L. 133-6.

Cette association a pour objet la réalisation, l'entretien et la gestion des travaux et ouvrages mentionnés aux articles L. 123-8 et L. 133-3.

###### Section 3 : Les effets de l'aménagement foncier agricole et forestier.

**Art. L123-10**

La commission départementale peut, à la demande de la commission communale ou intercommunale, proposer l'envoi en possession provisoire des nouvelles parcelles avant l'intervention de sa décision sur les réclamations.

Cet envoi en possession fait l'objet d'une décision du conseil départemental qui doit être publiée à la mairie et notifiée aux intéressés.

**Art. L123-11**

Les résultats de l'aménagement foncier agricole et forestier sont incorporés dans les documents cadastraux après mise à jour de ces résultats au point de vue fiscal.

Si l'aménagement foncier agricole et forestier est important et s'il s'agit d'une commune dont le cadastre n'a pas été renouvelé, il peut être procédé, aux frais du département, à la réfection du cadastre de la commune, soit concurremment avec les opérations d'aménagement foncier agricole et forestier, soit postérieurement.

**Art. L123-12**

Du jour du transfert de propriété résultant de la clôture des opérations d'aménagement foncier agricole et forestier, les immeubles qui en sont l'objet ne sont plus soumis qu'à l'exercice des droits et actions nés du chef du nouveau propriétaire.

La date de clôture des opérations est celle du dépôt en mairie du plan définitif de l'aménagement foncier agricole et forestier ; ce dépôt étant constaté par un certificat délivré par le maire.

Les contestations sur la propriété d'un immeuble compris dans l'aménagement foncier agricole et forestier ou sur les droits ou actions relatifs à cet immeuble ne font pas obstacle à l'application des décisions, même juridictionnelles, statuant en matière d'aménagement foncier agricole et forestier.

**Art. L123-13**

Les droits réels, autres que les servitudes, grevant les immeubles aménagés s'exercent sur les immeubles attribués par l'aménagement foncier agricole et forestier.

Les effets de la publicité foncière légale faite avant le transfert de propriété mentionné à l'article L. 123-12 sont, en ce qui concerne les droits réels autres que les privilèges et les hypothèques, conservés à l'égard des immeubles attribués si cette publicité est renouvelée dans le délai et dans les conditions qui sont fixés par voie réglementaire.

Les créances privilégiées et hypothécaires ne conservent leur rang antérieur sur les immeubles attribués par l'aménagement foncier agricole et forestier que si la publicité est elle-même renouvelée dans les conditions et le délai fixés par voie réglementaire.

Les mesures d'exécution prises avant le transfert de propriété sont reportées sans frais sur les immeubles attribués dans les conditions qui sont fixées dans l'acte prévu au deuxième alinéa du présent article.

Si l'aménagement foncier agricole et forestier donne lieu au versement d'une soulte, les droits des titulaires de droits réels et des créanciers sont reportés, à due concurrence, sur le montant de celle-ci.

**Art. L123-14**

Subsistent sans modification les servitudes existant au profit ou à l'encontre des fonds compris dans l'aménagement foncier agricole et forestier et qui ne sont pas éteintes par application de l'article 703 du code civil ci-après reproduit :

" Art. 703 : Les servitudes cessent lorsque les choses se trouvent en tel état qu'on ne peut plus en user ".

Il en est tenu compte pour la fixation de la valeur d'échange du fonds dominant et du fonds servant.

**Art. L123-15**

Le locataire d'une parcelle atteinte par l'aménagement foncier agricole et forestier a le choix ou d'obtenir le report des effets du bail sur les parcelles acquises en échange par le bailleur, ou d'obtenir la résiliation totale ou partielle du bail, sans indemnité, dans la mesure où l'étendue de sa jouissance est diminuée par l'effet de l'aménagement foncier agricole et forestier.

Lorsqu'il met en valeur une parcelle ayant fait l'objet d'une certification en agriculture biologique conformément aux articles 27 et 28 du règlement (CE) n° 834/2007 du Conseil du 28 juin 2007 précité ou en cours de conversion depuis au moins un an le locataire est prioritaire pour toute attribution nouvelle de parcelle certifiée. Le paiement d'une soulte en espèces, ou exceptionnellement en nature avec l'accord du locataire intéressé, est mis à la charge du département lorsqu'il y a lieu d'indemniser ce locataire. Les conditions de paiement de cette soulte sont fixées par la délibération du conseil départemental ordonnant l'opération d'aménagement foncier.

**Art. L123-16**

Sous réserve des droits des tiers, tout propriétaire ou titulaire de droits réels, évincé du fait qu'il n'a pas été tenu compte de ses droits sur des parcelles peut, pendant une période de cinq années à compter de l'affichage en mairie prévu à l'article L. 121-12, saisir la commission départementale d'aménagement foncier aux fins de rectification des documents de l'aménagement foncier agricole et forestier.

Si la commission estime impossible de procéder à ladite rectification, elle attribue à l'intéressé une indemnité correspondant à l'intégralité du préjudice subi par lui. La charge de cette indemnité incombe au département sous réserve, le cas échéant, de l'action récursoire de ce dernier contre les personnes ayant bénéficié de l'erreur commise. Les contestations relatives aux indemnités sont jugées comme en matière d'expropriation pour cause d'utilité publique.

**Art. L123-17**

En vue de conserver les effets des opérations d'aménagement foncier prévues au 1° de l'article L. 121-1 ou au 2° du même article dans sa rédaction antérieure à la loi n° 2005-157 du 23 février 2005 relative au développement des territoires ruraux, tout projet de division de parcelles comprises dans le périmètre de ces opérations doit être soumis, pendant les dix années qui suivent la clôture de celles-ci, à la commission départementale d'aménagement foncier. La commission départementale procède au lotissement, sur les parcelles à diviser, des droits résultant du partage, de telle manière que les nouvelles parcelles créées se trouvent dans des conditions d'exploitation comparables à celles de l'immeuble divisé, notamment en ce qui concerne les accès.

Tous actes contraires aux dispositions de l'alinéa précédent sont nuls.

Tout propriétaire d'une parcelle au sein du périmètre d'un des aménagements fonciers mentionnés au 1° de l'article L. 121-1 ou aux 1°, 2° et 6° de l'article L. 121-1 dans sa rédaction issue de la loi n° 92-1283 du 11 décembre 1992 relative à la partie Législative du livre Ier (nouveau) du code rural réalisé depuis moins de dix ans peut, dans le cas où un changement d'affectation d'une parcelle agricole est prévu dans le cadre d'une procédure d'élaboration ou de révision d'un document d'urbanisme, saisir la commission départementale d'aménagement foncier. Le président de cette commission est entendu, à sa demande, par l'autorité chargée de l'élaboration ou de la révision du document d'urbanisme.

###### Section 4 : Dispositions particulières

####### Sous-section 1 : L'aménagement foncier agricole et forestier en zone forestière.

**Art. L123-18**

Par dérogation aux dispositions du troisième alinéa de l'article L. 123-1, la distance moyenne entre les lots attribués à un propriétaire et leurs voies de desserte ne peut être plus longue que la distance moyenne entre les lots apportés par ce propriétaire et leurs voies de desserte initiales, sauf accord de l'intéressé. Toutefois, cette distance peut être majorée de 10 % au maximum dans la mesure nécessaire au regroupement parcellaire.

Dans le cas d'une compensation entre parcelles forestières et parcelles agricoles, les parcelles forestières attribuées peuvent être plus éloignées des centres d'exploitation ou des voies de desserte existantes que les parcelles agricoles apportées.

**Art. L123-19**

La commission communale ou intercommunale détermine les différents types de peuplements forestiers compris dans la zone forestière du périmètre de l'aménagement.

Pour chacun de ces types de peuplement, chaque propriétaire doit recevoir dans la nouvelle distribution, d'une part, des terrains dont la surface est équivalente, en valeur de productivité, à celle des terrains apportés, compte tenu de la surface nécessaire aux ouvrages collectifs prévus par l'article L. 123-8, ainsi que des servitudes maintenues ou créées, les dispositions du troisième alinéa de l'article L. 123-4 étant en outre applicables, et, d'autre part, des peuplements dont la valeur d'avenir est équivalente à celle des peuplements apportés.

Il peut toutefois être dérogé à l'obligation d'assurer l'une ou l'autre des équivalences prévues ci-dessus soit en vertu d'un accord exprès des intéressés, soit dans les limites fixées, pour chaque région forestière du département, par la commission départementale. Celle-ci détermine à cet effet, après avis du Centre national de la propriété forestière :

1° Les écarts en pourcentage qui, pour chaque type de peuplement, peuvent être tolérés entre apports et attributions de chaque propriétaire en ce qui concerne la valeur de productivité réelle des terrains et la valeur d'avenir des peuplements ; cette tolérance ne peut excéder 20 % de la valeur de productivité réelle des terrains et 5 % de la valeur d'avenir des peuplements ;

2° La surface en dessous de laquelle les apports d'un propriétaire dans un certain type de peuplement peuvent être compensés par des attributions dans un type différent. Cette surface ne peut excéder 4 hectares.

Les peuplements forestiers situés sur les parcelles apportées ou attribuées font l'objet d'une évaluation qui donne lieu, le cas échéant, au paiement d'une soulte en espèces dans les conditions prévues à l'article L. 123-4. Une soulte en nature peut également être prévue avec l'accord des propriétaires intéressés.

**Art. L123-20**

Par dérogation aux articles L. 123-4 et L. 123-19, des apports de terrains forestiers peuvent être compensés par des attributions de terrains agricoles et inversement, sous réserve, le cas échéant, du paiement d'une soulte dans les conditions prévues au dernier alinéa de l'article L. 123-19. Cette compensation est possible, sans limitation, avec l'accord des intéressés. En l'absence de cet accord et à condition que cette mesure soit nécessaire à l'aménagement foncier, la compensation entre parcelles forestières et parcelles agricoles est possible dans la limite d'une surface maximum par propriétaire fixée, pour chaque secteur d'aménagement, par la commission départementale, après avis de la chambre d'agriculture et du Centre national de la propriété forestière. Elle ne peut excéder, pour chaque propriétaire, la surface de 4 hectares de parcelles agricoles apportées ou attribuées en échange de parcelles forestières.

**Art. L123-21**

A l'issue des opérations d'aménagement foncier rural en zone forestière, la commission communale ou intercommunale peut proposer au conseil départemental la délimitation, d'une part, de terres agricoles, d'autre part, de terres forestières. Dans les terres agricoles ainsi délimitées, la commission peut proposer les mesures d'interdiction ou de réglementation des boisements prévues à l'article L. 126-1 qui lui paraissent nécessaires.

**Art. L123-22**

En cas de moins-value résultant de l'exécution de travaux en méconnaissance de l'article L. 121-19 ou de l'inexécution de travaux correspondant à une bonne gestion forestière, une indemnité compensatrice est fixée par la commission communale ou intercommunale, mise en recouvrement par l'association foncière ou, en l'absence de celle-ci, par la commune auprès du contrevenant comme en matière de contributions directes et versée à l'attributaire de la parcelle.

**Art. L123-23**

Dans les zones forestières, le conseil départemental peut ordonner, sur proposition de la commission communale d'aménagement foncier dans sa formation définie à l'article L. 121-5, une opération d'aménagement foncier agricole et forestier organisée dans les conditions prévues aux articles L. 123-1 à L. 123-17 et L. 123-24 à L. 123-35.

####### Sous-section 2 : Les opérations liées à la réalisation de grands ouvrages publics.

**Art. L123-24**

Lorsque les expropriations en vue de la réalisation des aménagements ou ouvrages mentionnés aux articles L. 122-1 à L. 122-3 du code de l'environnement sont susceptibles de compromettre la structure des exploitations dans une zone déterminée, l'obligation est faite au maître de l'ouvrage, dans l'acte déclaratif d'utilité publique, de remédier aux dommages causés en participant financièrement à l'exécution d'opérations d'aménagement foncier mentionnées au 1° de l'article L. 121-1 et de travaux connexes.

La même obligation est faite au maître de l'ouvrage dans l'acte déclaratif d'utilité publique en cas de création de zones industrielles ou à urbaniser, ou de constitution de réserves foncières.

Lorsque les besoins de cohérence de l'aménagement rural d'un territoire le justifient et lorsque la commission communale ou intercommunale d'aménagement foncier lui en a fait la proposition, le conseil départemental peut décider, avec l'accord du maître d'ouvrage, d'étendre le périmètre d'aménagement foncier au-delà du périmètre perturbé par l'ouvrage. Lorsque le maître d'ouvrage est l'Etat ou un de ses établissements publics ou concessionnaires, l'accord est donné par le préfet du département.

Le président du conseil départemental conduit et met en oeuvre la procédure d'aménagement foncier mentionnée au premier alinéa.

**Art. L123-25**

Des décrets en Conseil d'Etat déterminent les dispositions spéciales relatives à l'exécution des opérations d'aménagement foncier réalisées en application de l'article L. 123-24, et notamment les conditions suivant lesquelles :

1° L'assiette des ouvrages ou des zones projetés peut être prélevée sur l'ensemble des parcelles incluses dans le périmètre d'aménagement foncier délimité de telle sorte que le prélèvement n'affecte pas les exploitations dans une proportion incompatible avec leur rentabilité ;

2° L'association foncière intéressée et avec l'accord de ceux-ci, éventuellement la société d'aménagement foncier et d'établissement rural, les collectivités territoriales et leurs groupements et l'Etat peuvent devenir propriétaires des parcelles constituant l'emprise en vue de leur cession au maître d'ouvrage ;

3° Le montant du prix des terrains cédés au maître de l'ouvrage est réparti entre les propriétaires des terrains ayant fait l'objet de l'aménagement foncier proportionnellement à la valeur de leurs apports ;

4° Le maître de l'ouvrage ou son concessionnaire est autorisé à occuper les terrains constituant l'emprise des ouvrages ou des zones projetés avant le transfert de propriété résultant des opérations d'aménagement foncier ;

5° Les dépenses relatives aux opérations d'aménagement foncier et de certains travaux connexes du périmètre perturbé par l'ouvrage sont mises à la charge du maître de l'ouvrage.

**Art. L123-26**

Lorsqu'un aménagement foncier est réalisé en application de l'article L. 123-24, les dispositions des articles L. 123-1 à L. 123-34 sont applicables.

Toutefois, dès lors que tout ou partie des apports d'un propriétaire sont situés dans le périmètre perturbé par l'ouvrage, sont autorisées les dérogations aux articles L. 123-1 et L. 123-18 qui seraient rendues inévitables en raison de l'implantation de l'ouvrage et des caractéristiques de la voirie mise en place à la suite de sa réalisation. Les dommages qui peuvent en résulter pour certains propriétaires et qui sont constatés à l'achèvement des opérations d'aménagement foncier sont considérés comme des dommages de travaux publics.

Dès lors que tout ou partie des apports d'un propriétaire sont situés dans le périmètre perturbé par l'ouvrage, sont également autorisées, dans le cas où l'emprise de l'ouvrage est incluse dans le périmètre d'aménagement foncier, les dérogations aux dispositions du quatrième alinéa de l'article L. 123-4 qui seraient rendues inévitables en raison de la nature des terres occupées par l'ouvrage ; le défaut d'équivalence dans chacune des natures de culture est alors compensé par des attributions dans une ou plusieurs natures de culture différentes.

####### Sous-section 3 : Les aménagements et équipements communaux.

**Art. L123-27**

Dans toute commune où un aménagement foncier agricole et forestier a été ordonné, les terrains nécessaires à l'exécution ultérieure de projets communaux ou intercommunaux d'équipement, d'aménagement, de protection et de gestion de l'environnement et des paysages ou de prévention des risques naturels, ainsi que les terrains sur lesquels se trouvent des bâtiments en ruine et à l'état d'abandon caractérisé peuvent, à la demande du conseil municipal, être attribués à la commune dans le plan d'aménagement foncier agricole et forestier dans les conditions définies aux articles L. 123-29 et L. 123-30, et sous réserve de justifier des crédits afférents à cette acquisition.

**Art. L123-28**

La commune ne pourra ultérieurement solliciter de déclaration d'utilité publique que dans la mesure où la réserve foncière constituée en application de l'article L. 123-27 sera soit épuisée, soit inadaptée aux projets futurs à réaliser.

**Art. L123-29**

Sont affectés en priorité aux projets communaux et intercommunaux mentionnés à l'article L. 123-27 les droits résultant des apports de la commune.

Si ces apports ne constituent pas une superficie suffisante pour l'assiette de ces projets communaux et intercommunaux, la commission communale peut décider de prélever le complément nécessaire, moyennant indemnité à la charge de la commune, sur les terrains inclus dans le périmètre d'aménagement foncier agricole et forestier. Ce prélèvement ne peut dépasser le cinquantième de la superficie comprise à l'intérieur du périmètre.

**Art. L123-29-1**

En cas d'application de l'article L. 123-4-1, l'indemnité due par la commune en contrepartie du prélèvement effectué en application du deuxième alinéa de l'article L. 123-29 est calculée en fonction de la valeur vénale des terrains attribués à la commune par le biais de ce prélèvement.

**Art. L123-30**

Les modalités de transfert de propriété à la commune et du règlement des indemnités sont celles prévues en ces matières par l'article L. 123-25.

**Art. L123-30-1**

Par dérogation aux dispositions de l'article L. 123-30, le montant du prix des terrains attribués à la commune, par le biais du prélèvement effectué en application du deuxième alinéa de l'article L. 123-29, est réparti entre tous les propriétaires du périmètre proportionnellement à la surface de leurs apports.

**Art. L123-31**

Les conditions d'application des articles L. 123-27 à L. 123-30-1 sont déterminées par voie réglementaire.

####### Sous-section 4 : L'aménagement foncier agricole et forestier en zone viticole.

**Art. L123-32**

Les droits à la culture de la vigne sont cessibles à l'intérieur d'un même périmètre d'aménagement foncier agricole et forestier en vue de permettre, compte tenu des dispositions de l'article L. 123-4, une nouvelle distribution des vignes et des droits de replantation considérés dans leur ensemble comme étant une même nature de culture.

Cette redistribution est effectuée par la commission communale d'aménagement foncier sur la base des droits antérieurs.

**Art. L123-33**

Lorsque, compte tenu des nécessités de l'aménagement foncier agricole et forestier, un propriétaire reçoit une superficie plantée en vigne supérieure à celle qu'il détenait avant l'aménagement foncier agricole et forestier, les droits de replantation qu'il possédait éventuellement lui sont à nouveau affectés, mais diminués à due concurrence de l'excédent de surface plantée qui lui est attribuée. Les droits de replantation ainsi libérés sont attribués par la commission communale aux propriétaires recevant une superficie plantée en vigne inférieure à celle qu'ils possédaient avant l'aménagement foncier agricole et forestier.

Ces attributions sont effectuées à concurrence des diminutions de surfaces plantées subies par ces propriétaires, sans préjudice du retour des droits de replantation qu'ils possédaient éventuellement avant l'aménagement foncier agricole et forestier.

**Art. L123-34**

Les dispositions des articles L. 123-32 et L. 123-33 suppriment, pour les opérations mentionnées auxdits articles, le caractère d'incessibilité des droits de plantation.

###### Section 5 : Dispositions d'application.

**Art. L123-35**

Les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre IV : Les échanges et cessions amiables d'immeubles ruraux

**Art. L124-1**

Les dispositions des articles L. 123-11 à L. 123-17 et les dispositions du chapitre VII du présent titre sont applicables aux échanges d'immeubles ruraux mentionnés au présent chapitre, qui sont assimilés aux échanges réalisés par voie d'aménagement foncier agricole et forestier.

En cas d'opposition du titulaire de droits de privilèges, d'hypothèques ou de baux, l'acte d'échange est soumis, avant sa publication au fichier immobilier, à l'homologation du président du tribunal judiciaire statuant par voie d'ordonnance sur requête.

Les dispositions de l'article 708 du code général des impôts sont applicables aux échanges effectués conformément aux dispositions des articles L. 124-3 et L. 124-4 du présent code.

###### Section 1 : Les échanges et cessions amiables en l'absence de périmètre d'aménagement foncier.

**Art. L124-3**

Les projets d'échanges amiables d'immeubles ruraux répondant aux conditions définies ci-dessous peuvent être adressés à la commission départementale d'aménagement foncier qui, si elle en reconnaît l'utilité au regard des objectifs poursuivis par l'aménagement foncier, les transmet au conseil départemental . Si celui-ci approuve l'opération, le président du conseil départemental la rend exécutoire dans les conditions prévues à l'article L. 121-21.

Les immeubles échangés doivent être situés soit dans le même canton, soit dans un canton et dans une commune limitrophe de celui-ci. En dehors de ces limites, l'un des immeubles échangés doit être contigu aux propriétés de celui des échangistes qui le recevra.

Les échanges peuvent comporter des soultes, déterminées par accord amiable entre les intéressés, afin de compenser une différence de valeur vénale entre les immeubles échangés.

Les projets d'échanges mentionnés au premier alinéa peuvent comporter des cessions de petites parcelles réalisées dans les conditions prévues à l'article L. 121-24 ainsi que des usucapions constatées selon la procédure prévue à l'article L. 121-25.

**Art. L124-4**

Quand les échanges sont établis par acte notarié, le département peut prendre en charge les frais occasionnés si la commission départementale d'aménagement foncier reconnaît leur utilité pour l'aménagement foncier. Ces échanges peuvent comporter des cessions de parcelle d'une superficie et d'une valeur inférieure aux seuils définis aux premier et deuxième alinéas de l'article L. 121-24, et des usucapions mentionnées à l'article L. 121-25.

Pour l'application des dispositions de l'article L. 124-1 aux échanges mentionnées au précédent alinéa, le transfert de propriété résulte de l'intervention de l'acte notarié.

**Art. L124-4-1**

Pour les immeubles forestiers d'une valeur inférieure à la limite définie au deuxième alinéa de l'article L. 121-24, des cessions peuvent être réalisées en dehors de tout acte d'échange amiable. Les articles L. 124-1, L. 124-3, L. 124-4 et L. 127-2 sont applicables à ces projets de cessions.

###### Section 2 : Les échanges et cessions amiables dans un périmètre d'aménagement foncier.

**Art. L124-5**

Lorsque le conseil départemental a ordonné une opération d'échanges et cessions d'immeubles ruraux et a fixé le périmètre correspondant, la commission communale ou intercommunale d'aménagement foncier prescrit une enquête publique réalisée conformément au code de l'expropriation pour cause d'utilité publique destinée à recueillir les observations des propriétaires et titulaires de droits réels et personnels sur l'étendue de leurs droits sur les parcelles incluses dans le périmètre et à recenser les biens vacants et sans maître ou présumés tels ainsi que les éventualités de cessions de petites parcelles.

**Art. L124-6**

A la demande du président du conseil départemental , le juge compétent de l'ordre judiciaire peut désigner une personne chargée de représenter, dans la procédure d'échanges et cessions d'immeubles ruraux, les propriétaires dont l'identité ou l'adresse n'a pu être déterminée. En cas d'indivision, il peut désigner l'un des propriétaires indivisaires en vue de cette représentation. Il peut à tout moment remplacer la personne désignée ou mettre fin à sa mission. Les propriétaires non représentés dans la procédure ne participent pas aux échanges et cessions.

**Art. L124-7**

Avec le concours du géomètre-expert désigné par le président du conseil départemental en application de l'article L. 121-16, les propriétaires préparent leurs projets d'échanges et cessions d'immeubles ruraux et les adressent au secrétariat de la commission départementale d'aménagement foncier dans le délai qu'elle leur impartit.

Indépendamment des soultes dues en application de l'article L. 121-24, les projets d'échanges peuvent prévoir des soultes déterminées par accord amiable entre les intéressés, afin de compenser une différence de valeur vénale entre les immeubles échangés. Ces soultes ne peuvent excéder la valeur prévue à l'article L. 121-24 et sont recouvrées selon les mêmes modalités.

**Art. L124-8**

La commission départementale d'aménagement foncier s'assure de la régularité des projets au regard des dispositions du présent code et justifie les échanges ou cessions portant sur des biens appartenant aux propriétaires ou indivisaires représentés selon les modalités prévues à l'article L. 124-5. Elle décide de les rendre applicables en approuvant le plan des échanges et cessions d'immeubles ruraux.

La clôture des opérations et le transfert de propriété s'effectuent dans les conditions prévues à l'article L. 121-21.

###### Section 3 : Echanges et cessions amiables d'immeubles forestiers dans un périmètre d'aménagement foncier.

**Art. L124-9**

Les échanges et cessions d'immeubles forestiers ont pour objet d'améliorer la structure des fonds forestiers par voie d'échanges et de cessions de parcelles et au moyen d'un regroupement des îlots de propriété en vue de favoriser une meilleure gestion sylvicole. Ils sont régis par les dispositions applicables aux échanges et cessions amiables d'immeubles ruraux dans un périmètre d'aménagement foncier sous réserve des dispositions de la présente section et de l'article L. 121-5-1.

**Art. L124-10**

Le géomètre expert mentionné à l'article L. 124-7 peut être assisté par un expert forestier ou par un homme de l'art agréé d'un organisme de gestion et d'exploitation forestière en commun défini à l'article L. 332-6 du code forestier.

Indépendamment des soultes dues en application des dispositions de l'article L. 121-24, les projets d'échanges peuvent prévoir des soultes, déterminées par accord amiable entre les intéressés, afin de compenser une différence de valeur vénale entre les immeubles échangés. Ces soultes ne peuvent excéder la valeur prévue au deuxième alinéa de l'article L. 121-24 et sont recouvrées selon les mêmes modalités.

**Art. L124-11**

A l'expiration du délai qu'elle fixe pour le dépôt des projets, la commission communale d'aménagement foncier vérifie que les projets qui lui sont soumis respectent l'objet de l'aménagement foncier.

Elle renvoie les projets non conformes à cet objet aux propriétaires, en motivant son rejet.

Ceux-ci peuvent lui proposer un nouveau projet dans le délai qu'elle leur impartit.

A l'issue de ce dernier délai, elle entérine les projets des propriétaires conformes à l'objet de l'aménagement foncier et transmet le plan des échanges, comportant éventuellement des soultes, à la commission départementale d'aménagement foncier.

Elle notifie aux propriétaires sa décision refusant de prendre en compte un projet ne respectant pas l'objet de l'aménagement foncier. Cette décision peut faire l'objet d'une réclamation devant la commission départementale d'aménagement foncier, en application des dispositions de l'article L. 121-7.

**Art. L124-12**

La commission départementale d'aménagement foncier est saisie du plan des échanges arrêté par la commission communale d'aménagement foncier ainsi que, selon le cas, de l'état des cessions proposées, des parcelles considérées comme biens sans maître et présumées biens sans maître, et de celles appartenant aux propriétaires ou indivisaires représentés selon les modalités prévues à l'article L. 124-6.

Elle vérifie que le plan des échanges d'immeubles forestiers qui lui est soumis respecte l'objet de l'opération d'aménagement foncier.

Elle peut refuser, par une décision motivée de rejet, un projet non conforme à cet objet et, sur réclamation formulée en application de l'article L. 124-11, elle peut approuver un projet qu'elle estime conforme audit objet. Elle valide l'ensemble du plan, compte tenu des modifications apportées.

Les échanges ou cessions portant sur des biens appartenant aux propriétaires ou indivisaires représentés selon les modalités prévues à l'article L. 124-6 ne peuvent être approuvés que par une décision motivée de la commission. Les échanges ou cessions portant sur des biens sans maître ou sur des biens présumés sans maître ne deviennent définitifs qu'après que la commune ou l'Etat en est devenu propriétaire en application de l'avant-dernier alinéa du I de l'article L. 1123-3 du code général de la propriété des personnes publiques.

Ces décisions peuvent être déférées devant le tribunal administratif, en application des dispositions de l'article L. 121-10.

###### Section 4 : Dispositions diverses.

**Art. L124-13**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre V : La mise en valeur des terres incultes ou manifestement sous-exploitées.

**Art. L125-1**

Sans préjudice de l'application des dispositions des articles 188-1 à 188-10 du code rural relatives au contrôle des structures des exploitations agricoles, toute personne physique ou morale peut demander au préfet l'autorisation d'exploiter une parcelle susceptible d'une mise en valeur agricole ou pastorale et inculte ou manifestement sous-exploitée depuis au moins trois ans par comparaison avec les conditions d'exploitation des parcelles de valeur culturale similaire des exploitations agricoles à caractère familial situées à proximité, lorsque, dans l'un ou l'autre cas, aucune raison de force majeure ne peut justifier cette situation. Le délai de trois ans mentionné ci-dessus est réduit à deux ans en zone de montagne.

A la demande du préfet, le président du conseil départemental saisit la commission départementale d'aménagement foncier qui se prononce, après procédure contradictoire, sur l'état d'inculture ou de sous-exploitation manifeste du fonds ainsi que sur les possibilités de mise en valeur agricole ou pastorale de celui-ci. Cette décision fait l'objet d'une publicité organisée afin de permettre à d'éventuels demandeurs de se faire connaître du propriétaire ou du préfet.

**Art. L125-2**

A la demande du préfet, le juge compétent de l'ordre judiciaire peut désigner un mandataire chargé de représenter, dans la procédure tendant à la mise en valeur des terres incultes ou manifestement sous-exploitées, le propriétaire ou les indivisaires dont l'identité ou l'adresse n'a pu être déterminée. S'il ne peut désigner un indivisaire comme mandataire, le juge peut confier ces fonctions à toute autre personne physique ou morale. Il peut à tout moment remplacer le mandataire ou mettre fin à sa mission.

**Art. L125-3**

Si l'état d'inculture ou de sous-exploitation manifeste a été reconnu et que le fonds en cause ne fait pas partie des biens dont le défrichement est soumis à autorisation, le propriétaire et, le cas échéant, le titulaire du droit d'exploitation sont mis en demeure par le préfet de mettre en valeur le fonds.

Dans un délai de deux mois à compter de la notification de la mise en demeure, le propriétaire ou le titulaire du droit d'exploitation fait connaître au préfet qu'il s'engage à mettre en valeur le fonds inculte ou manifestement sous-exploité dans un délai d'un an ou qu'il renonce. L'absence de réponse vaut renonciation. S'il s'engage à mettre en valeur le fonds, il doit joindre à sa réponse un plan de remise en valeur.

Lorsque le fonds est loué, le propriétaire peut en reprendre la disposition, sans indemnité, pour le mettre lui-même en valeur ou le donner à bail à un tiers si le titulaire du droit d'exploitation a renoncé expressément ou tacitement, ou s'il n'a pas effectivement mis en valeur le fonds dans le délai d'un an mentionné ci-dessus. Le propriétaire dispose, pour exercer cette reprise, d'un délai de deux mois à compter de la date du fait qui lui en a ouvert le droit.

Le fonds repris doit être effectivement mis en valeur dans l'année qui suit la date de la reprise par le propriétaire.

Pendant les délais susmentionnés, tout boisement est soumis à l'autorisation du président du conseil départemental prévue à l'article L. 121-19 sauf dans les zones à vocation forestière définies en application de l'article L. 126-1.

Lorsque le propriétaire et, le cas échéant, le titulaire du droit d'exploitation ont fait connaître qu'ils renonçaient ou lorsque le fonds n'a pas effectivement été mis en valeur dans les délais prévus au présent article, le préfet le constate par une décision prévue dans un délai défini par décret.

La décision prévue à l'alinéa précédent est notifiée au propriétaire, aux demandeurs qui doivent confirmer leur demande en adressant un plan de remise en valeur et, en zone de montagne, à la société d'aménagement foncier et d'établissement rural.

**Art. L125-4**

Le préfet peut attribuer l'autorisation d'exploiter, après avis de la commission départementale d'orientation de l'agriculture sur le plan de remise en valeur. En cas de pluralité de demandes, cette autorisation est attribuée en priorité à un agriculteur qui s'installe ou, à défaut, à un exploitant agricole à titre principal.A défaut d'accord amiable entre le demandeur désigné par le préfet et le propriétaire, ainsi que lorsqu'un mandataire a été désigné en application de l'article L. 125-2, le tribunal paritaire des baux ruraux fixe les conditions de jouissance et le montant du fermage conformément aux dispositions du titre Ier du livre IV nouveau du code rural qui sont applicables de plein droit, le propriétaire ayant la faculté de demander qu'il soit fait application des dispositions des articles L. 416-1 à L. 416-9. Le tribunal peut ordonner l'exécution provisoire.

Sous peine de résiliation, le fonds doit être mis en valeur dans le délai d'un an à compter de la date à laquelle la décision est devenue exécutoire.

Lorsque l'autorisation d'exploiter porte sur un fonds inclus dans une exploitation appartenant à un même propriétaire et faisant l'objet d'un bail unique, cette autorisation ne peut, sauf accord des parties, être donnée que pour une période n'excédant pas la durée du bail.

Si l'autorisation d'exploiter porte sur un fonds donné à bail, ledit bail prend fin sans indemnité à la date de notification à l'ancien titulaire du droit d'exploitation de l'autorisation donnée au nouveau. La cessation du bail s'effectue dans les conditions de droit commun.

Le bénéficiaire de l'autorisation prend le fonds dans l'état où il se trouve. Le propriétaire est déchargé de toute responsabilité du fait des bâtiments.

Nonobstant les dispositions de l'article L. 411-32, il ne peut être accordé d'indemnité au preneur évincé lorsque l'autorisation d'exploiter ayant porté sur des parcelles dont la destination agricole pouvait être changée en vertu de documents d'urbanisme rendus publics ou approuvés, la résiliation intervient avant la fin de la troisième année du bail.

Lorsque le bien faisant l'objet d'une autorisation d'exploiter est indivis, chaque indivisaire reçoit la part du fermage correspondant à ses droits dans l'indivision, établis par le titre de propriété, les énonciations cadastrales ou, à défaut, par tous moyens de preuve. Le montant du fermage dû aux ayants droit dont l'identité ou l'adresse est demeurée inconnue est déposé par le mandataire qui leur a été désigné chez un dépositaire agréé pour recevoir les capitaux appartenant à des mineurs.

**Art. L125-5**

Le conseil départemental, de sa propre initiative ou à la demande du préfet ou de la chambre d'agriculture ou d'un établissement public de coopération intercommunale, charge la commission départementale d'aménagement foncier, sur la base de l'inventaire des terres considérées comme des friches prévu à l'article L. 112-1-1, de proposer le périmètre dans lequel il serait d'intérêt général de remettre en valeur des parcelles incultes ou manifestement sous-exploitées depuis plus de trois ans sans raison de force majeure. Ce délai est réduit à deux ans en zone de montagne. Le président du conseil général présente, pour avis, au préfet, aux établissements publics de coopération intercommunale concernés et à la chambre d'agriculture le rapport de la commission départementale d'aménagement foncier et le conseil général arrête le ou les périmètres dans lesquels sera mise en œuvre la procédure de mise en valeur des terres incultes ou manifestement sous-exploitées.

Lorsque le périmètre a été arrêté en application de l'alinéa précédent ou des dispositions de l'article L. 121-14, la commission communale ou intercommunale d'aménagement foncier dresse l'état des parcelles dont elle juge la mise en valeur agricole, pastorale ou forestière possible ou opportune. La commission communale ou intercommunale formule éventuellement des propositions sur les interdictions ou réglementations de plantations et semis d'essences forestières susceptibles d'être ordonnées sur ces parcelles par le conseil départemental.

Les intéressés, propriétaires ou exploitants, sont entendus comme en matière d'aménagement foncier agricole et forestier.

Le conseil départemental arrête cet état après avis de la commission départementale d'aménagement foncier. Il est révisé tous les trois ans et publié dans les communes intéressées.

Un extrait est notifié pour ce qui le concerne à chaque propriétaire et, s'il y a lieu, à chaque titulaire du droit d'exploitation.

La notification par le préfet de l'extrait vaut mise en demeure dans les conditions prévues à l'article L. 125-3. Lorsque l'identité ou l'adresse du propriétaire ou des indivisaires n'a pu être déterminée, les dispositions de l'article L. 125-2 sont appliquées.

Le préfet procède, en outre à une publicité destinée à faire connaître aux bénéficiaires éventuels la faculté qui leur est offerte de demander l'attribution d'une autorisation d'exploiter. Si une ou plusieurs demandes d'attribution ont été formulées, le préfet en informe le propriétaire et, dans les zones de montagne, la société d'aménagement foncier et d'établissement rural.

**Art. L125-6**

Lorsque le propriétaire et, le cas échéant, le titulaire du droit d'exploitation ont renoncé expressément ou tacitement à exploiter le fonds, ou lorsque celui-ci n'a pas effectivement été mis en valeur dans les délais prévus à l'article L. 125-3, le préfet le constate par décision administrative dans un délai déterminé par décret.

Le préfet peut dès lors attribuer, après avis de la commission départementale d'orientation de l'agriculture, l'autorisation d'exploiter à l'un des demandeurs ayant présenté un plan de remise en valeur.

L'autorisation d'exploiter emporte de plein droit l'existence d'un bail à ferme soumis aux dispositions du titre Ier du livre IV nouveau du code rural sans permettre la vente sur pied de la récolte d'herbe ou de foin.A défaut d'accord amiable, le tribunal paritaire des baux ruraux fixe les conditions de la jouissance et le prix du fermage, le propriétaire ayant la faculté de demander qu'il soit fait application des articles L. 416-1 à L. 416-8 du code rural et de la pêche maritime. Le fonds doit être mis en valeur dans un délai d'un an, sous peine de résiliation.

Les dispositions des troisième à septième alinéas de l'article L. 125-4 sont applicables.

**Art. L125-7**

Le préfet peut aussi provoquer l'acquisition amiable ou, à défaut et après avis de la commission départementale d'orientation de l'agriculture, l'expropriation des fonds mentionnés au premier alinéa de l'article L. 125-6, au profit de l'Etat, des collectivités et établissements publics, afin notamment de les mettre à la disposition des sociétés d'aménagement foncier et d'établissement rural dans le cadre des dispositions de l'article L. 142-7.

**Art. L125-8**

Dans les zones de montagne, la société d'aménagement foncier et d'établissement rural territorialement compétente peut demander à bénéficier de l'autorisation d'exploiter prévue aux articles L. 125-1 à L. 125-7.

Cette demande ne peut être effectuée qu'à la condition qu'une collectivité publique se soit engagée à devenir titulaire du bail dans les délais prévus à l'alinéa suivant, à défaut de candidats. Cette collectivité peut librement céder le bail ou sous-louer, nonobstant les dispositions de l'article L. 411-35.

Si cette autorisation lui est accordée, cette société doit, nonobstant les dispositions de l'article L. 411-35, céder le bail dans les délais prévus aux articles L. 142-4 et L. 142-5. Cependant, le délai de cession est ramené à deux ans si le bail est conclu en application des dispositions des articles L. 125-1 à L. 125-4.

La cession de bail ou la sous-location mentionnées ci-dessus doit intervenir, en priorité, au profit d'un agriculteur qui s'installe ou, à défaut, d'un agriculteur à titre principal.

**Art. L125-9**

La durée pendant laquelle le fonds doit être resté inculte ou manifestement sous-exploité peut être réduite, sans aller en deçà d'un an, pour les communes et pour les natures de cultures pérennes, notamment la vigne et les arbres fruitiers, dont la liste aura été arrêtée par le conseil départemental après avis de la commission départementale d'aménagement foncier.

**Art. L125-10**

Les propriétaires de parcelles reconnues incultes ou manifestement sous-exploitées, en application des dispositions des articles L. 125-5 et L. 125-9, et dont la mise en valeur forestière a été jugée possible et opportune doivent réaliser cette mise en valeur dans un délai fixé par la commission communale, compte tenu de l'importance de l'opération, et selon un plan soumis à l'agrément du préfet après avis du Centre national de la propriété forestière.

La présentation par le propriétaire de l'une des garanties de gestion durable mentionnées à l'article L. 124-1 du code forestier satisfait à l'obligation de mise en valeur.

Dans le cas où la mise en valeur n'est pas réalisée dans le délai fixé, la commission communale avertit les propriétaires, ou leurs ayants droit, soit par notification, soit, à défaut d'identification, par affichage en mairie et par publication, qu'ils ont l'obligation de réaliser les travaux de mise en valeur ou de présenter l'une des garanties de gestion durable mentionnées à l'article L. 124-1 du code forestier dans un délai maximum de douze mois après l'expiration du délai initial. A défaut, les terrains pourront être expropriés au profit de la commune pour relever du régime forestier ou pour être apportés, par la commune, à un groupement forestier ou à une association syndicale de gestion forestière dans les conditions respectivement fixées à l'article L. 331-6 et à l'article L. 332-1 du code forestier. Les formes de l'expropriation, les règles d'évaluation de l'indemnité ainsi que les conditions et délais de paiement sont fixés conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

**Art. L125-11**

L'Etat, les collectivités et établissements publics, les sociétés agréées d'aménagement foncier et d'établissement rural peuvent, dans les conditions prévues aux articles L. 151-36 à L. 151-38, faire participer les personnes appelées à bénéficier des travaux de mise en valeur des terres incultes qu'ils entreprennent aux dépenses desdits travaux.

**Art. L125-12**

Les contestations relatives à la constatation de l'état d'inculture ou de sous-exploitation manifeste prévue aux articles L. 125-1 à L. 125-4 sont portées devant le tribunal paritaire des baux ruraux.

Les contestations relatives à l'état des fonds incultes ou manifestement sous-exploités dressé en application des articles L. 125-5 à L. 125-7 et à l'autorisation d'exploiter accordée par le préfet en vertu de ces mêmes articles sont portées devant la juridiction administrative. Celle-ci peut ordonner le sursis à l'exécution.

**Art. L125-13**

Les dispositions du présent chapitre s'appliquent aux immeubles n'ayant pas de propriétaire connu un an après l'achèvement de la procédure d'attribution prévue à l'article L. 1123-3 du code général de la propriété des personnes publiques.

**Art. L125-14**

Le régime spécial d'enregistrement et de timbre applicable est celui régi par l'alinéa premier de l'article 1025 du code général des impôts ci-après reproduit :

" Les contrats de concession, certificats, procès-verbaux et, d'une façon générale, tous actes se rapportant au classement ou à la concession des terres incultes ou manifestement sous-exploitées visés aux articles L125-1 à L125-13 du code rural et de la pêche maritime sont exonérés sous réserve des dispositions de l'article 1020, des droits d'enregistrement.

Ces dispositions seront étendues par décret en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte. "

**Art. L125-15**

Les conditions d'application des articles L. 125-1 à L. 125-14 sont fixées par décret en Conseil d'Etat.

##### Chapitre VI : La réglementation et la protection des boisements

###### Section 1 : Réglementation des boisements et actions forestières.

**Art. L126-1**

Afin de favoriser une meilleure répartition des terres entre les productions agricoles, la forêt, les espaces de nature ou de loisirs et les espaces habités en milieu rural et d'assurer la préservation de milieux naturels ou de paysages remarquables, les conseils départementaux peuvent, après avis des chambres d'agriculture et du centre national de la propriété forestière, définir :

Les zones dans lesquelles des plantations et des semis d'essences forestières ou dans lesquelles la reconstitution après coupe rase peuvent être interdits ou réglementés ; lorsqu'elles s'appliquent à des terrains déjà boisés, les interdictions ou réglementations ne peuvent concerner que des parcelles boisées isolées ou rattachées à un massif dont la superficie est inférieure à un seuil de surface par grande zone forestière homogène défini par le conseil départemental après avis du Centre national de la propriété forestière et de la chambre d'agriculture selon des modalités fixées par décret en Conseil d'Etat, sur la base des motifs visés au premier alinéa. Les interdictions et les réglementations ne sont pas applicables aux parcs ou jardins attenant à une habitation.

Les productions de sapins de Noël font l'objet d'une déclaration annuelle portant sur la surface, la densité, le lieu et la date de plantation, auprès du conseil départemental.

On entend par production de sapins de Noël la plantation d'essences forestières, dont la liste est fixée par décret, et qui remplit des conditions également fixées par décret.

Au cas de plantations ou semis exécutés en violation de ces conditions, les exonérations d'impôts et avantages fiscaux de toute nature prévus en faveur des propriétés boisées ou des reboisements sont supprimés, les propriétaires peuvent être tenus de détruire le boisement irrégulier ou se voir interdire de reconstituer les boisements après coupe rase ; il peut, lors des opérations d'aménagement foncier, ne pas être tenu compte de la nature boisée du terrain, il peut être procédé à la destruction d'office des boisements irréguliers ;

La reconstitution des boisements après coupe rase ne peut être interdite :

— lorsque la conservation de ces boisements ou le maintien de la destination forestière des sols concernés est nécessaire pour un des motifs énumérés à l'article L. 341-5 du code forestier ;

— lorsque ces boisements sont classés à conserver ou à protéger en application de l'article L. 113-1 du code de l'urbanisme.

Les interdictions de reconstitution de boisements doivent être compatibles avec les objectifs définis par le programme régional de la forêt et du bois prévu à l'article L. 122-1 du code forestier.

Lorsque, après déboisement, le terrain faisant l'objet d'une interdiction de reconstituer le boisement ne peut être mis en valeur, notamment à des fins agricoles, dans des conditions économiques normales, le propriétaire peut mettre en demeure la collectivité publique qui a édicté la réglementation ou qui s'est opposée au boisement de procéder à son acquisition dans les conditions et délais prévus à l'article L. 152-2 du code de l'urbanisme. A défaut d'accord amiable sur le prix ou de levée de l'interdiction de reconstituer le boisement dans un délai de trois mois, le juge de l'expropriation saisi par les propriétaires ou la collectivité publique concernée prononce le transfert de propriété et fixe le prix du bien.

**Art. L126-2**

Dans les zones ou périmètres où des plantations et semis d'essences forestières ou la reconstitution après coupe rase sont interdits ou réglementés, en application de l'article L. 126-1, le conseil départemental peut imposer aux propriétaires de terrains qui ne font pas l'objet d'une occupation agricole ou pastorale et dont l'enfrichement ou le boisement spontané risque de porter atteinte à la sécurité de constructions ou de voiries ouvertes à la circulation publique, au maintien de fonds agricoles voisins ou à la préservation de milieux naturels ou paysages remarquables, de procéder à leur débroussaillement et de les maintenir en état débroussaillé.

Lorsque le propriétaire ne procède pas à ce débroussaillement, celui-ci peut être exécuté par les collectivités territoriales et dans les conditions mentionnées à l'article L. 151-36.

###### Section 2 : La protection des formations linéaires boisées.

**Art. L126-3**

Le préfet peut prononcer la protection de boisements linéaires, haies et plantations d'alignement, existants ou à créer, soit lorsque les emprises foncières correspondantes ont été identifiées en application du 6° de l'article L. 123-8 du présent code, soit lorsque le propriétaire en fait la demande. Dans ce dernier cas, lorsque ces boisements, haies et plantations séparent ou morcellent des parcelles attenantes données à bail, la demande est présentée conjointement par le bailleur et le preneur.

Ces boisements, haies et plantations sont identifiés par un plan et un descriptif de leur situation dans les parcelles cadastrales.

Leur destruction est soumise à l'autorisation préalable du préfet, donnée après avis de la commission départementale d'aménagement foncier s'il s'agit d'éléments identifiés en application du 6° de l'article L. 123-8 du présent code.

Les boisements linéaires, haies et plantations d'alignement protégés en application du présent article bénéficient des aides publiques et des exonérations fiscales attachées aux bois, forêts et terrains à boiser. Ils peuvent donner lieu à la passation d'un contrat d'entretien avec le propriétaire ou le preneur.

A la demande du propriétaire, le préfet peut également, sur avis de la commission départementale d'aménagement foncier, prononcer la protection de vergers de hautes tiges.

**Art. L126-4**

Le fait de détruire sans autorisation des boisements, haies et plantations d'alignement mentionnés à l'article L. 126-3 est puni d'une amende de 3750 euros.

Cette infraction est constatée dans les conditions prévues à l'article L. 121-22.

**Art. L126-5**

La détermination des zones de réglementation des boisements prévues à l'article L. 126-1 du présent code et les périmètres des communes comprises dans les zones où cette réglementation est appliquée sont soumis à une enquête publique réalisée dans les conditions prévues au chapitre III du titre II du livre Ier du code de l'environnement et selon des modalités définies par décret en Conseil d'Etat.

##### Chapitre VII : Dispositions diverses et communes.

**Art. L127-1**

Les prescriptions de la loi n° 374 du 6 juillet 1943 relative à l'exécution des travaux géodésiques et cadastraux et à la conservation des signaux, bornes et repères sont applicables aux opérations d'aménagement foncier agricole et forestier.

**Art. L127-2**

Le régime spécial d'enregistrement et de timbre applicable aux actes et formalités relatifs à l'application des chapitres Ier, III, IV, VII et VIII du présent titre est celui défini par l'article 1023 du code général des impôts ci-après reproduit :

" Art. 1023 : Les plans, procès-verbaux, certificats, significations, délibérations, décisions, jugements, contrats, quittances et généralement tous les actes ou formalités exclusivement relatifs à l'application des chapitres Ier, III, IV, VII et VIII du titre II et des chapitres III et IV du titre III du livre Ier du code rural et de la pêche maritime, ayant pour objet de faciliter l'aménagement foncier de la propriété rurale, sont exonérés des droits d'enregistrement ainsi que de la taxe de publicité foncière. Il en est de même des extraits, copies ou expéditions qui en sont délivrés pour l'exécution de ces dispositions. Pour bénéficier de cette exonération, les actes ou réquisitions de formalités doivent porter la mention expresse qu'ils sont faits par application des dispositions susmentionnées.

" Au cas où les parties produisent devant les commissions instituées par ces dispositions des actes et qui n'ont pas été soumis à l'enregistrement ou à la formalité fusionnée visée à l'article 647 alors qu'ils seraient du nombre de ceux dont les lois ordonnent l'assujettissement à l'une de ces formalités dans un délai déterminé, les commissions doivent ordonner d'office le dépôt de ces actes pour être immédiatement soumis à l'une des formalités susvisées."

**Art. L127-3**

Sont fixées par voie réglementaire :

1° Les règles de forme applicables aux actes constatant les opérations d'aménagement foncier définies aux chapitres II et III, ainsi que les opérations d'échanges d'immeubles ruraux effectuées en application du chapitre IV ;

2° Les modalités selon lesquelles sont requis les états d'inscriptions et effectuées les formalités de publicité hypothécaire concernant tant les opérations mentionnées à l'alinéa précédent que le transfert des droits réels visant les immeubles aménagés ou échangés.

##### Chapitre VIII : Dispositions particulières à certaines collectivités territoriales

###### Section 1 : Dispositions particulières aux départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. L128-1**

Les dispositions des chapitres I à VII qui précèdent sont applicables dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, sous réserve des dispositions ci-après.

La commission communale ou intercommunale d'aménagement foncier comprend, en sus des membres prévus respectivement aux articles L. 121-3 et L. 121-4, le juge du livre foncier dans le ressort duquel se trouve le siège de la commission.

###### Section 2 : Dispositions particulières à la collectivité de Corse

**Art. L128-2**

Les dispositions des chapitres Ier à VII du titre II du livre Ier sont applicables en Corse sous réserve des dispositions suivantes :

1° Les références au département et à la région sont remplacées par la référence à la collectivité de Corse ;

2° Les références au conseil départemental et au conseil régional sont remplacées par la référence à l'Assemblée de Corse ;

3° Les références aux présidents du conseil départemental et du conseil régional sont remplacées par la référence au président du conseil exécutif de Corse ;

4° La référence à la collectivité territoriale de Corse est remplacée par la référence à la collectivité de Corse ;

5° Au 7° de l'article L. 121-3, au 6° de l'article L. 121-4 et au 6° du a et du b de l'article L. 121-5-1, les mots : " Un représentant du président du conseil départemental désigné par le président de cette assemblée " sont remplacés par les mots : " Le président du conseil exécutif ou son représentant " ;

6° La référence à la commission départementale d'aménagement foncier est remplacée par la référence à la commission d'aménagement foncier de Corse ;

7° L'article L. 121-8 n'est pas applicable.

**Art. L128-3**

La commission d'aménagement foncier de Corse est ainsi composée :

1° Un commissaire enquêteur désigné conjointement par les présidents des tribunaux judiciaires d'Ajaccio et de Bastia dans les conditions fixées par décret en Conseil d'Etat, président ;

2° Huit conseillers à l'Assemblée de Corse élus en son sein ;

3° Six personnes qualifiées désignées par le président du conseil exécutif ;

4° Quatre maires désignés, deux par l'association des maires de Corse-du-Sud, deux par l'association des maires de Haute-Corse ;

5° Le président de la chambre régionale d'agriculture de Corse et les présidents des chambres départementales d'agriculture, ou leur représentant ;

6° Les présidents ou leurs représentants de la fédération des syndicats d'exploitants agricoles et de l'organisation syndicale des jeunes exploitants agricoles les plus représentatives au niveau national ;

7° Un représentant par circonscription administrative de l'Etat de Haute-Corse et de Corse-du-Sud de chacune des organisations syndicales d'exploitants agricoles reconnues représentatives à la suite des élections aux chambres départementales d'agriculture ;

8° Le président du conseil régional des notaires ou son représentant ;

9° Deux propriétaires bailleurs, deux propriétaires exploitants, deux exploitants preneurs, désignés par le président du conseil exécutif de Corse, sur trois listes comprenant chacune six noms, établies par la chambre régionale d'agriculture de Corse ;

Le président du conseil exécutif de Corse choisit, en outre, sur ces listes, six suppléants, à raison d'un par membre titulaire, appelés à siéger, soit en cas d'absence du titulaire, soit lorsque la commission est appelée à délibérer sur des réclamations concernant une opération dans le périmètre de laquelle l'un des membres titulaires est propriétaire ;

10° Deux représentants des associations agréées en matière de protection de l'environnement désignées par le président du conseil exécutif de Corse ;

11° Le président de l'office de développement agricole et rural de Corse ou son représentant.

La désignation des élus de l'Assemblée de Corse et des représentants des maires a lieu à chaque renouvellement de l'Assemblée de Corse et des conseils municipaux.

La désignation des représentants de la profession agricole a lieu après chaque renouvellement partiel de la chambre d'agriculture.

La commission peut appeler à titre consultatif toute personne dont il lui paraît utile de recueillir l'avis.

Dans le cas où la commission d'aménagement foncier de Corse est appelée à statuer sur une opération dans le périmètre de laquelle est comprise une aire d'appellation d'origine contrôlée, sa composition est complétée par un représentant de l'Institut national de l'origine et de la qualité.

#### Titre III : Les associations foncières

##### Chapitre Ier : Dispositions communes.

**Art. L131-1**

Les associations foncières régies par le présent titre sont soumises au régime prévu par l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires, sous réserve des dérogations prévues par les chapitres suivants.

##### Chapitre III : Les associations foncières d'aménagement foncier agricole et forestier.

**Art. L133-1**

Il est constitué entre les propriétaires des parcelles incluses dans un périmètre d'aménagement foncier agricole et forestier, une association foncière chargée de la réalisation, de l'entretien et de la gestion des travaux ou ouvrages mentionnés aux articles L. 123-8 et L. 133-3 à L. 133-5 et, le cas échéant, du recouvrement de la participation des intéressés dans les conditions prévues au troisième alinéa de l'article L. 121-15.

Les règles de constitution et de fonctionnement des associations foncières d'aménagement foncier agricole et forestier sont fixées par décret en Conseil d'Etat.

**Art. L133-2**

A la demande de la commission communale d'aménagement foncier, le conseil municipal peut s'engager à réaliser tout ou partie des travaux définis à l'article L. 123-8. La constitution de l'association foncière est obligatoire dès lors que le conseil municipal ne s'engage pas à réaliser l'ensemble des travaux.

En ce qui concerne les travaux définis au 6° de l'article L. 123-8, la délibération du conseil municipal sur un éventuel engagement au titre du précédent alinéa doit être préalable à la décision de la commission communale d'aménagement foncier. Un décret en Conseil d'Etat fixe les modalités d'application du présent alinéa.

Lorsque ces travaux ou ouvrages présentent un intérêt commun pour plusieurs associations foncières, celles-ci peuvent se constituer, pour les missions mentionnées à l'article L. 133-1, en unions d'associations foncières, autorisées par décision préfectorale. La décision d'adhésion à une union est valablement prise par les bureaux des associations foncières. Les unions d'associations foncières sont soumises au même régime que les associations foncières.

L'association foncière assure le règlement des dépenses et recouvre les sommes correspondantes sur les propriétaires intéressés. Les conditions dans lesquelles sont fixées les bases de répartition sont déterminées par décret en Conseil d'Etat.

**Art. L133-3**

La commission départementale d'aménagement foncier peut prescrire à l'association foncière d'aménagement foncier agricole et forestier de réaliser dans un délai de six mois à compter de la date du transfert de propriété les accès qui conditionnent la mise en exploitation de certaines parcelles. La liste de ces parcelles et la nature des travaux à entreprendre sont ensuite arrêtées par la commission communale.

**Art. L133-4**

Les travaux réalisés par l'association foncière font l'objet d'états distincts, selon qu'ils se rapportent aux zones forestières, aux zones viticoles ou aux autres zones agricoles. Les dépenses afférentes aux travaux communs à ces zones sont réparties entre ces états en fonction de l'intérêt respectif des propriétés aux travaux.

**Art. L133-5**

Les associations foncières d'aménagement foncier agricole et forestier ou leurs unions peuvent également :

1° Poursuivre la construction ou l'entretien des ouvrages ou la réalisation des travaux prévus à l'article 1er de l'ordonnance du 1er juillet 2004 précitée ;

2° Exécuter tous travaux d'élargissement, de régularisation et de redressement des cours d'eau non domaniaux, même non accessoires des travaux de curage. Les articles 120 et 121 du code rural sont applicables. Si les travaux intéressent la salubrité publique, une partie de la dépense peut être mise à la charge d'une ou plusieurs communes intéressées dans les conditions qui sont fixées par décret en Conseil d'Etat.

**Art. L133-6**

Si les opérations prévues à l'article L. 133-5 intéressent la totalité des propriétés comprises dans le périmètre d'aménagement foncier agricole et forestier, une assemblée générale des propriétaires est convoquée. Le projet de travaux est adopté dans les conditions prévues à l'article 14 de l'ordonnance précitée. Si les travaux n'intéressent qu'une partie des propriétés, seuls les propriétaires intéressés sont convoqués en une assemblée générale qui statue dans les conditions ci-dessus.

L'association peut, en outre, étendre son action à des terrains situés à l'extérieur du périmètre d'aménagement foncier agricole et forestier, sous réserve des majorités requises en assemblée générale de tous les propriétaires intéressés.

un décret en conseil d'etat fixe les conditions de convocation et de fonctionnement de l'assemblée générale ainsi que celles de la fixation des bases de répartition des dépenses entre les propriétaires selon la surface attribuée dans l'aménagement foncier agricole et forestier, sauf en ce qui concerne les dépenses afférentes aux travaux d'hydraulique qui sont réparties selon leur degré d'intérêt ; il fixe également les modalités d'établissement et de recouvrement des taxes.

Lorsqu'il y a lieu à l'établissement des servitudes, conformément aux lois, les contestations sont jugées suivant les dispositions de l'article L. 152-23.

Les associations foncières ou leurs unions peuvent exproprier les immeubles nécessaires à leurs travaux dans les conditions prévues par le code de l'expropriation pour cause d'utilité publique.

**Art. L133-7**

En cas d'application des dispositions de l'article L. 123-24, après la clôture de l'opération d'aménagement foncier et dès la cession de la propriété du grand ouvrage public au maître d'ouvrage, la distraction de l'emprise de cet ouvrage du périmètre de l'association foncière d'aménagement foncier agricole et forestier est de droit sans qu'il y ait lieu d'appliquer les dispositions de l'article 38 de l'ordonnance du 1er juillet 2004 précitée.

##### Chapitre V : Les associations foncières pastorales.

**Art. L135-1**

Dans les régions délimitées en application de l'article L. 113-2, des associations syndicales, dites " associations foncières pastorales ", peuvent être créées. Elles regroupent des propriétaires de terrains à destination agricole ou pastorale ainsi que des terrains boisés ou à boiser concourant à l'économie agricole, pastorale et forestière et à la préservation de la biodiversité ou des paysages dans leur périmètre. Sous réserve des dispositions de leurs statuts, elles assurent ou font assurer l'aménagement, l'entretien et la gestion des ouvrages collectifs permettant une bonne utilisation de leurs fonds ainsi que les travaux nécessaires à l'amélioration ou à la protection des sols. Elles peuvent assurer ou faire assurer la mise en valeur et la gestion des fonds à destination pastorale ou agricole ainsi que des terrains boisés ou à boiser inclus à titre accessoire dans leur périmètre.

Les associations foncières pastorales peuvent donner à bail les terres situées dans leur périmètre à des groupements pastoraux définis à l'article L. 113-3 ou à d'autres personnes, physiques ou morales, s'engageant à respecter les conditions minimales d'équipement et d'exploitation qui pourront être édictées par le préfet.

Elles peuvent, à titre accessoire seulement, et à condition que la gestion en soit confiée à des tiers, autoriser ou réaliser des équipements à des fins autres qu'agricoles ou forestières, mais de nature à contribuer au maintien de la vie rurale et à des actions tendant à la favoriser.

Les associations foncières pastorales, établissements publics créés par arrêté préfectoral pour la gestion pastorale du foncier public et privé de montagne, peuvent faire l'objet d'une extension de leur périmètre après délibération favorable de leur assemblée générale, sous réserve que cette extension ne dépasse pas le quart de leur surface précédente et dès lors que tous les propriétaires concernés par l'extension ont donné leur accord écrit. Une telle extension de périmètre ne peut être renouvelée qu'après l'expiration d'un délai de cinq ans après une extension réalisée selon la même procédure. L'extension de périmètre d'une association foncière pastorale réalisée en application du présent alinéa ne fait pas obstacle à des extensions réalisées selon les modalités prévues au II de l'article 37 de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires.

**Art. L135-2**

Les statuts fixent les rapports entre l'association foncière et ses membres. Ils précisent notamment les pouvoirs dont dispose l'association pour faire exploiter les terres pastorales et gérer les terres à vocation forestière.

Les dépenses afférentes aux travaux réalisés par l'association foncière sont réparties entre les propriétaires de l'ensemble des zones agricoles, d'une part, ceux de l'ensemble des zones forestières, d'autre part, selon l'intérêt des travaux pour chacune des diverses zones.

Les parcelles figurant dans le périmètre d'une association foncière pastorale ouvrent droit en priorité aux aides prévues pour l'entretien de l'espace.

**Art. L135-3**

Le préfet peut réunir les propriétaires intéressés en association foncière pastorale autorisée si, tout à la fois :

1° La moitié au moins des propriétaires, dont les terres situées dans le périmètre représentent la moitié au moins de la superficie totale des terres incluses dans ce périmètre, a adhéré à l'association expressément ou dans les conditions prévues à l'article 13 de l'ordonnance du 1er juillet 2004 précitée. Pour le calcul de ces quotités, sont présumés adhérents à l'association foncière les propriétaires dont l'identité ou l'adresse n'a pu être établie et qui ne se sont pas manifestés lors de l'enquête publique à la suite d'un affichage dans les mairies concernées et d'une publication sur un support habilité à recevoir des annonces légales. L'association foncière dispose des terres ainsi incorporées dans son périmètre dans le cadre d'une convention pluriannuelle de pâturage ou d'un bail conclu avec leurs utilisateurs, dont la durée est définie par ses statuts ;

2° L'association, un propriétaire des terres situées dans le périmètre ou, à défaut, un tiers prend l'engagement d'acquérir les biens dont le ou les propriétaires opteraient pour le délaissement prévu à l'article L. 135-4.

Lorsque les collectivités territoriales participent à la constitution de l'association, la condition prévue au 1° ci-dessus est tenue pour remplie si ces collectivités et les autres propriétaires susceptibles d'être considérés comme ayant adhéré à l'association possèdent au moins la moitié de la superficie de ces terres.

Les propriétaires de terres incluses dans un périmètre soumis à enquête préfectorale ne peuvent plus procéder à leur boisement à partir de l'ouverture de l'enquête, jusqu'à décision préfectorale, pendant le délai d'un an au plus.

**Art. L135-3-1**

La prorogation de la durée d'une association foncière pastorale autorisée, constituée pour une durée limitée, peut être adoptée sans autre modification de statut par une délibération de l'assemblée générale de tous les associés dans les conditions prévues à l'article 13 de l'ordonnance du 1er juillet 2004 précitée et selon les règles de majorité prévues à l'article L. 135-3 du présent code.

Les propriétaires intéressés qui, dûment convoqués et avertis des conséquences de leur abstention, ne formuleraient pas leur opposition par écrit avant la réunion de l'assemblée générale ou par vote à cette assemblée générale seront considérés comme s'étant prononcés pour la prorogation.

Un extrait de l'acte d'association modifié et de l'arrêté du préfet autorisant la prorogation est affiché pendant quinze jours au moins dans les communes de la situation des lieux.L'accomplissement de cette formalité est certifié par le maire de chaque commune intéressée.

**Art. L135-4**

Les propriétaires des parcelles comprises dans le périmètre d'une association foncière pastorale autorisée qui ne peuvent pas être considérés comme ayant donné leur adhésion à la constitution ou à la prorogation de l'association peuvent, dans un délai de trois mois à partir de la publication de la décision préfectorale d'autorisation, délaisser leurs immeubles moyennant indemnité. A défaut d'accord amiable, cette indemnité est fixée comme en matière d'expropriation.

En cas de constitution d'office d'une association foncière pastorale, les propriétaires qui n'ont pas donné leur adhésion lors de la procédure préalable de constitution d'une association autorisée peuvent délaisser leurs immeubles sans indemnité au profit de l'association.

**Art. L135-5**

L'association foncière pastorale autorisée engage les travaux dans les conditions de majorité prévues à l'article L. 135-3. Elle ne peut toutefois engager les travaux mentionnés au troisième alinéa de l'article L. 135-1 que dans le cas où ces travaux ont reçu l'accord de la majorité des propriétaires représentant plus des deux tiers de la superficie des propriétés ou des deux tiers des propriétaires représentant plus de la moitié de la superficie des propriétés.

**Art. L135-6**

Lorsque l'état d'abandon des terrains ou leur défaut d'entretien est de nature à constituer un danger pour ces terrains ou pour les terrains situés à leur voisinage et qu'une association foncière pastorale libre ou autorisée n'a pu être constituée pour y remédier, le préfet peut user des pouvoirs définis à l'article 43 de l'ordonnance du 1er juillet 2004 précitée. La constitution d'office de l'association ne peut avoir pour objet la réalisation des équipements mentionnés au troisième alinéa de l'article L. 135-1.

Si les travaux nécessaires pour prévenir le danger mentionné ci-dessus exigent une expropriation des terrains sur lesquels ils devront être effectués, l'enquête d'utilité publique peut, après consultation des collectivités territoriales intéressées et de la chambre d'agriculture, être ordonnée en même temps que l'enquête administrative préalable à la constitution de l'association.

Lorsque l'état d'abandon ou le défaut d'entretien d'un terrain empêche la circulation des troupeaux, le préfet, après mise en demeure du propriétaire, peut accorder à la demande de l'association foncière pastorale ou, à défaut, du groupement pastoral ou, à défaut, des exploitants intéressés, un droit de passage sur ce fonds pour une durée qui ne peut excéder un an, tacitement renouvelable en l'absence d'opposition.

**Art. L135-7**

Sauf s'il s'agit d'une association libre, la distraction des terres incluses dans le périmètre d'une association foncière pastorale peut, à la demande du propriétaire, être autorisée par décision du préfet, en vue d'une affectation non agricole :

— soit dans le cadre d'un plan d'urbanisme ou d'un plan d'occupation des sols ;

— soit sur avis favorable du syndicat et de la commission départementale d'aménagement foncier.

Les propriétaires de fonds ainsi distraits restent redevables de la quote-part des emprunts contractés par l'association durant leur adhésion jusqu'à leur remboursement intégral et, le cas échéant, des charges correspondant à l'entretien des ouvrages collectifs dont ils continueront à bénéficier.

Les terres, qui n'ont pas reçu dans les cinq ans la destination prévue, peuvent être réintégrées dans le périmètre de l'association par décision du préfet.

**Art. L135-8**

Si les dépenses relatives aux travaux à entreprendre par une association foncière pastorale, en vue de prévenir les dangers qui peuvent résulter, pour les fonds compris dans son périmètre ou son voisinage, de l'abandon des terres ou de leur défaut d'entretien, excèdent celles qui sont nécessaires à la seule mise en valeur pastorale et, le cas échéant, forestière, le préfet peut, sur avis conforme du conseil départemental et après consultation du ou des conseils municipaux intéressés, mettre une partie de la dépense à la charge des collectivités territoriales qui profitent de ces travaux en précisant la quote-part qui incombe à chacune d'elles.

**Art. L135-9**

Il peut être mis fin aux droits d'usage grevant des biens compris dans le périmètre d'une association foncière pastorale, notamment par application de la procédure prévue par la loi n° 67-6 du 3 janvier 1967 tendant à permettre la suppression du régime juridique auquel sont soumis certains terrains communaux, notamment ceux dénommés " parts de marais " ou " parts ménagères ", ou conformément à la procédure prévue par la loi n° 63-645 du 8 juillet 1963 portant suppression des droits dits " de bandite ".

Dans le cas où subsistent, dans le périmètre de l'association, des droits d'usage et que la sauvegarde de ces droits est incompatible avec l'exploitation pastorale nécessaire, l'association peut, si un accord amiable n'intervient pas, demander au tribunal compétent de l'ordre judiciaire :

1° De suspendre l'exercice de ces droits pendant la durée de l'association foncière ;

2° De modifier les modalités d'exercice de ces droits et notamment de les cantonner dans une partie du périmètre ou dans des terrains acquis ou loués par l'association à l'extérieur de ce périmètre.

Le tribunal alloue, s'il y a lieu, des indemnités compensatrices.

Les présentes dispositions sont applicables aux servitudes.

**Art. L135-10**

Si des terres incluses dans le périmètre font l'objet d'une exploitation par faire-valoir direct ou par bail et si cette exploitation en est faite dans des conditions mettant obstacle à une mise en valeur, conforme à l'intérêt général, des terres regroupées, l'association peut, à défaut d'accord amiable avec l'exploitant, demander au tribunal compétent de l'ordre judiciaire de décider, sous réserve, le cas échéant, d'une indemnité compensatrice, que le droit de jouissance de l'exploitant soit cantonné comme il est dit à l'article L. 135-9.

**Art. L135-11**

L'indivisaire qui, en application de l'article 815-3 du code civil, est censé avoir reçu un mandat tacite couvrant les actes d'administration des immeubles indivis peut valablement adhérer pour ces immeubles à une association foncière pastorale dans la mesure où cette adhésion n'entraîne pas d'obligation quant à la disposition des biens indivis.

**Art. L135-12**

Les modalités d'application des articles L. 135-1 à L. 135-11 sont fixées par décret en Conseil d'Etat.

Ce décret peut prévoir des les dérogations apportées aux règlements pris pour l'application de l'ordonnance du 1er juillet 2004 précitée.

##### Chapitre VI : Les associations foncières agricoles

###### Section 1 : Dispositions communes.

**Art. L136-1**

Les associations foncières agricoles sont des associations syndicales, libres ou autorisées, constituées entre propriétaires de terrains à vocation agricole, pastorale ou forestière pour réaliser les opérations mentionnées à l'article L. 136-2.

Les parcelles figurant dans le périmètre d'une association foncière agricole ouvrent droit en priorité aux aides prévues pour l'entretien de l'espace.

**Art. L136-2**

Dans les limites fixées par leurs statuts, les associations foncières agricoles peuvent :

1° Assurer ou faire assurer l'exécution, l'aménagement, l'entretien et la gestion des travaux ou ouvrages collectifs permettant la mise en valeur agricole, pastorale ou forestière des fonds sans se livrer d'une manière habituelle à leur exploitation directe ;

2° Assurer ou faire assurer l'exécution de travaux ou d'ouvrages à des fins autres qu'agricoles, pastorales ou forestières à la condition que ces travaux ou ouvrages contribuent au développement rural ou à la préservation ou à la remise en bon état des continuités écologiques dans leur périmètre.

Elles assurent la gestion des fonds compris dans leur périmètre pour lesquels elles ont reçu un mandat du propriétaire ou de son représentant.

**Art. L136-3**

Les statuts mentionnent l'objet de l'association et déterminent les rapports entre l'association et ses membres, notamment les limites du mandat confié au syndicat. Ils fixent également les modalités de répartition des recettes et des dépenses de l'association.

###### Section 2 : Associations foncières agricoles autorisées.

**Art. L136-4**

L'autorité administrative soumet le projet de constitution d'une association foncière agricole autorisée à l'enquête publique et à la consultation prévues aux articles 12 et 13 de l'ordonnance du 1er juillet 2004 précitée.

Le dossier d'enquête comprend notamment le périmètre englobant les terrains intéressés, l'état des propriétés, l'indication de l'objet de l'association et le projet des statuts.

**Art. L136-5**

Dans le périmètre de l'association, la préparation et l'exécution de tous travaux modifiant l'état des lieux, tels que semis et plantations d'espèces pluriannuelles, établissement de clôtures, création de fossés et de chemins, arrachage ou coupe des arbres et des haies peuvent être interdites par le préfet à compter de l'ouverture de l'enquête et jusqu'à sa décision, pendant le délai d'un an au plus.

**Art. L136-6**

A la demande du préfet, le juge compétent de l'ordre judiciaire peut désigner une personne physique ou morale chargée de représenter le propriétaire dont l'identité ou l'adresse n'a pu être déterminée, tant pour adhérer à une association foncière agricole autorisée que pour représenter ses intérêts devant celle-ci. En cas d'indivision, il peut désigner l'un des propriétaires indivisaires en vue de cette adhésion et de cette représentation. Il peut à tout moment remplacer la personne désignée ou mettre fin à ses fonctions.

Si, au terme du délai de cinq ans compté à partir de la décision du juge dans les conditions ci-dessus, les recherches du propriétaire réel n'ont pas abouti, cette situation est constatée par décision préfectorale prise après avis de la commission communale des impôts directs. Il est alors procédé, par les soins du préfet, à une publication et à un affichage de cette décision et, s'il y a lieu, à une notification au dernier domicile ou résidence connu du propriétaire. En outre, si l'immeuble est habité ou exploité, une notification est également adressée à l'habitant ou exploitant. Dans le cas où le propriétaire ne s'est pas fait connaître dans un délai de six mois à dater de l'accomplissement de la dernière mesure de publicité prévue ci-dessus, l'immeuble est présumé sans maître, au titre de l'article 539 du code civil.

Le délai de cinq ans prévu à l'alinéa précédent est réduit à trois ans lorsque la création de l'association intervient à la clôture d'une opération d'aménagement foncier réalisée conformément aux dispositions du titre II du présent livre.

**Art. L136-7**

Le préfet peut réunir les propriétaires intéressés en association foncière agricole autorisée si, tout à la fois :

1° La moitié au moins des propriétaires représentant les deux tiers au moins de la superficie des terrains compris dans le périmètre de l'association ou les deux tiers au moins des propriétaires représentant la moitié au moins de la superficie ont donné leur adhésion ou sont considérés comme ayant adhéré à l'association dans les conditions prévues à l'article 13 de l'ordonnance du 1er juillet 2004 ;

2° Une collectivité territoriale, la société d'aménagement foncier et d'établissement rural, l'association, un propriétaire de terres situées dans le périmètre ou un tiers prend l'engagement d'acquérir les biens dont le ou les propriétaires opteraient pour le délaissement prévu à l'article L. 136-8.

Lorsqu'une ou plusieurs collectivités territoriales participent à la constitution de l'association, la condition mentionnée au 1° ci-dessus est tenue pour remplie si les collectivités territoriales et les autres propriétaires susceptibles d'être considérés comme ayant adhéré à l'association possèdent au moins les deux tiers de la superficie de ces terres.

**Art. L136-7-1**

La prorogation de la durée d'une association foncière agricole autorisée, constituée pour une durée limitée, peut être adoptée sans autre modification de statut par une délibération de l'assemblée générale de tous les associés convoqués dans les conditions prévues à l'article 13 de l'ordonnance du 1er juillet 2004 et selon les règles de majorité prévues à l'article L. 136-7 du présent code.

Les propriétaires intéressés qui, dûment convoqués et avertis des conséquences de leur abstention, ne formuleraient pas leur opposition par écrit avant la réunion de l'assemblée générale ou par un vote à cette assemblée générale seront considérés comme s'étant prononcés pour la prorogation.

Un extrait de l'acte d'association modifié et de l'arrêté du préfet autorisant la prorogation est affiché pendant quinze jours au moins dans les communes de la situation des lieux.L'accomplissement de cette formalité est certifié par le maire de chaque commune intéressée.

**Art. L136-8**

Les propriétaires de parcelles comprises dans le périmètre d'une association foncière agricole autorisée qui ne peuvent pas être considérés comme ayant donné leur adhésion à la constitution ou à la prorogation de l'association peuvent, dans un délai de trois mois à partir de la publication de l'autorisation du préfet, délaisser leurs immeubles moyennant indemnité. A défaut d'accord amiable, cette indemnité est fixée comme en matière d'expropriation. L'exécution de travaux ou d'ouvrages sur les parcelles ainsi délaissées ne peut être entreprise qu'après paiement ou consignation des indemnités de délaissement.

**Art. L136-9**

Les décisions relatives aux travaux et ouvrages mentionnés aux 1° et 2° de l'article L. 136-2 sont prises à la majorité de la moitié au moins des propriétaires représentant la moitié au moins de la superficie des terrains compris dans le périmètre de l'association.

**Art. L136-10**

La distraction des terres incluses dans le périmètre d'une association foncière agricole peut être autorisée par décision préfectorale, en vue d'une affectation non agricole et de contribuer au développement rural :

a) Soit dans le cadre d'un plan d'occupation des sols ;

b) Soit sur avis favorable du syndicat et de la commission départementale d'aménagement foncier.

Toutefois, la distraction des terres acquises en application de l'article L. 136-8 par une collectivité territoriale, la société d'aménagement foncier et d'établissement rural ou l'association ne peut être autorisée que dans les conditions de majorité prévues à l'article L. 136-7.

Les propriétaires des fonds ainsi distraits restent redevables de la quote-part des emprunts contractés par l'association durant leur adhésion jusqu'à leur remboursement intégral et, le cas échéant, des charges correspondant à l'entretien des ouvrages collectifs dont ils continueront à bénéficier.

Les terres qui n'ont pas reçu dans les cinq ans la destination prévue peuvent être réintégrées dans le périmètre de l'association par décision préfectorale.

**Art. L136-11**

Lorsque s'exercent dans son périmètre des droits d'usage incompatibles avec la réalisation de l'objet de l'association, cette dernière peut, à défaut d'accord amiable, demander au tribunal compétent de l'ordre judiciaire :

1° De suspendre l'exercice de ces droits pendant la durée de l'association foncière autorisée ;

2° De modifier les modalités d'exercice de ces droits et notamment de les cantonner dans une partie du périmètre ou dans des terrains acquis ou loués par l'association à l'extérieur de ce périmètre.

Le tribunal alloue, s'il y a lieu, des indemnités compensatrices. Les dispositions du présent article sont applicables aux servitudes de droit privé.

**Art. L136-12**

A la demande d'une association foncière agricole autorisée, le préfet peut décider la mise en place d'un plan d'échange des droits d'exploitation des terrains compris dans le périmètre, ou partie du périmètre, dans lequel ladite association a reçu un mandat de gestion, conformément au dernier alinéa de l'article L. 136-2, pour les deux tiers au moins de la superficie. Ce plan d'échange doit être nécessaire à la mise en valeur agricole ou pastorale des fonds. Les dépenses sont à la charge de l'association foncière agricole autorisée et sont réparties comme il est dit à l'article L. 136-3.

A dater de l'arrêté décidant la mise en place du plan d'échange des droits d'exploitation, le préfet peut ordonner que les terrains soient exploités dans les conditions décrites à l'article L. 481-1.

Les baux et conventions en cours sont résiliés de plein droit dans le délai d'un an au plus à compter de l'arrêté préfectoral décidant le plan d'échange des droits d'exploitation.

A défaut d'accord amiable, le juge de l'expropriation fixe le montant des indemnités réparant les atteintes que la mise en place du plan d'échange peut porter aux exploitations agricoles.

Les litiges entre preneurs et bailleurs qui peuvent résulter de la mise en place du plan d'échange sont portés devant le tribunal paritaire des baux ruraux.

**Art. L136-13**

Les conditions d'application des articles L. 136-1 à L. 136-12 sont fixées par décret en Conseil d'Etat. Ce décret peut prévoir des dérogations aux règlements pris pour l'application de l'ordonnance du 1er juillet 2004 précitée.

#### Titre IV : Les sociétés d'aménagement foncier et d'établissement rural

##### Chapitre Ier : Missions et fonctionnement

###### Section 1 : Missions

**Art. L141-1**

I. — Des sociétés d'aménagement foncier et d'établissement rural peuvent être constituées pour remplir les missions suivantes :

1° Elles œuvrent prioritairement à la protection des espaces agricoles, naturels et forestiers. Leurs interventions visent à favoriser l'installation, le maintien et la consolidation d'exploitations agricoles ou forestières afin que celles-ci atteignent une dimension économique viable au regard des critères du schéma directeur régional des exploitations agricoles ainsi que l'amélioration de la répartition parcellaire des exploitations. Ces interventions concourent à la diversité des systèmes de production, notamment ceux permettant de combiner les performances économique, sociale et environnementale et ceux relevant de l'agriculture biologique au sens de l'article L. 641-13 ;

2° Elles concourent à la diversité des paysages, à la protection des ressources naturelles et au maintien de la diversité biologique ;

3° Elles contribuent au développement durable des territoires ruraux, dans le cadre des objectifs définis à l'article L. 111-2 ;

4° Elles assurent la transparence du marché foncier rural.

II. — Pour la réalisation des missions définies au I, les sociétés d'aménagement foncier et d'établissement rural peuvent :

1° Acquérir, dans le but de les rétrocéder, des biens ruraux, des terres, des exploitations agricoles ou forestières ;

2° Se substituer un ou plusieurs attributaires pour réaliser la cession de tout ou partie des droits conférés, soit par une promesse unilatérale de vente, soit par une promesse synallagmatique de vente, portant sur les biens visés aux 1° et 3°, dès lors que la substitution intervient dans un délai maximal de six mois à compter du jour où ladite promesse a acquis date certaine et, au plus tard, au jour de l'acte authentique réalisant ou constatant la vente ;

3° Acquérir des actions ou parts de sociétés détenant en propriété ou en jouissance des biens immobiliers à usage ou à vocation agricole ou détenant des droits sur de telles sociétés, notamment, par dérogation à l'article L. 322-1, la totalité ou une partie des parts de groupements fonciers agricoles ou de groupements fonciers ruraux ;

4° Se livrer ou prêter leur concours, en vertu d'un mandat écrit, à des opérations immobilières portant sur les biens d'autrui et relatives au louage régi par le livre IV (nouveau).

III. — 1° Le choix de l'attributaire se fait au regard des missions mentionnées au I. L'attributaire peut être tenu au respect d'un cahier des charges.

En cas de substitution, le cahier des charges mentionné à l'alinéa précédent comporte l'engagement du maintien pendant un délai minimal de dix ans de l'usage agricole ou forestier des biens attribués et soumet, pendant ce même délai, toute opération de cession à titre onéreux en propriété ou en jouissance du bien attribué à l'accord préalable de la société d'aménagement foncier et d'établissement rural. En cas de non-respect de ces engagements pris dans le cadre d'un cahier des charges, l'attributaire est tenu de délaisser le bien, si la société d'aménagement foncier et d'établissement rural le demande, au prix fixé par le cahier des charges ou, à défaut, par le juge de l'expropriation ;

Les engagements du cahier des charges portant sur les actions ou parts mentionnées au 3° du II du présent article, qui constituent la contrepartie des exonérations fiscales prévues aux articles 1028 bis et 1028 ter du code général des impôts, sont définis par décret en Conseil d'État ;

2° Les dispositions de l'article 52 de la loi n° 93-122 du 29 janvier 1993 relative à la prévention de la corruption et à la transparence de la vie économique et des procédures publiques ne sont pas applicables à l'opération de substitution mentionnée au présent article. Celle-ci emporte, à compter de la promesse, substitution dans les droits et les obligations de la société d'aménagement foncier et d'établissement rural ;

3° Pour l'exercice des activités mentionnées au 4° du II, les sociétés d'aménagement foncier et d'établissement rural doivent souscrire une assurance garantissant les conséquences pécuniaires de leur responsabilité civile professionnelle et une garantie financière résultant d'un cautionnement spécialement affecté au remboursement des fonds, effets ou valeurs détenus pour autrui.

Le montant de cette garantie ne peut être inférieur ni au montant maximal des fonds, effets ou valeurs détenus pour autrui à un moment quelconque ni à un montant minimal. Les modalités particulières de mise en oeuvre de cette garantie, le contenu du contrat de mandat et les conditions de rémunération du mandataire sont définis par décret en Conseil d'Etat.

IV. — 1. La structure regroupant l'ensemble des sociétés d'aménagement foncier et d'établissement rural transmet tous les ans au Conseil supérieur de la forêt et du bois le bilan des activités de ces sociétés en matière forestière.

2. Les sociétés d'aménagement foncier et d'établissement rural participent aux réunions et apportent leur appui technique aux travaux de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1. Elles sont également représentées par la structure les regroupant, mentionnée au 2° du II de l'article L. 141-6, auprès de l'Observatoire des espaces naturels, agricoles et forestiers prévu à l'article L. 112-1.

**Art. L141-1-1**

I. — Pour l'exercice de leurs missions, les sociétés d'aménagement foncier et d'établissement rural sont préalablement informées par le notaire ou, dans le cas d'une cession de parts ou d'actions de sociétés, par le cédant ou le cessionnaire, dans des conditions fixées par décret en Conseil d'Etat, de toute cession entre vifs conclue à titre onéreux ou gratuit portant sur des biens ou droits mobiliers ou immobiliers mentionnés au II de l'article L. 141-1 situés dans leur ressort. Cette obligation d'information vaut également pour les cessions d'usufruit ou de nue-propriété, pour lesquelles sont notamment précisées la consistance et la valeur des biens concernés. Elle vaut aussi pour toute opération emportant modification de la répartition du capital social ou des droits de vote et aboutissant à transférer le contrôle d'une société mentionnée au 3° du même II ; la formalité est, dans ce cas, accomplie par le gérant de la société, par le représentant légal de la société ou par son délégataire. Pour les opérations sociétaires, l'obligation d'information doit être satisfaite auprès de la société d'aménagement foncier et d'établissement rural du lieu du siège social de la société concernée ou, si le siège est situé hors de France, auprès de la société d'aménagement foncier et d'établissement rural du lieu du siège d'exploitation ou du lieu où se trouve la plus grande superficie de terres détenues ou exploitées par la société.

II. — Si un bien ou un droit mobilier ou immobilier sur lequel une société d'aménagement foncier et d'établissement rural est autorisée à exercer le droit de préemption en application des articles L. 143-1, L. 143-7 et L. 143-16 est aliéné au profit d'un tiers en violation de l'obligation d'information mentionnée au I du présent article, ladite société peut, dans un délai de six mois à compter de la publication de l'acte de vente ou de donation ou, à défaut de publication, dans un délai de six mois à compter du jour où cet acte lui est connu, demander au tribunal judiciaire soit d'annuler l'acte en cause, soit, dans le seul cas de la vente, de la déclarer acquéreur en lieu et place du tiers. Elle peut, dans un délai de six mois à compter de la date à laquelle elle en a été informée, demander au tribunal judiciaire d'annuler une cession conclue à titre gratuit si elle estime que cette cession aurait dû lui être notifiée en tant que cession à titre onéreux.

III. — Si un bien ou un droit mobilier ou immobilier qui n'entre pas dans le champ d'application du II est aliéné au profit d'un tiers en méconnaissance de l'obligation d'information mentionnée au I, l'autorité administrative peut, d'office ou à la demande de la société d'aménagement foncier et d'établissement rural, prononcer une amende administrative, égale au moins au montant fixé à l'article 131-13 du code pénal pour les contraventions de la cinquième classe et au plus à 2 % du montant de la transaction concernée. Les frais résultant des mesures nécessaires à l'exécution de cette sanction sont à la charge du contrevenant. L'autorité administrative avise préalablement l'auteur du manquement des faits relevés à son encontre, des dispositions qu'il a enfreintes et des sanctions qu'il encourt. Elle lui fait connaître le délai dont il dispose pour faire valoir ses observations écrites et, le cas échéant, les modalités selon lesquelles il peut être entendu s'il en fait la demande. Elle l'informe de son droit à être assisté du conseil de son choix. La décision de sanction ne peut être prise plus d'un an après la constatation des faits. Elle peut faire l'objet d'un recours de pleine juridiction devant la juridiction administrative.

IV. — Le notaire transmet à la société d'aménagement foncier et d'établissement rural les informations liées à l'obligation déclarative sous forme électronique, dans les conditions prévues aux articles 1366 et 1367 du code civil et selon les modalités techniques convenues par convention entre le Conseil supérieur du notariat et la Fédération nationale des sociétés d'aménagement foncier et d'établissement rural. Pour les opérations sociétaires prévues au I du présent article, que celles-ci interviennent avec ou sans le concours d'un notaire, la transmission des informations est réalisée uniquement par voie de télédéclaration, sur le site internet de la société d'aménagement foncier et d'établissement rural.

**Art. L141-1-2**

Les sociétés d'aménagement foncier et d'établissement rural transmettent à l'autorité administrative, dans les conditions prévues à l'article L. 331-5, les informations qu'elles reçoivent, en application du I de l'article L. 141-1-1, sur les cessions de parts ou d'actions de sociétés concernant des sociétés ayant obtenu une autorisation d'exploiter.

Pour l'exercice de leurs missions et la transparence de leurs actions, les sociétés d'aménagement foncier et d'établissement rural :

1° Sont autorisées à communiquer aux personnes publiques et aux personnes privées chargées d'une mission de service public les informations qu'elles détiennent sur le prix, la surface, la nature et la référence cadastrale des biens concernés par la cession et, le cas échéant, les analyses qui en découlent ;

2° Communiquent aux services de l'Etat, dans des conditions fixées par décret, les informations qu'elles détiennent sur l'évolution des prix et l'ampleur des changements de destination des terres agricoles ;

3° Ont accès, uniquement dans l'exercice de leurs missions d'instruction des opérations sociétaires définies à l'article L. 333-3 et après accord exprès de l'exploitant agricole concerné, dans les conditions et selon les modalités définies par convention avec les autorités qui les détiennent, aux données nominatives du casier viticole informatisé et du registre parcellaire graphique regroupant l'ensemble des déclarations de surfaces agricoles au titre des aides de la politique agricole commune.

Un décret précise les modalités d'application du présent article.

**Art. L141-2**

Sous réserve des dispositions de l'article L. 121-16, les sociétés d'aménagement foncier et d'établissement rural peuvent effectuer, pour le compte de tiers, toutes études liées à l'aménagement foncier ou à la mise en valeur du sol et être associées à la réalisation des travaux correspondants.

Dans le cadre de conventions, elles peuvent concourir aux opérations d'aménagement foncier rural mentionnées à l'article L. 121-1.

**Art. L141-3**

Les sociétés d'aménagement foncier et d'établissement rural peuvent aussi conduire des opérations destinées à faciliter la réorientation des terres, bâtiments ou exploitations vers des usages non agricoles en vue de favoriser le développement rural ainsi que la protection de la nature et de l'environnement.

**Art. L141-4**

Les sociétés d'aménagement foncier et d'établissement rural peuvent également concourir à la création d'associations syndicales de gestion forestière autorisées. Les parcelles boisées acquises dans le périmètre d'une association syndicale ou d'une opération d'aménagement foncier forestier sont rétrocédées en priorité à des propriétaires forestiers concernés.

**Art. L141-5**

Les sociétés d'aménagement foncier et d'établissement rural peuvent, dans les conditions fixées par voie réglementaire, apporter leur concours technique aux collectivités territoriales et aux établissements publics qui leur sont rattachés ainsi qu'à l'Etat, pour la mise en oeuvre d'opérations foncières et, notamment, des droits de préemption dont ces personnes morales sont titulaires. Dans les zones de montagne, ces sociétés peuvent intervenir en matière de terres incultes ou manifestement sous-exploitées, dans les conditions prévues à l'article L. 125-8.

###### Section 2 : Fonctionnement.

**Art. L141-6**

I. — Les sociétés d'aménagement foncier et d'établissement rural sont constituées à l'échelle régionale ou interrégionale. Elles doivent être agréées par les ministres chargés de l'agriculture et de l'économie. Leur zone d'action est définie dans la décision d'agrément.

II. — Peuvent obtenir l'agrément mentionné au I les sociétés dont les statuts prévoient :

1° La présence, dans leur conseil d'administration, de trois collèges comportant des représentants :

a) Des organisations syndicales à vocation générale d'exploitants agricoles représentatives à l'échelle régionale, ainsi que des chambres régionales d'agriculture, auxquels peuvent s'ajouter, pour atteindre le cas échéant le nombre de membres requis pour ce collège, d'autres représentants professionnels agricoles proposés par les chambres régionales d'agriculture ;

b) Des collectivités territoriales de leur zone d'action et, le cas échéant, des établissements publics qui leur sont rattachés ;

c) D'autres personnes, dont l'Etat, des actionnaires de la société et des représentants des associations agréées de protection de l'environnement et des fédérations départementales, interdépartementales ou régionales des chasseurs ;

2° L'adhésion à une structure regroupant l'ensemble des sociétés d'aménagement foncier et d'établissement rural agréées et la participation au fonds de péréquation géré par cette structure, dans des conditions fixées par décret en Conseil d'Etat.

Les collèges mentionnés au 1° sont composés en recherchant une représentation équilibrée des femmes et des hommes.

Lorsqu'une société d'aménagement foncier et d'établissement rural s'est constituée sous la forme d'une société anonyme, ses statuts peuvent prévoir, par dérogation à l'article L. 225-17 du code de commerce, de porter jusqu'à vingt-quatre le nombre de membres du conseil d'administration.

III. — Les collectivités publiques et les personnes morales représentatives des intérêts économiques, environnementaux et sociaux à caractère rural peuvent participer au capital social des sociétés d'aménagement foncier et d'établissement rural.

**Art. L141-7**

Les sociétés d'aménagement foncier et d'établissement rural ne peuvent avoir de buts lucratifs.

Les excédents nets réalisés par les sociétés d'aménagement foncier et d'établissement rural qui s'entendent des produits nets de l'exercice, déduction faite des frais généraux et autres charges sociales, ainsi que de tous les amortissements de l'actif social et de tous les prélèvements nécessaires pour la constitution de provisions, ne peuvent être utilisés, après constitution de la réserve légale et versement d'un intérêt statutaire aux actions dont le montant est libéré et non amorti, qu'à la constitution de réserves destinées au financement d'opérations conformes à l'objet de ces sociétés.

**Art. L141-8**

En cas de dissolution d'une société d'aménagement foncier et d'établissement rural, l'excédent de l'actif, après extinction du passif, des charges et amortissement complet du capital, est dévolu à d'autres sociétés d'aménagement foncier et d'établissement rural ou, à défaut, à des organismes ayant pour objet l'aménagement foncier ou l'établissement à la terre des agriculteurs. Les propositions de l'assemblée générale relatives à cette dévolution sont présentées à l'agrément conjoint du ministre de l'agriculture et du ministre chargé de l'économie et des finances, ainsi que, le cas échéant, du ministre chargé de l'outre-mer.

**Art. L141-8-1**

Les sociétés d'aménagement foncier et d'établissement rural établissent chaque année une comptabilité analytique, selon des règles et un plan comptable communs à toutes ces sociétés. Les commissaires du Gouvernement sont destinataires des documents comptables ainsi produits.

**Art. L141-9**

Les conditions d'application des articles L. 141-1 à L. 141-8-1 sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Opérations immobilières et mobilières

###### Section 1 : Acquisitions et cessions.

**Art. L142-1**

Les cessions par les sociétés d'aménagement foncier et d'établissement rural peuvent être effectuées au profit de toute personne publique ou privée.

**Art. L142-2**

Les opérations immobilières résultant de l'application des dispositions des articles L. 141-1 à L. 141-5 s'effectuent, d'une part, sous réserve du titre Ier du livre IV du présent code relatif au statut du fermage et du métayage et, d'autre part, sous réserve des dispositions du titre II relatives à l'aménagement foncier rural et, en ce qui concerne la rétrocession des terres et exploitations, sous réserve des dispositions des articles L331-1 à L331-16 du code rural et de la pêche maritime relatives au contrôle des structures des exploitations agricoles.

Elles peuvent faire l'objet de l'aide financière de l'Etat sous forme de subventions et de prêts limités aux opérations d'aménagements fonciers.

**Art. L142-3**

Le régime spécial des droits d'enregistrement applicables aux acquisitions et aux cessions effectuées par les sociétés d'aménagement foncier et d'établissement rural est régi par les articles 1028 bis, 1028 ter et le I de l'article 1840 G ter du code général des impôts.

**Art. L142-4**

Pendant la période transitoire et qui ne peut excéder cinq ans, nécessaire à la rétrocession des biens acquis, les sociétés d'aménagement foncier et d'établissement rural prennent toutes mesures conservatoires pour le maintien desdits biens en état d'utilisation et de production. En particulier elles sont autorisées à consentir à cet effet les baux nécessaires, lesquels, à l'exception des baux en cours lors de l'acquisition, ne sont pas soumis aux règles résultant du statut des baux ruraux en ce qui concerne la durée, le renouvellement et le droit de préemption.

Pendant la même période transitoire, les sociétés d'aménagement foncier et d'établissement rural sont également autorisées, par dérogation aux dispositions applicables aux sociétés civiles de personnes mentionnées notamment aux articles L. 322-1, L. 323-1 et L. 324-1, à maintenir, dans le but de les rétrocéder, leurs participations dans le capital de ces sociétés au titre des acquisitions de droits sociaux faites à l'amiable en application du 3° du II de l'article L. 141-1 ou après exercice du droit de préemption en application de l'article L. 143-1.

**Art. L142-5**

Le délai prévu à l'article L. 142-4 est suspendu dans les communes où il est procédé à l'aménagement foncier agricole et forestier jusqu'à la date de la clôture des opérations.

Ce délai peut être prolongé de cinq ans par décision expresse des commissaires du Gouvernement représentant le ministère de l'agriculture et le ministère de l'économie et des finances.

La décision de prolongation des commissaires du Gouvernement est prise pour une période de cinq ans renouvelable une fois.

**Art. L142-5-1**

Lorsqu'une société d'aménagement foncier et d'établissement rural met en vente un terrain dont les productions relèvent de l'agriculture biologique au sens de l'article L. 641-13, elle le cède en priorité à un candidat s'engageant à poursuivre une exploitation en agriculture biologique pour une durée minimale de six ans.

Lorsqu'une société d'aménagement foncier et d'établissement rural met en vente un terrain ou un bâtiment dont le dernier usage agricole était un usage conchylicole, elle le cède en priorité à un candidat s'engageant à poursuivre une activité conchylicole pour une durée minimale de dix ans.

Lorsqu'une société d'aménagement foncier et d'établissement rural met en vente des terrains boisés d'une superficie inférieure à dix hectares, le choix de l'attributaire porte prioritairement sur un propriétaire de terrains boisés contigus. Au cas où plusieurs propriétaires répondent aux mêmes critères, celui dont les terrains boisés font l'objet de l'un des documents de gestion mentionnés au 2° de l'article L. 122-3 du code forestier est prioritaire.

La priorité d'attribution prévue au troisième alinéa du présent article n'est applicable ni aux surfaces boisées mentionnées aux b et c du 6° de l'article L. 143-4 du présent code, ni aux terrains boisés attribués conjointement à un bâtiment d'habitation ou d'exploitation auquel ils sont attenants, ni aux terrains boisés attribués avec d'autres parcelles non boisées si la surface agricole est prépondérante.

###### Section 2 : Mise à disposition d'immeubles.

**Art. L142-6**

Tout propriétaire peut, par convention, mettre à la disposition d'une société d'aménagement foncier et d'établissement rural, en vue de leur aménagement parcellaire ou de leur mise en valeur agricole, pour autant que cette dernière soit effectuée par des agriculteurs, conformément au but fixé par les articles L. 141-1 à L. 141-5, des immeubles ruraux libres de location. Ces conventions sont dérogatoires aux dispositions de l'article L. 411-1. La durée maximale des conventions est de six ans, renouvelable une fois, quelle que soit la superficie des immeubles ruraux mis à disposition. Il en est de même pour la mise à disposition d'immeubles ruraux dans le cadre de conventions conclues avec l'Etat, une collectivité territoriale ou un établissement public.

A cet effet, la société d'aménagement foncier et d'établissement rural consent des baux qui ne sont soumis aux règles résultant du statut du fermage que pour ce qui concerne le prix. Ces baux déterminent, au moment de leur conclusion, les améliorations que le preneur s'engage à apporter au fonds et les indemnités qu'il percevra à l'expiration du bail.

A l'expiration de ce bail, lorsque celui-ci excède une durée de six ans, le propriétaire ne peut donner à bail dans les conditions de l'article L. 411-1 le bien ayant fait l'objet de la convention ci-dessus sans l'avoir préalablement proposé dans les mêmes conditions au preneur en place.

Le régime spécial des droits de timbre et d'enregistrement applicable aux conventions conclues en application du premier alinéa du présent article est régi par l'article 1028 quater du code général des impôts ci-après reproduit :

" Art. 1028 quater : Les conventions conclues en application du premier alinéa de l'article L. 142-6 et de l'article L. 181-38 du code rural et de la pêche maritime sont exonérées des droits d'enregistrement."

**Art. L142-7**

Sont fixées par décret en Conseil d'Etat les conditions dans lesquelles l'Etat, les collectivités et établissements publics peuvent mettre les immeubles dont ils ont la propriété ou qu'ils ont acquis en vue de la réalisation d'opérations d'aménagement foncier à la disposition des sociétés d'aménagement foncier et d'établissement rural.

###### Section 3 : Dispositions d'application.

**Art. L142-8**

Les conditions d'application des dispositions des articles L. 142-1 à L. 142-5 et notamment les règles d'attribution des exploitations sont fixées par décret en Conseil d'Etat.

##### Chapitre III : Droit de préemption

###### Section 1 : Objet et champ d'application.

**Art. L143-1**

Il est institué au profit des sociétés d'aménagement foncier et d'établissement rural un droit de préemption en cas d'aliénation à titre onéreux de biens immobiliers à usage agricole et de biens mobiliers qui leur sont attachés ou de terrains nus à vocation agricole, sous réserve du I de l'article L. 143-7. Sont considérés comme à vocation agricole, pour l'application du présent article, les terrains situés soit dans une zone agricole protégée créée en application de l'article L. 112-2 du présent code, soit à l'intérieur d'un périmètre délimité en application de l'article L. 113-16 du code de l'urbanisme, soit dans une zone agricole ou une zone naturelle et forestière délimitée par un document d'urbanisme. En l'absence d'un document d'urbanisme, sont également regardés comme terrains à vocation agricole les terrains situés dans les secteurs ou parties non encore urbanisés des communes, à l'exclusion des bois et forêts.

Ce droit de préemption peut également être exercé en cas d'aliénation à titre onéreux de bâtiments d'habitation faisant partie d'une exploitation agricole. Il peut également être exercé en cas d'aliénation à titre onéreux des bâtiments situés dans les zones ou espaces mentionnés au premier alinéa du présent article, ou dans les communes et parties de communes de montagne telles que définies par les articles 3 et 4 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, et qui ont été utilisés pour l'exercice d'une activité agricole au cours des cinq dernières années qui ont précédé l'aliénation, pour leur rendre un usage agricole. L'article L. 143-10 du présent code n'est pas applicable dans le cas mentionné à la deuxième phrase du présent alinéa lorsque les bâtiments concernés ont fait l'objet d'un changement de destination.

Dans les communes ou parties de communes mentionnées à l'article L. 321-2 du code de l'environnement, le droit de préemption mentionné au premier alinéa du présent article peut également être exercé en cas d'aliénation à titre onéreux des bâtiments situés dans les zones ou espaces mentionnés au même premier alinéa qui ont été utilisés pour l'exploitation de cultures marines exigeant la proximité immédiate de l'eau, telle que définie à l'article L. 121-17 du code de l'urbanisme, au cours des vingt années qui ont précédé l'aliénation, pour affecter ces bâtiments à l'exploitation de cultures marines. L'article L. 143-10 du présent code n'est pas applicable lorsque les bâtiments concernés ont fait l'objet d'un changement de destination, sauf si ce changement de destination a été effectué au cours des vingt années qui ont précédé l'aliénation et en violation des règles d'urbanisme applicables.

Dans les communes ou parties de communes mentionnées à l'article L. 321-2 du code de l'environnement, le droit de préemption mentionné au premier alinéa du présent article peut également être exercé en cas d'aliénation à titre onéreux de bâtiments situés dans les zones ou espaces mentionnés au même premier alinéa qui ont été utilisés pour l'exercice d'une activité agricole au cours des vingt années qui ont précédé l'aliénation, pour rendre à ces bâtiments un usage agricole. L'article L. 143-10 du présent code n'est pas applicable lorsque les bâtiments concernés ont fait l'objet d'un changement de destination, sauf si ce changement de destination a été effectué au cours des vingt années qui ont précédé l'aliénation et en violation des règles d'urbanisme applicables.

Sont assimilés à des terrains nus les terrains ne supportant que des friches, des ruines ou des installations temporaires, occupations ou équipements qui ne sont pas de nature à compromettre définitivement leur vocation agricole.

Lorsque l'aliénation à titre onéreux porte de façon conjointe sur des terrains à vocation agricole et des droits à paiement découplés créés au titre de la politique agricole commune, ce droit de préemption peut s'exercer globalement sur l'ensemble ainsi constitué aux seules fins d'une rétrocession conjointe des terrains et des droits ainsi acquis, selon des modalités fixées par décret.

Les sociétés d'aménagement foncier et d'établissement rural peuvent exercer leur droit de préemption en cas d'aliénation à titre onéreux de l'usufruit ou de la nue-propriété des biens mentionnés au présent article. Elles ne peuvent préempter la nue-propriété de ces biens que dans les cas où elles en détiennent l'usufruit ou sont en mesure de l'acquérir concomitamment, ou lorsque la durée de l'usufruit restant à courir ne dépasse pas deux ans, [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2014-701 DC du 9 octobre 2014].

Les sociétés d'aménagement foncier et d'établissement rural peuvent, sous réserve du I de l'article L. 143-7, exercer leur droit de préemption en cas d'aliénation à titre onéreux de la totalité des parts ou actions d'une société ayant pour objet principal l'exploitation ou la propriété agricole, lorsque l'exercice de ce droit a pour objet l'installation d'un agriculteur.

En cas de méconnaissance des dispositions du présent chapitre par une société d'aménagement foncier et d'établissement rural, le ministre chargé de l'agriculture peut suspendre, pour une durée n'excédant pas trois ans, le droit de préemption de cette société. En cas de réitération des manquements, l'agrément mentionné à l'article L. 141-6 peut être retiré.

**Art. L143-1-1**

La société d'aménagement foncier et d'établissement rural est autorisée à n'exercer son droit de préemption que sur une partie des biens aliénés lorsque l'aliénation porte simultanément sur des terrains à usage agricole ou à vocation agricole et sur une ou plusieurs des catégories de biens suivantes :

1° Des bâtiments à usage agricole et les biens mobiliers qui leur sont attachés ;

2° Des bâtiments mentionnés aux deuxième, troisième et quatrième alinéas de l'article L. 143-1 ;

3° Des biens pour lesquels elle ne bénéficie pas d'un droit de préemption.

Ce droit de préemption peut ne s'exercer que sur les terrains à usage ou à vocation agricole et les biens mobiliers qui leur sont attachés, ou sur ces terrains et l'une des catégories de biens mentionnées aux 1° et 2° ou sur ces deux catégories.

Lorsque la société d'aménagement foncier et d'établissement rural fait part au vendeur de son intention de ne préempter qu'une partie des biens mis en vente, le propriétaire peut exiger qu'elle se porte acquéreur de l'ensemble des biens aliénés. S'il accepte la préemption partielle, il peut exiger que la société d'aménagement foncier et d'établissement rural l'indemnise de la perte de valeur des biens non acquis. A défaut d'accord amiable sur le montant de l'indemnisation, celui-ci est fixé par le tribunal judiciaire.

**Art. L143-1-2**

Lorsque, en application du dernier alinéa de l'article L. 143-1-1, la société d'aménagement foncier et d'établissement rural a été tenue d'acquérir des biens, elle doit les rétrocéder prioritairement à l'acquéreur évincé.

En cas de refus d'acquisition par ce dernier, elle doit les proposer à la rétrocession à l'un ou plusieurs des candidats attributaires de la partie des biens ayant motivé la décision de préemption ou les proposer à la rétrocession dans l'un des objectifs prévus à l'article L. 143-2.

En cas de refus d'acquisition par ces attributaires ou en cas d'impossibilité de rétrocession dans l'un des objectifs prévus au même article L. 143-2, elle peut céder ces biens à toute personne qui se porte candidate, dans le respect des missions mentionnées à l'article L. 141-1.

Quel que soit l'attributaire, le prix de cession de ces biens ne peut excéder leur prix d'achat par la société d'aménagement foncier et d'établissement rural, majoré des frais qu'elle a supportés.

**Art. L143-2**

L'exercice de ce droit a pour objet, dans le cadre des objectifs définis à l'article L. 1 :

1° L'installation, la réinstallation ou le maintien des agriculteurs ;

2° La consolidation d'exploitations afin de permettre à celles-ci d'atteindre une dimension économique viable au regard des critères du schéma directeur régional des exploitations agricoles et l'amélioration de la répartition parcellaire des exploitations existantes, dans les conditions prévues à l'article L. 331-2 ;

3° La préservation de l'équilibre des exploitations lorsqu'il est compromis par l'emprise de travaux d'intérêt public ;

4° La sauvegarde du caractère familial de l'exploitation ;

5° La lutte contre la spéculation foncière ;

6° La conservation d'exploitations viables existantes lorsqu'elle est compromise par la cession séparée des terres et de bâtiments d'habitation ou d'exploitation ;

7° La mise en valeur et la protection de la forêt ainsi que l'amélioration des structures sylvicoles dans le cadre des conventions passées avec l'Etat ;

8° La protection de l'environnement, principalement par la mise en œuvre de pratiques agricoles adaptées, dans le cadre de stratégies définies par l'Etat, les collectivités territoriales ou leurs établissements publics ou approuvées par ces personnes publiques en application du présent code ou du code de l'environnement ;

9° Dans les conditions prévues par la section 3 du chapitre III du titre Ier du livre Ier du code de l'urbanisme, la protection et la mise en valeur des espaces agricoles et naturels périurbains.

**Art. L143-2-1**

La société d'aménagement foncier et d'établissement rural d'Ile-de-France est autorisée à préempter, en cas d'aliénation à titre onéreux des parcelles en nature réelle de bois ou classées en nature de bois et forêt au cadastre, d'une superficie totale inférieure à trois hectares et situées dans les zones délimitées par un document d'urbanisme mentionnées au premier alinéa de l'article L. 143-1, lorsque l'exercice de ce droit a pour objet la protection et la mise en valeur de la forêt desdites parcelles. Ce droit de préemption ne peut primer les droits de préemption et de préférence prévus aux articles L. 331-19, L. 331-22 et L. 331-23 du code forestier.

La préemption prévue au premier alinéa du présent article s'applique également aux aliénations à titre gratuit, dans les conditions définies à l'article L. 143-16 du présent code.

**Art. L143-3**

A peine de nullité, la société d'aménagement foncier et d'établissement rural doit justifier sa décision de préemption par référence explicite et motivée à l'un ou à plusieurs des objectifs ci-dessus définis, et la porter à la connaissance des intéressés. Elle doit également motiver et publier la décision de rétrocession et annoncer préalablement à toute rétrocession son intention de mettre en vente les fonds acquis par préemption ou à l'amiable.

**Art. L143-4**

Ne peuvent faire l'objet d'un droit de préemption :

1° Les échanges réalisés en application de l'article L. 124-1 ;

2° Les aliénations moyennant rente viagère servie pour totalité ou pour l'essentiel sous forme de prestations de services personnels ;

3° Les acquisitions effectuées par des cohéritiers sur licitation amiable ou judiciaire et les cessions consenties à des parents ou alliés jusqu'au quatrième degré inclus, ou à des cohéritiers ou à leur conjoint survivant ainsi que les actes conclus entre indivisaires en application des articles 815-14,815-15 et 883 du code civil ;

4° Sous réserve, dans tous les cas, que l'exploitation définitive ainsi constituée ait une surface inférieure à la superficie mentionnée au I, 1° de l'article L331-2 du code rural et de la pêche maritime, les acquisitions réalisées :

a) Par les salariés agricoles, les aides familiaux et les associés d'exploitation, majeurs, sous réserve qu'ils satisfassent à des conditions d'expérience et de capacité professionnelles fixées par décret ;

b) Par les fermiers ou métayers évincés de leur exploitation agricole en application des articles L. 411-5 à L. 411-7, L. 411-57 à L. 411-63, L. 411-67, L. 415-10 et L. 415-11 relatifs au droit de reprise des propriétaires privés ou des collectivités publiques, ainsi que par les agriculteurs à titre principal expropriés, sous réserve que l'exercice du droit de reprise ou l'expropriation ait eu pour l'exploitation de l'intéressé l'une des conséquences énoncées au I, 2°, de l'article L331-2 du code rural et de la pêche maritime, ou qu'elle l'ait supprimée totalement ;

5° Les acquisitions de terrains destinées :

a) A la construction, aux aménagements industriels ou à l'extraction de substances minérales ;

b) A la constitution ou à la préservation de jardins familiaux compris à l'intérieur d'agglomérations, à condition que leur superficie n'excède pas 1 500 mètres carrés, ou situés dans une zone affectée à cette fin soit par un document d'urbanisme opposable aux tiers, soit par une décision de l'organe délibérant d'une collectivité publique ;

6° Les acquisitions de parcelles classées en nature de bois et forêts au cadastre, sauf :

a) Si ces dernières sont mises en vente avec d'autres parcelles non boisées dépendant de la même exploitation agricole, l'acquéreur ayant toutefois la faculté de conserver les parcelles boisées si le prix de celles-ci a fait l'objet d'une mention expresse dans la notification faite à la société d'aménagement foncier et d'établissement rural ou dans le cahier des charges de l'adjudication ;

b) S'il s'agit soit de semis ou plantations sur les parcelles de faible étendue dont la commission communale d'aménagement foncier a décidé la destruction en application de l'article L. 123-7, soit de semis ou plantations effectués en violation des dispositions de l'article L. 126-1 ;

c) Si elles ont fait l'objet d'une autorisation de défrichement ou si elles sont dispensées d'une déclaration de défrichement en application du 1° de l'article L. 342-1 du code forestier ;

d) Si elles sont situées dans un périmètre d'aménagement foncier agricole et forestier en zone forestière prévu aux articles L. 123-18 à L. 123-22 ;

7° Les biens compris dans un plan de cession totale ou partielle d'une entreprise arrêté conformément aux articles L. 642-1 et suivants du code de commerce ;

8° Les acquisitions de la nue-propriété d'un bien par ses usufruitiers et celles de l'usufruit d'un bien par ses nu-propriétaires.

**Art. L143-5**

Sauf s'il s'agit d'un apport en société ou d'un échange non réalisé en application de l'article L. 124-1, toute condition d'aliénation sous réserve de non-préemption d'une société d'aménagement foncier et d'établissement rural est réputée non écrite.

S'il s'agit d'un apport en société et que la condition suspensive est satisfaite, l'apporteur doit s'engager à conserver la totalité de ses droits sociaux reçus en contrepartie pendant au moins cinq ans à compter de la date de l'apport. Cet engagement doit être joint à la notification préalable de l'opération d'apport. En cas de méconnaissance de l'engagement ainsi souscrit et sauf accord exprès de sa part, la société d'aménagement foncier et d'établissement rural peut, dans un délai de six mois à compter du jour où elle en a eu connaissance, demander l'annulation de l'apport au président du tribunal judiciaire.

**Art. L143-6**

Le droit de préemption de la société d'aménagement foncier et d'établissement rural ne peut primer les droits de préemption établis par les textes en vigueur au profit de l'Etat, des collectivités publiques, des établissements publics et des cohéritiers bénéficiaires de l'attribution préférentielle prévue à l'article 832-1 du code civil.

Ce droit de préemption ne peut s'exercer contre le preneur en place, son conjoint ou son descendant régulièrement subrogé dans les conditions prévues à l'article L. 412-5 que si ce preneur exploite le bien concerné depuis moins de trois ans. Pour l'application du présent alinéa, la condition de durée d'exploitation exigée du preneur peut avoir été remplie par son conjoint ou par un ascendant de lui-même ou de son conjoint.

**Art. L143-7**

I. — En vue de la définition des conditions d'exercice du droit de préemption mentionné à l'article L. 143-1, la société d'aménagement foncier et d'établissement rural saisit l'autorité administrative compétente de l'Etat d'une demande indiquant les zones dans lesquelles elle estime nécessaire de pouvoir exercer ce droit et, le cas échéant, la superficie minimale des terrains auxquels il devrait s'appliquer. Cette autorité recueille l'avis des commissions départementales d'orientation de l'agriculture et des chambres d'agriculture compétentes dans la zone considérée et consulte le public dans des conditions permettant de recueillir ses observations. Au vu de ces avis et de la synthèse des résultats de la consultation du public, les conditions d'exercice du droit de préemption sont fixées par décret pour chaque société d'aménagement foncier et d'établissement rural.

II. — A l'occasion du renouvellement du programme pluriannuel d'activité de la société d'aménagement foncier et d'établissement rural, sur demande motivée des commissaires du Gouvernement ou de la société, il peut être procédé au réexamen des conditions d'exercice du droit de préemption, selon les modalités prévues au I.

III. — L'illégalité, pour vice de forme ou de procédure, du décret fixant ou modifiant les conditions d'exercice du droit de préemption d'une société d'aménagement foncier et d'établissement rural ne peut être invoquée par voie d'exception après l'expiration d'un délai de six mois à compter de sa publication. L'annulation, pour vice de forme ou de procédure, du décret fixant ou modifiant les conditions d'exercice du droit de préemption d'une société d'aménagement foncier et d'établissement rural ne permet pas de remettre en cause les décisions de préemption devenues définitives.

**Art. L143-7-1**

A l'intérieur des périmètres délimités en application de l'article L. 113-16 du code de l'urbanisme, la société d'aménagement foncier et d'établissement rural informe le président du conseil départemental de toutes les déclarations d'intention d'aliéner.

Lorsque le département décide d'utiliser le droit de préemption prévu au 2° de l'article L. 113-25 du code de l'urbanisme à l'intérieur des périmètres mentionnés au premier alinéa, ce droit est applicable à tout terrain, bâti ou non bâti, ou ensemble de droits sociaux donnant vocation à l'attribution en propriété ou en jouissance de terrains, qui font l'objet d'une aliénation à titre onéreux, sous quelque forme que ce soit et qui ne sont pas soumis au droit de préemption prévu par l'article L. 215-4 du code de l'urbanisme. Les 2° et 5° de l'article L. 143-4 et l'article L. 143-7 du présent code ne sont alors pas applicables.

Le droit de préemption prévu par le 9° de l'article L. 143-2 peut être exercé pour acquérir la fraction d'une unité foncière comprise dans les périmètres mentionnés au premier alinéa. Dans ce cas, le propriétaire peut exiger que le titulaire du droit de préemption se porte acquéreur de l'ensemble de l'unité foncière. Le prix d'acquisition fixé par la juridiction compétente en matière d'expropriation tient compte de l'éventuelle dépréciation subie, du fait de la préemption partielle, par la fraction restante de l'unité foncière.

Les modalités de financement des opérations conduites par la société d'aménagement foncier et d'établissement rural pour le compte du conseil départemental en application du 9° de l'article L. 143-2 sont fixées par une convention passée entre le conseil départemental et ladite société.

Lorsque la société d'aménagement foncier et d'établissement rural exerce, à la demande et au nom du département, le droit de préemption prévu au 9° de l'article L. 143-2, elle peut faire usage de la procédure de révision du prix de vente prévue à l'article L. 143-10.

**Art. L143-7-2**

La société d'aménagement foncier et d'établissement rural informe les maires de toutes les déclarations d'intention d'aliéner portant sur des biens situés sur le territoire de leur commune.

Préalablement à toute rétrocession, elle les informe également de son intention de mettre en vente tout bien situé sur le territoire de leur commune.

###### Section 2 : Conditions d'exercice

####### Sous-section 1 : Conditions générales.

**Art. L143-8**

Le droit de préemption des sociétés d'aménagement foncier et d'établissement rural s'exerce dans les conditions prévues par les articles L. 412-8 à L. 412-11 et le troisième alinéa de l'article L. 412-12.

Toutefois, la fonction impartie par les dispositions susmentionnées au tribunal paritaire des baux ruraux est exercée par le tribunal compétent de l'ordre judiciaire.

La vente à la société d'aménagement foncier et d'établissement rural ne peut être réalisée qu'après accomplissement des procédures destinées à mettre les titulaires des droits de préemption prioritaires en mesure de les exercer.

**Art. L143-9**

Les dérogations apportées aux règles du secret professionnel en matière fiscale au profit des sociétés d'aménagement foncier et d'établissement rural sont régies par l'article L. 164 du livre des procédures fiscales, ci-après reproduit :

" Art.L. 164 : Pendant une durée de cinq ans à compter de l'apport en société de biens pouvant faire l'objet du droit de préemption dont elles bénéficient en cas d'aliénation à titre onéreux de biens immobiliers à utilisation agricole et de biens mobiliers qui leur sont attachés ou de terrains à vocation agricole, les sociétés d'aménagement foncier et d'établissement rural (SAFER) reçoivent de l'administration des impôts, sur demande motivée, communication de la répartition entre les associés du capital de la société bénéficiaire, en vue de permettre, le cas échéant, à ces organismes de faire prononcer l'annulation de ces apports. "

####### Sous-section 2 : Fixation du prix.

**Art. L143-10**

Lorsque la société d'aménagement foncier et d'établissement rural déclare vouloir faire usage de son droit de préemption et qu'elle estime que le prix et les conditions d'aliénation sont exagérés, notamment en fonction des prix pratiqués dans la région pour des immeubles de même ordre, elle adresse au notaire du vendeur, après accord des commissaires du Gouvernement, une offre d'achat établie à ses propres conditions.

Si le vendeur n'accepte pas l'offre de la société d'aménagement foncier et d'établissement rural, il peut soit retirer le bien de la vente, soit demander la révision du prix proposé par la société d'aménagement foncier et d'établissement rural au tribunal compétent de l'ordre judiciaire qui se prononce dans les conditions prescrites par l'article L. 412-7.

Si, dans un délai de six mois à compter de la notification de cette offre, le vendeur n'a ni fait savoir qu'il l'acceptait, ni retiré le bien de la vente, ni saisi le tribunal, il est réputé avoir accepté l'offre de la société d'aménagement foncier et d'établissement rural qui acquiert le bien au prix qu'elle avait proposé. Toutefois, en cas de décès du vendeur avant l'expiration dudit délai, cette présomption n'est pas opposable à ses ayants droit auxquels la société d'aménagement foncier et d'établissement rural doit réitérer son offre.

Lorsque le tribunal, saisi par le vendeur, a fixé le prix, l'une ou l'autre des parties a la faculté de renoncer à l'opération. Toutefois, si le vendeur le demande dans un délai de trois ans à compter d'un jugement devenu définitif, la société d'aménagement foncier et d'établissement rural ne peut refuser l'acquisition du bien au prix fixé par le tribunal, éventuellement révisé si la vente intervient au cours des deux dernières années.

####### Sous-section 3 : Dispositions applicables en cas d'adjudication.

**Art. L143-11**

Les sociétés d'aménagement foncier et d'établissement rural disposent, en vue de se substituer à l'adjudicataire, d'un délai d'un mois à compter de l'adjudication. Ce délai est éventuellement augmenté en cas d'adjudication volontaire, afin que les sociétés d'aménagement foncier et d'établissement rural disposent d'un délai supplémentaire de cinq jours à compter de la date d'expiration du délai de surenchère fixé par le cahier des charges.

**Art. L143-12**

Les dispositions de l'article L. 143-10 ne sont pas applicables en cas de vente publique. Toutefois, le décret prévu à l'article L. 143-7 peut comporter des dispositions ayant pour objet, dans certaines zones ou pour certaines catégories de biens, d'obliger les propriétaires de biens pouvant faire l'objet de préemption par la société d'aménagement foncier et d'établissement rural, désireux de les vendre par adjudication volontaire, à les offrir à l'amiable à ladite société deux mois au moins avant la date prévue pour la vente, à condition que la procédure d'adjudication n'ait pas été autorisée ou ordonnée par un juge. En cas d'application de ces dispositions, le silence de la société d'aménagement foncier et d'établissement rural dans les deux mois de la réception de l'offre amiable vaut, en toute hypothèse, refus d'acceptation de l'offre. Si le prix a été fixé dans les conditions prévues à l'article L. 143-10, le vendeur a la faculté de retirer le bien de la vente ; il ne peut alors procéder à l'adjudication amiable avant trois ans. S'il persiste dans son intention de vente, la société d'aménagement foncier et d'établissement rural ne peut, pendant ce délai, refuser l'acquisition au prix fixé par le tribunal, éventuellement révisé si la vente intervient au cours des deux dernières années.

####### Sous-section 4 : Contentieux.

**Art. L143-13**

A moins que ne soit mis en cause le respect des objectifs définis à l'article L. 143-2, sont irrecevables les actions en justice contestant les décisions de préemption prises par les sociétés d'aménagement foncier et d'établissement rural, intentées au-delà d'un délai de six mois à compter du jour où ces décisions motivées ont été rendues publiques.

**Art. L143-14**

Sont également irrecevables les actions en justice contestant les décisions de rétrocession prises par les sociétés d'aménagement foncier et d'établissement rural ainsi que les décisions de préemption s'il s'agit de la mise en cause du respect des objectifs définis à l'article L. 143-2 intentées au-delà d'un délai de six mois à compter du jour où les décisions motivées de rétrocession ont été rendues publiques.

###### Section 3 : Dispositions diverses.

**Art. L143-15**

Les conditions d'application des articles L. 143-1 à L. 143-14, et notamment les conditions de publicité permettant aux intéressés d'être avertis de l'existence du droit de préemption et informés des décisions motivées prises par la société d'aménagement foncier et d'établissement rural, sont fixées par décret en Conseil d'Etat.

###### Section 4 : Droit de préemption en cas de donations entre vifs

**Art. L143-16**

Sont également soumis au droit de préemption des sociétés d'aménagement foncier et d'établissement rural les biens, droits réels et droits sociaux mentionnés aux premier, septième et huitième alinéas de l'article L. 143-1 , lorsqu'ils font l'objet d'une cession entre vifs à titre gratuit, sauf si celle-ci est effectuée :

1° Entre ascendants et descendants ;

2° Entre collatéraux jusqu'au sixième degré ;

3° Entre époux ou partenaires de pacte civil de solidarité ;

4° Entre une personne et les descendants de son conjoint ou de son partenaire de pacte civil de solidarité, ou entre ces descendants.

A l'exception de la sous-section 3 de la section 2, le présent chapitre est applicable aux donations mentionnées au premier alinéa.

Toutefois, par dérogation au premier alinéa de l'article L. 412-8 , le notaire chargé d'instrumenter ne mentionne pas le prix. La décision du titulaire du droit de préemption d'acquérir le bien indique l'estimation de celui-ci par les services fiscaux.

Le droit de préemption des sociétés d'aménagement foncier et d'établissement rural prévu au présent article ne peut être mis en œuvre que pour des motifs qui se rattachent principalement à leur mission de favoriser l'installation, le maintien et la consolidation d'exploitations agricoles ou forestières afin que celles-ci atteignent une dimension économique viable au regard des critères du schéma directeur régional des exploitations agricoles, ainsi que l'amélioration de la répartition parcellaire des exploitations.

#### Titre V : Les équipements et les travaux de mise en valeur

##### Chapitre Ier : Les travaux ou ouvrages

###### Section 1 : Les travaux exécutés par l'Etat

####### Sous-section 1 : Travaux excédant les possibilités des collectivités territoriales.

**Art. L151-1**

Le ministre de l'agriculture peut prescrire l'exécution par l'Etat, après avis des organisations professionnelles et des collectivités territoriales intéressées, des travaux d'équipement rural excédant les possibilités de ces collectivités.

**Art. L151-2**

Le sol acquis à l'amiable ou par expropriation et les ouvrages réalisés font partie du domaine privé de l'Etat jusqu'à leur remise aux organismes mentionnés à l'article L. 151-3.

**Art. L151-3**

Après achèvement, les ouvrages sont remis gratuitement à des associations syndicales autorisées, éventuellement groupées en union, qui en assurent l'entretien et l'exploitation sous le contrôle du ministre de l'agriculture. Aucune aliénation, ni institution de droits réels, aucun contrat de louage ou autre, ne peuvent, à peine de nullité de plein droit, être consentis sans l'autorisation préalable du ministre de l'agriculture. Aucune modification dans la structure de l'ouvrage, aucun changement de destination ne peut avoir lieu que dans les mêmes conditions.

Si les associations syndicales ne pourvoient pas ou pourvoient insuffisamment aux dépenses d'entretien et d'exploitation, le préfet inscrit, après avis du président du conseil départemental du département où se trouve le siège de l'association, et après mise en demeure devenant exécutoire après un délai de trois mois, les crédits nécessaires à leur budget et, le cas échéant, établit l'augmentation des taxes nécessaires pour assurer le paiement total des dépenses. Il procède, éventuellement, au mandatement desdites dépenses.

Si les associations syndicales persistent à négliger l'entretien des ouvrages ou si elles n'en assurent pas la bonne gestion, le préfet, après avis du président du conseil départemental , charge le service compétent de l'Etat de l'entretien et propose au ministre de l'agriculture toutes mesures propres à assurer l'exploitation normale, le tout aux nom, frais et risques de l'association défaillante.

Les dispositions du présent article concernant l'entretien et l'exploitation des ouvrages ne sont applicables que dans la limite des plus-values réalisées par les collectivités bénéficiaires.

**Art. L151-4**

Lorsque les associations syndicales et leurs unions n'ont pas été constituées en temps utile, il est pourvu à la constitution d'associations ou d'unions forcées auxquelles les dispositions de l'article L. 151-3 sont applicables.

Les départements et les communes ainsi que les groupements de ces collectivités, les syndicats mixtes créés en application de l'article L. 5721-2 du code général des collectivités territoriales et les districts urbains peuvent toutefois obtenir la remise des ouvrages et en assurer la gestion et l'entretien. Les dispositions prévues aux articles L. 151-3, L. 151-5 et L. 151-6 leur sont applicables, sous réserve des adaptations nécessaires.

Jusqu'à la constitution de ces associations ou unions, ou la prise en charge par les organismes ci-dessus mentionnés, l'exploitation des ouvrages peut être assurée par l'Etat.

**Art. L151-5**

Un décret en Conseil d'Etat détermine après enquête publique réalisée conformément au code de l'expropriation pour cause d'utilité publique :

1° Le ou les chiffres auxquels devra être évaluée, à partir de la cinquième année après la mise en exploitation des ouvrages, la plus-value annuelle apportée par cette exploitation à la productivité des fonds intéressés, l'évaluation s'effectuant au sein du périmètre de chaque association syndicale par zones de plus-value sensiblement égale et étant révisée dans la même forme lorsque, par suite de variation dans les prix, elle différera de 25 % en plus ou en moins de la plus-value ainsi fixée ;

2° La fraction de la plus-value annuelle que les intéressés devront verser et dont l'association syndicale sera débitrice vis-à-vis de l'Etat ;

3° La durée des versements, la totalité de la plus-value demeurant acquise aux intéressés à l'expiration de cette durée.

**Art. L151-6**

Sous réserve de dispositions particulières et, éventuellement, des dérogations édictées par décret en Conseil d'Etat, la cotisation afférente à chaque fonds, calculée en fonction de la plus-value annuelle apportée à la productivité du fonds, est établie et recouvrée dans les conditions prévues par les textes relatifs aux associations syndicales.

Les intéressés groupés en association syndicale autorisée ne peuvent se soustraire à son paiement qu'en délaissant leur propriété au profit de l'Etat ; l'indemnité de délaissement est fixée dans les conditions prévues à l'article 17 de l'ordonnance du 1er juillet 2004 précitée, compte non tenu de la plus-value résultant pour le fonds des travaux exécutés.

L'association syndicale est débitrice à l'égard de l'Etat d'une somme égale à la fraction fixée dans les conditions prévues au 2° de l'article L. 151-5, de la plus-value totale constatée dans son périmètre. Elle peut toutefois obtenir des délais de paiement ou exceptionnellement une remise partielle de sa dette si elle établit n'avoir pu, malgré sa diligence, assurer le recouvrement de certaines cotisations.

**Art. L151-7**

La créance du Trésor est une créance domaniale. Les sommes recouvrées sont rattachées par voie de fonds de concours au chapitre du budget de l'Etat ouvert pour l'exécution des travaux mentionnés au présent chapitre.

**Art. L151-8**

Les conditions d'application des articles L. 151-1 à L. 151-7 sont déterminées par décret en Conseil d'Etat.

####### Sous-section 2 : Travaux exécutés à la demande des collectivités territoriales et des établissements publics.

**Art. L151-9**

Sans préjudice des dispositions des articles L. 151-1 à L. 151-8, L. 151-10, L. 151-11, L. 153-2 à L. 153-5, le ministre de l'agriculture peut prescrire l'exécution par l'Etat de tous travaux d'équipement rural, sur la demande des collectivités territoriales ou des établissements publics qui auront souscrit l'engagement préalable de prendre en charge l'exploitation et l'entretien des ouvrages qui leur seront remis en pleine propriété, et de rembourser à l'Etat une fraction des dépenses dans les conditions fixées par le ministre de l'agriculture, le ministre de l'intérieur et le ministre chargé de l'économie et des finances.

####### Sous-section 3 : Travaux de recherche d'eau.

**Art. L151-10**

Les travaux de recherche d'eau en vue de la réalisation des projets d'alimentation en eau potable des communes rurales peuvent être exécutés par l'Etat avec une participation financière ultérieure des collectivités utilisatrices comprise entre 5 % et 25 % des dépenses.

**Art. L151-11**

Les dépenses afférentes aux travaux mentionnés à l'article L. 151-10 sont inscrites au budget de l'Etat.

La participation financière ultérieure des collectivités utilisatrices présente un caractère de fonds de concours pour dépense d'intérêt public.

####### Sous-section 5 : Dispositions communes.

**Art. L151-13**

Les dispositions du troisième alinéa de l'article L. 151-38 s'appliquent aux travaux de même nature entrepris par l'Etat dans les conditions prévues aux articles L. 151-1 à L. 151-12.

###### Section 2 : Les travaux concédés par l'Etat

####### Sous-section 3 : Travaux d'irrigation.

**Art. L151-30**

Les redevances principales d'arrosage autorisées par le Gouvernement, lorsqu'elles sont perçues au profit des concessionnaires des canaux d'irrigation, sont recouvrées comme en matière de contributions directes.

**Art. L151-31**

Lorsque les cahiers des charges des concessions ou les conventions relatives à l'usage de l'eau ne prévoient pas de redevances principales fixées annuellement de façon que les recettes équilibrent les dépenses, les usagers de toute catégorie des canaux d'irrigation ou de submersion sont tenus de payer des redevances complémentaires dont le montant, variable avec les conditions d'utilisation de l'eau et, s'il y a lieu, avec la section du canal où l'eau est utilisée, est fixé par décret, les représentants de l'association des usagers et, pour les entreprises concédées, le concessionnaire entendus.

**Art. L151-32**

Le produit des redevances complémentaires doit être intégralement affecté aux dépenses d'entretien et d'exploitation, sans pouvoir, en aucun cas, servir à la rémunération des capitaux de premier établissement.

**Art. L151-33**

Sauf dispositions contraires des conventions relatives à l'usage de l'eau ou des cahiers des charges, les usagers, auxquels une redevance complémentaire est imposée, peuvent, si le prix de l'eau devient hors de proportion avec le bénéfice retiré de son emploi, obtenir la résiliation de leur abonnement, sans dommages-intérêts.

Dans le cas où les cahiers des charges des concessions ont prévu la possibilité de racheter les redevances moyennant le versement d'un capital, les abonnés qui ont usé de cette faculté peuvent, si le prix de l'eau devient hors de proportion avec le bénéfice retiré de son emploi, obtenir la résiliation de leur abonnement en recevant la différence entre le capital versé par eux et le capital correspondant aux redevances dues pendant les années où les eaux ont été livrées.

Les demandes de résiliation doivent être formées dans le délai de six mois après la publication au Journal officiel du décret fixant la redevance complémentaire.

Les contestations relatives à l'application du présent article sont portées devant la juridiction administrative.

**Art. L151-34**

Les cahiers des charges des concessions peuvent être complétés après accord entre l'Etat et le concessionnaire en vue de prévoir de nouveaux modes de vente de l'eau. Les conditions de livraison d'eau et les redevances correspondantes sont approuvées par décret, les représentants de l'association des usagers entendus.

**Art. L151-35**

Lorsqu'une usine en activité installée sur un canal d'irrigation entrave le développement des irrigations, le rachat partiel ou total des droits de l'usinier à l'usage de l'eau peut être déclaré d'utilité publique et être opéré par la collectivité gestionnaire du canal.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

###### Section 3 : Les travaux exécutés par les personnes morales autres que l'Etat

####### Sous-section 1 : Travaux prescrits ou exécutés par les départements, les communes, leurs groupements et les syndicats mixtes ainsi que par les concessionnaires de ces collectivités.

**Art. L151-36**

Les départements, les communes ainsi que les groupements de ces collectivités et les syndicats mixtes créés en application de l'article L. 5721-2 du code général des collectivités territoriales peuvent prescrire ou exécuter les travaux entrant dans les catégories ci-dessous définies, lorsqu'ils présentent, du point de vue agricole ou forestier, un caractère d'intérêt général ou d'urgence :

1° Lutte contre l'érosion et les avalanches, reboisement et aménagement des versants, défense contre les incendies et réalisation de travaux de desserte forestière, pastorale ou permettant l'accès aux équipements répondant aux objectifs de protection précités ;

2° Travaux de débroussaillement des terrains mentionnés à l'article L. 126-2 du présent code ;

3° Entretien des canaux et fossés ;

4° et 5° (alinéas abrogés) ;

6° Irrigation, épandage, colmatage et limonage ;

7° Les travaux de débardage par câble et les travaux nécessaires à la constitution d'aires intermédiaires de stockage de bois.

Les personnes morales mentionnées au premier alinéa prennent en charge les travaux qu'elles ont prescrits ou exécutés. Elles peuvent toutefois, dans les conditions prévues à l'article L. 151-37, faire participer aux dépenses de premier établissement, d'entretien et d'exploitation des ouvrages les personnes qui ont rendu les travaux nécessaires ou qui y trouvent intérêt. Les participations ainsi appelées ne peuvent pas avoir pour objet le financement des dépenses relatives aux compétences mentionnées au I bis de l'article L. 211-7 du code de l'environnement lorsque la taxe pour la gestion des milieux aquatiques et la prévention des inondations est instituée dans les conditions prévues au 4° du II de l'article 1379 et à l'article 1530 bis du code général des impôts.

Lorsque le montant de la participation aux travaux est supérieur au tiers de la valeur avant travaux du bien immobilier qui en bénéficie, le propriétaire peut exiger de la personne morale qu'elle acquière son bien dans un délai de deux ans à compter du jour de la demande. A défaut d'accord amiable sur le prix à l'expiration du délai, le juge de l'expropriation, saisi par le propriétaire ou la personne morale, prononce le transfert de propriété et fixe le prix du bien.

**Art. L151-37**

Le programme des travaux à réaliser est arrêté par la ou les personnes morales concernées. Il prévoit la répartition des dépenses de premier établissement, d'exploitation et d'entretien des ouvrages entre la ou les personnes morales et les personnes mentionnées à l'article L. 151-36. Les bases générales de cette répartition sont fixées compte tenu de la mesure dans laquelle chacune a rendu les travaux nécessaires ou y trouve un intérêt. Le programme définit, en outre, les modalités de l'entretien ou de l'exploitation des ouvrages qui peuvent être confiés à une association syndicale autorisée à créer. Le programme des travaux est soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

L'enquête publique mentionnée à l'alinéa précédent vaut enquête préalable à la déclaration d'utilité publique des opérations, acquisitions ou expropriations éventuellement nécessaires à la réalisation des travaux.

Le caractère d'intérêt général ou d'urgence des travaux ainsi que, s'il y a lieu, l'utilité publique des opérations, acquisitions ou expropriations nécessaires à leur réalisation sont prononcés par arrêté ministériel ou par arrêté préfectoral. En vue de l'exécution des travaux nécessaires à la constitution d'aires intermédiaires de stockage de bois prévus au 7° de l'article L. 151-36, ils peuvent être prononcés par arrêté municipal dans les zones de montagne définies aux articles 3 à 5 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne.

Toutefois, l'exécution des travaux est dispensée d'enquête publique lorsqu'ils sont nécessaires pour faire face à des situations de péril imminent, qu'ils n'entraînent aucune expropriation et que le maître d'ouvrage ne prévoit pas de demander de participation financière aux personnes intéressées. Il est cependant procédé comme indiqué à l'article 3 de la loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics.

Sont également dispensés d'enquête publique, sous réserve qu'ils n'entraînent aucune expropriation et que le maître d'ouvrage ne prévoie pas de demander une participation financière aux personnes intéressées, les travaux portant sur un cours d'eau couvert par un schéma mentionné à l'article L. 212-3 du code de l'environnement, directement liés à une inondation déclarée catastrophe naturelle en application de l'article L. 125-1 du code des assurances, réalisés dans les trois ans qui suivent celle-ci et visant à rétablir le cours d'eau dans ses caractéristiques naturelles. Il est cependant procédé comme indiqué à l'article 3 de la loi du 29 décembre 1892 précitée.

Sont également dispensés d'enquête publique, sous réserve qu'ils n'entraînent aucune expropriation et que le maître d'ouvrage ne prévoie pas de demander une participation financière aux personnes intéressées, les travaux d'entretien et de restauration des milieux aquatiques. Il est cependant procédé comme indiqué à l'article 3 de la loi du 29 décembre 1892 précitée.

Les dépenses relatives à la mise en oeuvre de cette procédure sont à la charge de la ou des collectivités qui en ont pris l'initiative.

**Art. L151-37-1**

Il peut être institué une servitude de passage permettant l'exécution des travaux ainsi que l'exploitation et l'entretien des ouvrages. Le projet d'institution de servitude est soumis à une enquête publique réalisée conformément au code de l'expropriation pour cause d'utilité publique. Les propriétaires ou occupants des terrains grevés de cette servitude de passage ont droit à une indemnité proportionnée au dommage qu'ils subissent, calculée en tenant compte des avantages que peuvent leur procurer l'exécution des travaux et l'existence des ouvrages ou installations pour lesquels cette servitude a été instituée. Les contestations relatives à cette indemnité sont jugées comme en matière d'expropriation pour cause d'utilité publique.

**Art. L151-38**

Les départements, les communes ainsi que les groupements de ces collectivités et les syndicats mixtes créés en application de l'article L. 5721-2 du code général des collectivités territoriales sont, ainsi que leurs concessionnaires, investis, pour la réalisation des travaux, de tous les droits et servitudes dont disposent les associations syndicales autorisées.

Le recouvrement des cotisations des intéressés est effectué comme en matière de contributions directes.

Lorsqu'il s'agit d'un des aménagements mentionnés aux 1° et 2° du I de l'article L. 211-7 du code de l'environnement ou de travaux de protection ou de restauration des écosystèmes aquatiques mentionnés au 8° du même I, il peut être procédé à l'expropriation des droits d'eau, exercés ou non, des propriétaires riverains, à l'exclusion de ceux qui sont exercés dans le cadre de concessions de forces hydrauliques, en application de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique.

Lorsqu'en application du 1° de l'article L. 151-36 des travaux de desserte sont réalisés, l'assiette des chemins d'exploitation est grevée d'une servitude de passage et d'aménagement.

Lorsque, en application du 7° de l'article L. 151-36, des travaux d'installation et de réalisation de débardage par câble sont réalisés, une servitude de passage et d'aménagement est créée au profit du demandeur.

**Art. L151-38-1**

Les acquéreurs de biens immobiliers situés dans les zones où la prévention contre les incendies de forêts est imposée doivent être informés des contraintes qu'ils subiront. Celles-ci sont mentionnées dans tout acte notarié ou sous-seing privé.

**Art. L151-39**

Lorsque le programme des travaux mentionnés à l'article L. 151-37 a prévu que l'entretien et l'exploitation des ouvrages sont confiés à une association syndicale autorisée à créer, à laquelle seront remis ces ouvrages, et au cas où cette association ne peut être constituée en temps utile, il pourra être pourvu à sa constitution d'office, par décision préfectorale.

**Art. L151-40**

Les dépenses d'entretien et de conservation en bon état des ouvrages exécutés en application des articles L. 151-36 à L. 151-39 ont un caractère obligatoire.

Les conditions d'application des articles L. 151-36 à L. 151-39 sont fixées par décret en Conseil d'Etat.

####### Sous-section 2 : Travaux exécutés par les associations syndicales.

**Art. L151-41**

L'exécution et l'entretien des travaux d'équipement rural entrant dans le champ d'application de l'article 1er de l'ordonnance du 1er juillet 2004 précitée peuvent être entrepris par les associations syndicales régies par ladite loi.

##### Chapitre II : Les servitudes

###### Section 1 : Servitude pour l'établissement de canalisations publiques d'eau ou d'assainissement.

**Art. L152-1**

Il est institué au profit des collectivités publiques, des établissements publics ou des concessionnaires de services publics qui entreprennent des travaux d'établissement de canalisations d'eau potable ou d'évacuation d'eaux usées ou pluviales une servitude leur conférant le droit d'établir à demeure des canalisations souterraines dans les terrains privés non bâtis, excepté les cours et jardins attenant aux habitations.

L'établissement de cette servitude ouvre droit à indemnité. Il fait l'objet d'une enquête publique réalisée selon les modalités prévues au livre Ier du code de l'expropriation pour cause d'utilité publique.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article afin notamment que les conditions d'exercice de la servitude soient rationnelles et les moins dommageables à l'utilisation présente et future des terrains.

**Art. L152-2**

Les contestations relatives à l'indemnité prévue au deuxième alinéa de l'article L. 152-1 sont jugées comme en matière d'expropriation pour cause d'utilité publique.

###### Section 2 : Servitude de passage des conduites d'irrigation.

**Art. L152-3**

Il est institué, au profit de collectivités publiques et de leurs concessionnaires ainsi qu'au profit des établissements publics, une servitude leur conférant le droit d'établir à demeure, dans les conditions les plus rationnelles et les moins dommageables à l'exploitation présente et future, en vue de l'irrigation, des canalisations souterraines dans les terrains privés non bâtis, excepté les cours et jardins attenant aux habitations.

**Art. L152-4**

L'établissement de cette servitude ouvre droit à indemnité. Les contestations relatives à cette indemnité sont jugées comme en matière d'expropriation pour cause d'utilité publique.

**Art. L152-5**

Aux termes de l'article 1022 du code général des impôts, sont applicables aux contestations relatives à l'indemnité prévue à l'article L. 152-4 les dispositions de l'article 1045 I du même code, ci-après reproduites :

" Art. 1045 : I. — Les plans, procès-verbaux, certificats, significations, contrats et autres actes faits en vertu des articles L. 141-1, L. 251-1, L. 331-5, L. 441-1 et L. 531-1 du code de l'expropriation pour cause d'utilité publique sont dispensés de la formalité de l'enregistrement, à l'exception des décisions judiciaires, des contrats de vente, des actes fixant l'indemnité et des quittances qui, lorsqu'il y a lieu, sont soumis gratuitement à l'enregistrement ou à la formalité fusionnée visée à l'article 647.

Il n'est perçu aucun droit pour l'exécution de la formalité de publicité foncière ".

**Art. L152-6**

Les modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat.

###### Section 3 : Servitude de passage des engins mécaniques et de dépôt pour l'entretien des canaux d'irrigation.

**Art. L152-7**

Les riverains de celles des sections de canaux d'irrigation pour lesquelles l'application des dispositions du présent article aura été déclarée d'utilité publique sont tenus de permettre le libre passage et l'emploi sur leurs propriétés, dans la limite d'une largeur de quatre mètres à partir de la rive, des engins mécaniques servant aux opérations d'entretien. Ils doivent également permettre en certains endroits le dépôt des produits de curage et de faucardement. A ces endroits, la zone grevée de servitude peut atteindre le double de la largeur existant entre les berges opposées du canal reprofilé.

Les terrains bâtis ou clos de murs, les cours et jardins attenant aux habitations à la date de publication de l'acte prescrivant l'enquête préalable à la déclaration d'utilité publique sont exonérés des servitudes de passage et de dépôt.

Si le propriétaire le requiert, l'expropriation des terrains grevés de la servitude de dépôt est obligatoire.

L'établissement des servitudes donne droit à indemnité.

**Art. L152-8**

A l'intérieur des zones soumises aux servitudes, toute nouvelle construction, toute élévation de clôture fixe, toute plantation est soumise à autorisation préfectorale.

Les constructions, clôtures ou plantations édifiées sans cette autorisation peuvent être supprimées à la diligence du gestionnaire du canal, à ce habilité par le préfet.

**Art. L152-9**

Les propriétaires de clôtures, arbres et arbustes existant dans les zones grevées de servitudes antérieurement à la publication de l'acte prescrivant l'enquête préalable à la déclaration d'utilité publique peuvent être mis en demeure par le préfet de supprimer ces clôtures, arbres et arbustes. Cette suppression ouvre droit à indemnité. En cas d'inexécution, les clôtures, arbres et arbustes peuvent être supprimés aux frais des propriétaires par l'organisme gestionnaire du canal, à ce habilité par le préfet. Cette exécution d'office ne fait pas disparaître le droit à indemnité.

Au cas où une clôture, dont la suppression n'est pas ordonnée, doit être déplacée pour permettre le passage des engins mécaniques, son déplacement et sa remise en place incombent à la collectivité ou à l'organisme chargé de l'entretien du canal.

**Art. L152-10**

Les contestations auxquelles peuvent donner lieu l'établissement et l'exercice des servitudes ainsi que la fixation des indemnités dues aux propriétaires intéressés sont jugées comme en matière d'expropriation pour cause publique.

**Art. L152-11**

Sont applicables aux actes de procédure auxquels donne lieu l'établissement de la servitude instituée à l'article L. 152-7 les dispositions de l'article 1021 du code général des impôts ci-après reproduites :

" Art. 1021 : Les décisions, rapports, extraits, copies, grosses ou expéditions relatifs aux actes de procédure auxquels donne lieu l'application des articles L. 152-7 à L. 152-10 et L. 152-13 du code rural et de la pêche maritime ainsi que les significations qui sont faites de ces actes sont exonérés des droits d'enregistrement et de la taxe de publicité foncière.

" Ils doivent porter mention expresse du présent article. "

**Art. L152-12**

Les modalités d'application des articles L. 152-7 à L. 152-11 sont déterminées par décret en Conseil d'Etat.

###### Section 4 : Servitude de passage des engins mécaniques et de dépôt pour l'entretien de certains canaux d'assainissement.

**Art. L152-13**

Les dispositions des articles L. 152-7 à L. 152-11 relatifs à une servitude de passage des engins mécaniques sur les terrains bordant certains canaux d'irrigation et à une servitude de dépôts sont applicables à ceux des émissaires d'assainissement qui, n'ayant pas le caractère de cours d'eau naturels, sont exclus du bénéfice des dispositions relatives aux servitudes de passage sur les berges des cours d'eau non domaniaux.

###### Section 5 : Servitude dite d'aqueduc.

**Art. L152-14**

Toute personne physique ou morale, qui veut user pour l'alimentation en eau potable, pour l'irrigation ou, plus généralement, pour les besoins de son exploitation, des eaux dont elle a le droit de disposer, peut obtenir le passage par conduite souterraine de ces eaux sur les fonds intermédiaires, dans les conditions les plus rationnelles et les moins dommageables à l'exploitation présente et future de ces fonds, à charge d'une juste et préalable indemnité.

Sont exceptés de cette servitude les habitations et les cours et jardins y attenant.

Cette servitude s'applique également en zone de montagne pour obtenir le passage des eaux destinées à l'irrigation par aqueduc ou à ciel ouvert dans les mêmes conditions que celles prévues au premier alinéa.

**Art. L152-15**

Les propriétaires des fonds inférieurs doivent recevoir les eaux qui s'écoulent des terrains ainsi arrosés, sauf l'indemnité qui peut leur être due.

Sont exceptés de cette servitude les habitations et les cours, jardins, parcs et enclos y attenant.

Les eaux usées, provenant des habitations alimentées et des exploitations desservies en application de l'article L. 152-14, peuvent être acheminées par canalisation souterraine vers des ouvrages de collecte et d'épuration sous les mêmes conditions et réserves énoncées à l'article L. 152-14, concernant l'amenée de ces eaux.

**Art. L152-16**

Les contestations auxquelles peuvent donner lieu l'établissement de la servitude, la fixation du parcours de la conduite d'eau, de ses dimensions et de sa forme, et les indemnités dues soit au propriétaire du fonds traversé, soit à celui du fonds qui reçoit l'écoulement des eaux sont portées devant les tribunaux de l'ordre judiciaire qui, en prononçant, doivent concilier l'intérêt de l'opération avec le respect dû à la propriété.

###### Section 6 : Servitude d'appui.

**Art. L152-17**

Tout propriétaire qui veut se servir, pour l'irrigation de ses propriétés, des eaux naturelles ou artificielles dont il a le droit de disposer, peut obtenir la faculté d'appuyer sur la propriété du riverain opposé les ouvrages d'art nécessaires à sa prise d'eau, à la charge d'une juste et préalable indemnité.

Sont exceptés de cette servitude les bâtiments, cours et jardins attenant aux habitations.

**Art. L152-18**

Le riverain sur les fonds duquel l'appui est réclamé peut toujours demander l'usage commun du barrage, en contribuant pour moitié aux frais d'établissement et d'entretien ; aucune indemnité n'est respectivement due dans ce cas, et celle qui aurait été payée doit être rendue.

Lorsque cet usage commun n'est réclamé qu'après le commencement ou la confection des travaux, celui qui le demande doit supporter seul l'excédent auquel donnent lieu les changements à faire au barrage pour le rendre propre à l'irrigation des deux rives.

**Art. L152-19**

Les contestations auxquelles peut donner lieu l'application des articles L. 152-17 et L. 152-18 sont portées devant les tribunaux de l'ordre judiciaire.

###### Section 7 : Servitude d'écoulement.

**Art. L152-20**

Tout propriétaire qui veut assainir son fonds par le drainage ou un autre mode d'assèchement peut, moyennant une juste et préalable indemnité, en conduire les eaux souterrainement ou à ciel ouvert à travers les propriétés qui séparent ce fonds d'un cours d'eau ou de toute autre voie d'écoulement.

Sont exceptés de cette servitude les habitations et les cours, jardins, parcs et enclos y attenant.

**Art. L152-21**

Les propriétaires de fonds voisins ou traversés ont la faculté de se servir des travaux faits en vertu de l'article L. 152-20, pour l'écoulement des eaux et de leurs fonds.

Ils supportent dans ce cas :

1° Une part proportionnelle dans la valeur des travaux dont ils profitent ;

2° Les dépenses résultant des modifications que l'exercice de cette faculté peut rendre nécessaires ;

3° Pour l'avenir, une part contributive dans l'entretien des travaux devenus communs.

**Art. L152-22**

Les associations syndicales, pour l'assainissement des terres par le drainage et par tout autre mode d'assèchement, et l'Etat, pour le dessèchement de marais ou la mise en valeur de terres incultes appartenant aux communes ou sections de communes, jouissent des mêmes droits et supportent les mêmes obligations.

**Art. L152-23**

Les contestations auxquelles peuvent donner lieu l'établissement et l'exercice de la servitude, la fixation du parcours des eaux, l'exécution des travaux de drainage ou d'assèchement, les indemnités et les frais d'entretien sont portées devant les tribunaux de l'ordre judiciaire qui, en prononçant, doivent concilier les intérêts de l'opération avec le respect dû à la propriété.

#### Titre VI : Les chemins ruraux et les chemins d'exploitation

##### Chapitre Ier : Les chemins ruraux.

**Art. L161-1**

Les chemins ruraux sont les chemins appartenant aux communes, affectés à l'usage du public, qui n'ont pas été classés comme voies communales. Ils font partie du domaine privé de la commune.

**Art. L161-2**

L'affectation à l'usage du public est présumée, notamment par l'utilisation du chemin rural comme voie de passage ou par des actes réitérés de surveillance ou de voirie de l'autorité municipale.

Lorsqu'elle est ainsi présumée, cette affectation à l'usage du public ne peut être remise en cause par une décision administrative.

La destination du chemin peut être définie notamment par l'inscription sur le plan départemental des itinéraires de promenade et de randonnée.

**Art. L161-3**

Tout chemin affecté à l'usage du public est présumé, jusqu'à preuve du contraire, appartenir à la commune sur le territoire de laquelle il est situé.

**Art. L161-4**

Les contestations qui peuvent être élevées par toute partie intéressée sur la propriété ou sur la possession totale ou partielle des chemins ruraux sont jugées par les tribunaux de l'ordre judiciaire.

**Art. L161-5**

L'autorité municipale est chargée de la police et de la conservation des chemins ruraux.

**Art. L161-6**

Peuvent être incorporés à la voirie rurale, par délibération du conseil municipal prise sur la proposition du bureau de l'association foncière ou de l'assemblée générale de l'association syndicale :

a) Les chemins créés en application des articles L. 123-8 et L. 123-9 ;

b) Les chemins d'exploitation ouverts par des associations syndicales autorisées, au titre du c de l'article 1er de l'ordonnance du 1er juillet 2004 précitée.

**Art. L161-6-1**

Le conseil municipal peut, par délibération, décider le recensement des chemins ruraux situés sur le territoire de la commune. Cette délibération suspend le délai de prescription pour l'acquisition des parcelles comportant ces chemins.

La suspension produit ses effets jusqu'à la délibération arrêtant le tableau récapitulatif des chemins ruraux, prise après enquête publique réalisée en application du code de l'expropriation pour cause d'utilité publique et selon des modalités fixées par décret en Conseil d'Etat. Cette délibération ne peut intervenir plus de deux ans après la délibération prévue au premier alinéa.

**Art. L161-7**

Lorsque, antérieurement à son incorporation dans la voirie rurale, un chemin a été créé ou entretenu par une association foncière, une association syndicale autorisée, créée au titre du c de l'article 1er de l'ordonnance du 1er juillet 2004 précitée, ou lorsque le chemin est créé en application de l'article L. 121-17, les travaux et l'entretien sont financés au moyen d'une taxe répartie à raison de l'intérêt de chaque propriété aux travaux.

Il en est de même lorsqu'il s'agit d'un chemin rural dont l'ouverture, le redressement, l'élargissement, la réparation ou l'entretien incombait à une association syndicale avant le 1er janvier 1959.

Dans les autres cas, le conseil municipal pourra instituer la taxe prévue aux alinéas précédents, si le chemin est utilisé pour l'exploitation d'un ou de plusieurs fonds.

Sont applicables à cette taxe les dispositions de l'article L. 2331-11 du code général des collectivités territoriales, ci-après reproduites :

" Art. L. 2331-11 : Les taxes particulières dues par les habitants ou propriétaires en vertu des lois et usages locaux sont réparties par délibération du conseil municipal.

" Ces taxes sont recouvrées comme en matière d'impôts directs ".

**Art. L161-8**

Des contributions spéciales peuvent être imposées par la commune ou l'association syndicale mentionnée à l'article L. 161-11 aux personnes physiques ou morales responsables des dégradations apportées aux chemins ruraux en état de viabilité qui, de manière habituelle ou temporaire, les utilisent à quelque titre que ce soit.

La quotité des contributions est proportionnée à la dégradation causée.

Les deux derniers alinéas de l'article L. 141-9 du code de la voirie routière sont applicables à ces contributions.

**Art. L161-9**

Les dispositions de l'article L. 141-6 du code de la voirie routière sont applicables aux délibérations des conseils municipaux portant élargissement n'excédant pas deux mètres ou redressement des chemins ruraux.

**Art. L161-10**

Lorsqu'un chemin rural cesse d'être affecté à l'usage du public, la vente peut être décidée après enquête par le conseil municipal, à moins que les intéressés groupés en association syndicale conformément à l'article L. 161-11 n'aient demandé à se charger de l'entretien dans les deux mois qui suivent l'ouverture de l'enquête.

Lorsque l'aliénation est ordonnée, les propriétaires riverains sont mis en demeure d'acquérir les terrains attenant à leurs propriétés.

Si, dans le délai d'un mois à dater de l'avertissement, les propriétaires riverains n'ont pas déposé leur soumission ou si leurs offres sont insuffisantes, il est procédé à l'aliénation des terrains selon les règles suivies pour la vente des propriétés communales.

**Art. L161-10-1**

Lorsqu'un chemin rural appartient à plusieurs communes, il est statué sur la vente après enquête unique par délibérations concordantes des conseils municipaux.

Il en est de même quand des chemins appartenant à plusieurs communes constituent un même itinéraire entre deux intersections de voies ou de chemins.

L'enquête préalable à l'aliénation d'un chemin rural prévue à l'article L. 161-10 et au présent article est réalisée conformément au code des relations entre le public et l'administration, et selon des modalités fixées par décret en Conseil d'Etat.

**Art. L161-10-2**

Lorsqu'un échange de parcelles a pour objet de modifier le tracé ou l'emprise d'un chemin rural, la parcelle sur laquelle est sis le chemin rural peut être échangée dans les conditions prévues à l'article L. 3222-2 du code général de la propriété des personnes publiques et à l'article L. 2241-1 du code général des collectivités territoriales. L'acte d'échange comporte des clauses permettant de garantir la continuité du chemin rural.

L'échange respecte, pour le chemin créé, la largeur et la qualité environnementale, notamment au regard de la biodiversité, du chemin remplacé. La portion de terrain cédée à la commune est incorporée de plein droit dans son réseau des chemins ruraux.

L'information du public est réalisée par la mise à disposition en mairie des plans du dossier et d'un registre avant la délibération autorisant l'échange, pendant un mois. Un avis est également affiché en mairie. Les remarques et observations du public peuvent être déposées sur un registre.

**Art. L161-11**

Lorsque des travaux sont nécessaires ou lorsqu'un chemin rural n'est pas entretenu par la commune et que soit la moitié plus un des intéressés représentant au moins les deux tiers de la superficie des propriétés desservies par le chemin, soit les deux tiers des intéressés représentant plus de la moitié de la superficie proposent de se charger des travaux nécessaires pour mettre ou maintenir la voie en état de viabilité ou demandent l'institution ou l'augmentation de la taxe prévue à l'article L. 161-7, le conseil municipal doit délibérer dans le délai d'un mois sur cette proposition.

Si le conseil municipal n'accepte pas la proposition ou s'il ne délibère pas dans le délai prescrit, il peut être constitué une association syndicale autorisée dans les conditions prévues par le c de l'article 1er et le titre III de l'ordonnance du 1er juillet 2004 précitée.

Le chemin remis à l'association syndicale reste toutefois ouvert au public sauf délibération contraire du conseil municipal et de l'assemblée générale de l'association syndicale.

En l'absence d'association syndicale, la commune peut autoriser, par convention, une association régie par la loi du 1er juillet 1901 relative au contrat d'association à restaurer et à entretenir un chemin rural. Cette convention ne vaut pas engagement de la commune à prendre en charge l'entretien du chemin rural.

Lorsqu'aucune des conditions prévues au présent article n'est satisfaite, une tierce association, régie par la loi du 1er juillet 1901 précitée, peut également proposer de prendre en charge l'entretien dudit chemin à titre gratuit.

**Art. L161-12**

Les caractéristiques techniques auxquelles doivent répondre les chemins ruraux, les conditions dans lesquelles la voirie rurale peut être modifiée pour s'adapter à la structure agraire, les conditions dans lesquelles sont acceptées et exécutées les souscriptions volontaires pour ces chemins, les modalités d'application de l'article L. 161-7 sont fixées par voie réglementaire.

**Art. L161-13**

Sont applicables aux chemins ruraux les dispositions suivantes du code de la voirie routière :

1° L'article L. 113-1 relatif à la signalisation routière ;

2° Les articles L. 115-1, L. 141-10 et L. 141-11 relatifs à la coordination des travaux exécutés sur les voies publiques.

##### Chapitre II : Les chemins et les sentiers d'exploitation.

**Art. L162-1**

Les chemins et sentiers d'exploitation sont ceux qui servent exclusivement à la communication entre divers fonds, ou à leur exploitation. Ils sont, en l'absence de titre, présumés appartenir aux propriétaires riverains, chacun en droit soi, mais l'usage en est commun à tous les intéressés. L'usage de ces chemins peut être interdit au public.

**Art. L162-2**

Tous les propriétaires dont les chemins et sentiers desservent les fonds sont tenus les uns envers les autres de contribuer, dans la proportion de leur intérêt, aux travaux nécessaires à leur entretien et à leur mise en état de viabilité.

**Art. L162-3**

Les chemins et sentiers d'exploitation ne peuvent être supprimés que du consentement de tous les propriétaires qui ont le droit de s'en servir.

**Art. L162-4**

Dans les cas prévus à l'article L. 162-2, les intéressés peuvent toujours s'affranchir de toute contribution en renonçant à leurs droits soit d'usage, soit de propriété, sur les chemins d'exploitation.

**Art. L162-5**

Les contestations relatives à la propriété et à la suppression des chemins et sentiers d'exploitation ainsi que les difficultés relatives aux travaux prévus à l'article L. 162-2 sont jugées par les tribunaux de l'ordre judiciaire.

##### Chapitre III : Dispositions communes.

**Art. L163-1**

Sont applicables aux chemins ruraux et, lorsqu'ils sont ouverts à la circulation publique, aux chemins d'exploitation, les dispositions des articles L. 131-7, L. 131-16 et L. 134-10 du code forestier.

#### Titre VII : Les experts fonciers et agricoles et les experts forestiers.

**Art. L171-1**

Les experts fonciers et agricoles et les experts forestiers sont des personnes physiques qui exercent, le cas échéant dans le cadre d'une personne morale, en leur nom personnel et sous leur responsabilité, des missions d'expertise en matière foncière, agricole et forestière portant sur les biens d'autrui, meubles et immeubles, ainsi que sur les droits mobiliers et immobiliers afférents à ces biens.

La profession d'expert foncier et agricole ou d'expert forestier est incompatible avec les charges d'officiers publics et ministériels et avec toutes fonctions susceptibles de porter atteinte à son indépendance, en particulier avec toute profession consistant à acquérir de façon habituelle des biens mobiliers ou immobiliers en vue de leur revente. Elle n'est pas incompatible avec des activités de gestion immobilière sur les biens d'autrui et avec des activités d'entremise immobilière si elles ne portent pas sur une même opération que celle faisant l'objet des missions d'expertise visées ci-dessus.

Il est créé un Conseil national de l'expertise foncière agricole et forestière, doté de la personnalité morale, auquel doivent adhérer les personnes se réclamant en France du titre d'expert foncier et agricole ou d'expert forestier.

L'assemblée générale des membres du conseil national vote annuellement le budget, approuve les comptes et fixe le montant des cotisations dues par ses membres. Le conseil est administré par un comité composé de représentants des experts désignés par les membres du conseil sur proposition des organisations les plus représentatives à l'échelon national des professions d'expert foncier, agricole et forestier. Ce comité, qui élit son président, prépare les délibérations de l'assemblée générale.

Ce comité est chargé en particulier d'établir annuellement la liste des experts fonciers et agricoles ou forestiers et de faire respecter les devoirs professionnels de chacune des personnes inscrites sur la liste tels qu'ils sont définis par un décret en Conseil d'Etat.

Nul ne peut porter le titre d'expert foncier et agricole ou d'expert forestier s'il ne figure sur la liste mentionnée ci-dessus.

Le comité peut prononcer des sanctions constituées soit par un blâme, soit par un avertissement, soit par une suspension, soit par une radiation de la liste, cette dernière sanction ne pouvant être appliquée qu'en cas de faute professionnelle grave ou de condamnation pour faits contraires à l'honneur, à la probité et aux bonnes moeurs. Quand il siège en matière disciplinaire, ce comité est présidé par un membre du Conseil d'Etat.

En vue de leur inscription sur la liste nationale des experts fonciers et agricoles et des experts forestiers, les intéressés justifient d'un niveau de qualification et d'expérience, d'une assurance contre les conséquences pécuniaires de leur responsabilité civile professionnelle et s'engagent à respecter l'indépendance nécessaire à l'exercice de leur profession. En cas d'incapacité légale, la radiation de la liste est prononcée de plein droit.

Toute personne qui aura fait usage du titre d'expert foncier et agricole ou d'expert forestier sans être inscrite sur la liste mentionnée ci-dessus sera punie des peines prévues par l'article 433-17 du code pénal. Sera punie des mêmes peines toute personne qui aura fait usage d'une dénomination présentant une ressemblance de nature à causer une méprise avec le titre d'expert foncier, agricole et forestier.

Le Conseil national de l'expertise foncière agricole et forestière peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment les conditions d'inscription sur la liste nationale, les conditions d'éligibilité et les modalités de désignation des membres du comité, ainsi que la procédure disciplinaire suivie devant celui-ci.

**Art. L171-2**

Par dérogation à l'article L. 171-1, les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen peuvent, sans figurer sur la liste des experts fonciers et agricoles ou des experts forestiers, effectuer de façon temporaire et occasionnelle sur le territoire national les missions d'expertise prévues au premier alinéa, sous réserve :

1° D'être légalement établis dans un de ces Etats pour y exercer la profession d'expert foncier et agricole ou d'expert forestier ;

2° Lorsque ni la profession d'expert foncier et agricole ou d'expert forestier ni la formation y conduisant ne sont réglementées dans l'Etat d'établissement, d'avoir exercé cette profession dans un Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen pendant une année ou à temps partiel pendant une durée équivalente, au cours des dix années qui précèdent la prestation ;

3° D'être assuré conformément au huitième alinéa de l'article L. 171-1 ;

4° De satisfaire, préalablement à la première prestation de services, aux obligations déclaratives définies par décret .

La prestation est effectuée sous le titre professionnel porté dans l'Etat d'établissement ou sous le titre de formation du prestataire.

Le professionnel est soumis au contrôle déontologique et disciplinaire du Conseil national de l'expertise foncière agricole et forestière pour celles des règles déontologiques qu'un décret en Conseil d'Etat leur rend applicables.

**Art. L171-3**

Le niveau de qualification et d'expérience prévu à l'article L. 171-1 pour l'inscription sur la liste nationale des experts fonciers et agricoles et des experts forestiers est fixé, en ce qui concerne les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, dans des conditions définies par décret.

La reconnaissance de l'attestation de compétences ou du titre de formation peut être subordonnée à une épreuve d'aptitude ou à l'accomplissement d'un stage d'adaptation, dans des conditions définies par ce même décret.

#### Titre VIII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et dispositions générales

**Art. L181-1**

Les dispositions du présent livre s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L181-2**

Pour l'application du présent livre en Guyane :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Guyane, à l'assemblée de Guyane et au président de l'assemblée de Guyane ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Guyane ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Guyane.

**Art. L181-3**

Pour l'application du présent livre en Martinique :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Martinique, à l'assemblée de Martinique et, selon les cas, au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante et au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Martinique ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Martinique.

**Art. L181-4**

Pour l'application à La Réunion de l'article L. 111-2-1 :

1° La référence à la région est remplacée par la référence au conseil départemental de La Réunion ;

2° La référence au président du conseil régional est remplacée par la référence au président du conseil départemental de La Réunion.

**Art. L181-5**

Pour l'application du présent livre à Mayotte :

1° Les références à la région, au conseil régional et au président du conseil régional sont remplacées respectivement par les références au Département de Mayotte, au conseil départemental de Mayotte et au président du conseil départemental de Mayotte ;

2° Les références au préfet de région sont remplacées par la référence au préfet du Département de Mayotte ;

3° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas du Département de Mayotte ;

4° Les références aux chambres régionale ou départementale d'agriculture sont remplacées par la référence à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ;

5° Les références aux sociétés d'aménagement foncier et d'établissement rural sont remplacées par la référence à l'opérateur foncier mentionné à l'article L. 181-49.

**Art. L181-6**

A Mayotte, les dispositions du présent code faisant référence aux zones de montagne s'appliquent aux terrains dont la pente est supérieure à 15 %.

**Art. L181-7**

Le chapitre Ier du titre VI n'est pas applicable à Mayotte.

**Art. L181-8**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les actions en matière de développement agricole, agro-industriel, halio-industriel et rural qui font prioritairement l'objet des interventions de l'Etat sont précisées dans deux plans régionaux, en conformité avec les orientations déterminées par le comité d'orientation stratégique et de développement agricole mentionné à l'article L. 181-9 :

1° Le plan régional de l'agriculture durable mentionné à l'article L. 111-2-1, dont les orientations prioritaires comprennent le développement des filières afin de garantir leur accès aux marchés, le soutien à la petite agriculture familiale, à l'agriculture vivrière et à l'installation des agriculteurs, la préservation du foncier agricole et forestier, le développement des énergies renouvelables et la promotion de la mise en place de groupements d'intérêt économique et environnemental au sens de l'article L. 315-1. Ce plan détaille les actions spécifiques ou complémentaires menées par l'Etat en tenant compte des orientations fixées en la matière par le schéma d'aménagement régional ;

2° Le plan régional d'enseignement, de formation, de recherche et de développement, qui définit des orientations et actions en faveur du développement agricole, agro-industriel, halio-industriel et rural à mettre en œuvre par les établissements concernés en intégrant les réseaux d'innovation et de transfert agricole et compte tenu des orientations du projet régional de l'enseignement agricole mentionné à l'article L. 814-5.

**Art. L181-9**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, un comité d'orientation stratégique et de développement agricole est chargé, en concertation avec les chambres consulaires et les organisations professionnelles agricoles et en tenant compte des orientations arrêtées au sein du conseil d'administration et des comités sectoriels de l'établissement créé en application de l'article L. 696-1, de définir une politique de développement agricole, agro-industriel, halio-industriel et rural commune à l'Etat et aux collectivités territoriales, notamment pour la mise en œuvre des programmes de l'Union européenne.

Il est présidé conjointement par :

1° En Guadeloupe, le représentant de l'Etat dans la région et le président du conseil régional ;

2° En Guyane, le représentant de l'Etat dans la collectivité territoriale et le président de l'assemblée de Guyane ;

3° En Martinique, le représentant de l'Etat dans la collectivité territoriale et le président du conseil exécutif ;

4° A La Réunion, le représentant de l'Etat dans le département et le président du conseil départemental ;

5° A Mayotte, le représentant de l'Etat dans le département et le président du conseil départemental.

Un décret en Conseil d'Etat précise ses compétences, sa composition, qui comprend notamment des représentants des collectivités territoriales, et ses règles de fonctionnement.

###### Section 2 : Préservation des terres agricoles

**Art. L181-10**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article L. 112-1-1 est ainsi rédigé :

" Art. L. 112-1-1. — Il est créé une commission départementale de la préservation des espaces naturels, agricoles et forestiers composée, outre le préfet qui la préside, de représentants en proportion égale :

" 1° Des services de l'Etat ;

" 2° Des collectivités territoriales ;

" 3° Des professions agricole et forestière, des opérateurs fonciers agricoles et d'au moins un propriétaire foncier ;

" 4° Des associations agréées de protection de l'environnement. "

**Art. L181-11**

La commission départementale de la préservation des espaces naturels, agricoles et forestiers, mentionnée à l'article L. 181-10, se prononce sur les questions générales relatives à la régression des surfaces naturelles, agricoles et forestières et à leur mise en valeur effective. Elle formule des propositions sur les moyens de contribuer à la limitation de la consommation de l'espace agricole. Elle est consultée, dans les conditions définies à l'article L. 181-12, sur toute mesure de déclassement de terres classées agricoles.

**Art. L181-12**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, tout projet d'élaboration ou de révision d'un document d'aménagement ou d'urbanisme ayant pour conséquence d'entraîner le déclassement de terres classées agricoles, ainsi que tout projet d'opération d'aménagement et d'urbanisme ayant pour conséquence la réduction des surfaces naturelles, des surfaces agricoles et des surfaces forestières dans les communes disposant d'un document d'urbanisme, ou entraînant la réduction des espaces non encore urbanisés dans une commune soumise au règlement national d'urbanisme, doit faire l'objet d'un avis favorable de la commission mentionnée à l'article L. 181-10.

Les dispositions du premier alinéa du présent article ne s'appliquent pas lorsque la procédure relative au document d'urbanisme ou le projet a pour objet un programme comportant majoritairement du logement social. La commission départementale de la préservation des espaces naturels, agricoles et forestiers émet dans ce cas un avis rendu dans les conditions définies à l'article L. 112-1-1 du présent code et au code de l'urbanisme.

Pour exercer cette mission, les membres de la commission sont destinataires, dès leur réalisation, de toutes les études d'impact effectuées dans le département en application des articles L. 110-1, L. 110-2 et L. 122-6 du code de l'environnement. Il en va de même pour les évaluations environnementales réalisées dans le département en application des articles L. 104-1 à L. 104-3 du code de l'urbanisme.

Dans les délais et conditions définis au code de l'urbanisme, la commission se prononce sur ces projets au regard de l'objectif de préservation des terres agricoles en prenant en compte l'ensemble des critères suivants :

1° Les objectifs d'intérêt général du projet ;

2° Les potentialités agronomiques et environnementales des terres agricoles ;

3° Les réserves de constructibilité existant dans les zones urbaines ou à urbaniser de la commune considérée et des communes limitrophes ;

4° La possibilité de solutions alternatives.

**Art. L181-13**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, par dérogation à l'article L. 112-2, après que le représentant de l'Etat a reçu la proposition ou l'accord de constituer une zone agricole protégée, après délibérations des collectivités territorialement compétentes, et selon les dispositions prévues au premier alinéa du même article L. 112-2, la définition du périmètre de la zone et l'élaboration de son règlement relèvent des communes intéressées. En cas de désaccord, le représentant de l'Etat peut demander l'avis de la commission mentionnée à l'article L. 181-10 avant de prendre sa décision.

###### Section 3 : Mise en valeur des terres incultes ou manifestement sous-exploitées

**Art. L181-14**

Les articles L. 125-1 à L. 125-15 ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte. Les dispositions relatives à la mise en valeur agricole des terres incultes, des terres laissées à l'abandon et des terres insuffisamment exploitées sont celles prévues à la présente section.

**Art. L181-15**

Dans chaque commune ayant délibéré en ce sens dans les conditions prévues à l'article 1639 A bis du code général des impôts , il est procédé à un recensement des parcelles incultes ou manifestement sous-exploitées depuis au moins trois ans et susceptibles d'une remise en état.

L'état d'inculture ou de sous-exploitation manifeste s'apprécie par comparaison avec les conditions d'exploitation des parcelles de valeur culturale similaire des exploitations agricoles à caractère familial situées à proximité.

Ce recensement est effectué dans les conditions fixées par une convention passée entre chaque commune, la société d'aménagement foncier et d'établissement rural et la chambre d'agriculture. L'article L. 181-24 du présent code est applicable à ce recensement.

Ce recensement est cartographié sur fond du cadastre en précisant les superficies, le nom du propriétaire ainsi que les dernières cultures pratiquées.

**Art. L181-16**

Lorsque des terres sont en état d'inculture ou de sous-exploitation manifeste, le président du conseil départemental, sur l'initiative du conseil départemental ou à la demande de la chambre d'agriculture, sollicite l'avis de la commission départementale d'aménagement foncier mentionnée à l'article L. 121-8 sur l'opportunité de mettre en œuvre la procédure prévue à l'article L. 181-17.

Cette demande d'avis intervient après :

1° Une enquête sur l'état d'inculture ou de sous-exploitation manifeste du fonds ;

2° Une procédure contradictoire destinée à recueillir les observations des propriétaires et exploitants ;

3° La publication pendant une durée minimale de quinze jours, le cas échéant par voie électronique, d'une note présentant les éléments ainsi recueillis.

**Art. L181-17**

Le préfet met en demeure tout titulaire du droit d'exploitation de parcelles incultes ou manifestement sous-exploitées depuis au moins trois ans et susceptibles d'une remise en état lorsque, dans l'un ou l'autre cas, aucune raison de force majeure ne peut justifier cette situation, soit de les mettre en valeur, soit de renoncer à son droit d'exploitation. Le délai de trois ans mentionné ci-dessus est réduit à deux ans dans les zones de montagne.

Le préfet met également en demeure le propriétaire de telles terres s'il en est lui-même l'exploitant soit de les mettre en valeur, soit de les donner à bail. Il fixe le délai dans lequel la mise en demeure doit être suivie d'effet ainsi que les conditions de la mise en valeur.

La mise en demeure est notifiée au propriétaire bailleur dans les cas suivants :

1° Si l'identité ou l'adresse du titulaire du droit d'exploitation est inconnue de l'administration ;

2° Si le titulaire du droit d'exploitation a renoncé à son droit ;

3° S'il n'a pas mis en valeur le fonds dans le délai fixé par la mise en demeure ;

4° Si, après l'expiration de ce délai, il a laissé à nouveau les terres dans un état de sous-exploitation manifeste.

Le propriétaire bailleur reprend alors la disposition de ses terres ainsi que celle des bâtiments nécessaires à leur exploitation, sans indemnité de ce fait.

**Art. L181-18**

A la requête du préfet, le juge compétent de l'ordre judiciaire peut désigner un mandataire chargé de représenter, dans la procédure tendant à la mise en valeur des terres incultes ou manifestement sous-exploitées, le propriétaire ou les indivisaires dont l'enquête n'a pas permis de déterminer l'adresse ou l'identité de l'un d'entre eux.

Il peut également, le cas échéant, charger ce mandataire de mettre en valeur les terres du propriétaire ou des indivisaires ou de les donner à bail.

S'il ne peut désigner un indivisaire comme mandataire, le juge peut confier ces fonctions à toute autre personne physique ou morale. Il peut à tout moment remplacer le mandataire ou mettre fin à sa mission.

**Art. L181-19**

Dans le délai de deux mois à compter de la notification de la mise en demeure mentionnée à l'article L. 181-17, le propriétaire, le mandataire ou le titulaire du droit d'exploitation fait connaître au préfet qu'il s'engage à mettre en valeur le fonds ou qu'il renonce. L'absence de réponse vaut renonciation.

Lorsque les conditions de mise en valeur qui ont été acceptées par le propriétaire, le mandataire ou le titulaire du droit d'exploitation ne sont pas respectées, le président du conseil départemental peut, sans avoir à procéder de nouveau aux formalités mentionnées à l'article L. 181-16, recueillir l'avis de la commission mentionnée à l'article L. 121-8 sur l'opportunité de mettre en œuvre la procédure de mise en demeure.

A défaut d'intervention du président du conseil départemental après une mise en demeure restée infructueuse au terme d'un délai d'un an, la procédure est mise en œuvre par le préfet.

**Art. L181-20**

Lorsque le propriétaire ou le mandataire a renoncé expressément ou tacitement à mettre en valeur le fonds ou n'a pas, dans le délai imparti par la mise en demeure mentionnée à l'article L. 181-17, mis en valeur ou donné à bail ce fonds, le préfet procède à une publicité destinée à faire connaître aux bénéficiaires éventuels la faculté qui leur est offerte de demander l'attribution d'une autorisation d'exploiter.

Les demandes d'autorisation d'exploiter sont accompagnées d'un projet de mise en valeur agricole du fonds.

L'autorisation est attribuée après avis du comité mentionné à l'article L. 181-9. En cas de pluralité de demandes, le droit d'exploiter est attribué en priorité à un demandeur agriculteur qui s'installe ou à un exploitant agricole à titre principal.

Le silence gardé par l'autorité administrative sur une demande d'autorisation d'exploiter pendant le délai prévu à l' article L. 231-4 du code des relations entre le public et l'administration vaut décision de rejet.

L'autorisation d'exploiter emporte de plein droit l'existence d'un bail à ferme soumis aux dispositions du titre VI du livre IV du présent code.

Dès la notification de l'autorisation au bénéficiaire et au propriétaire ou à son mandataire, le bénéficiaire peut entrer dans les lieux.

**Art. L181-21**

A défaut d'accord amiable sur le prix du fermage entre le propriétaire ou le mandataire et le bénéficiaire de l'autorisation d'exploiter mentionnée à l'article L. 181-20 dans les deux mois de la notification de cette dernière, le préfet fixe le montant de l'indemnité d'occupation due par le bénéficiaire au propriétaire jusqu'à l'intervention de cet accord ou, à défaut, jusqu'à la fixation du prix du fermage par le tribunal paritaire des baux ruraux saisi par la plus diligente des parties. La saisine du tribunal ne suspend ni l'entrée dans les lieux, ni le versement de l'indemnité par le bénéficiaire de l'autorisation d'exploiter.

La société d'aménagement foncier et d'établissement rural peut demander à bénéficier de l'autorisation d'exploiter et à devenir titulaire du bail pour une durée maximale de cinq ans. Si l'autorisation d'exploiter lui est accordée, elle peut, par dérogation aux dispositions de l'article L. 461-10, céder le bail ou sous-louer dans les délais précités. Il en est de même lorsqu'une personne publique s'est engagée à devenir titulaire de ce bail dans ces mêmes délais.

Si l'autorisation d'exploiter porte sur un fonds donné à bail, ledit bail prend fin sans indemnité à la date de notification à l'ancien titulaire du droit d'exploitation de l'autorisation donnée au nouveau. La cessation du bail s'effectue dans les conditions de droit commun.

Lorsque le bien faisant l'objet d'une autorisation d'exploiter est indivis, chaque indivisaire reçoit la part du fermage correspondant à ses droits dans l'indivision, établis par le titre de propriété, les énonciations cadastrales ou, à défaut, par tous moyens de preuve. Le montant du fermage dû aux ayants droit dont l'identité ou l'adresse est demeurée inconnue est déposé par le mandataire qui leur a été désigné chez un dépositaire agréé pour recevoir les capitaux appartenant à des mineurs.

**Art. L181-22**

Le préfet peut, dans les conditions prévues à l'article L. 181-20, accorder, selon les cas, une autorisation d'exploiter ou une nouvelle autorisation d'exploiter, lorsque le bail conclu après mise en demeure par le propriétaire pour assurer la mise en valeur de ses terres ou résultant d'une autorisation d'exploiter antérieurement accordée est résilié ou n'est pas renouvelé.

Le préfet dispose des mêmes pouvoirs lorsqu'il constate que le propriétaire laisse les terres dans un état de sous-exploitation manifeste après l'expiration du délai qui lui a été fixé par la mise en demeure pour mettre en valeur ses terres ou que ses terres sont laissées dans cet état par l'exploitant choisi par le propriétaire ou désigné par l'administration. L'autorisation d'exploiter ainsi accordée entraîne de plein droit, le cas échéant, la résiliation du bail.

**Art. L181-23**

Le préfet peut, à tout moment de la procédure tendant à la mise en valeur de terres incultes ou manifestement sous-exploitées, provoquer l'expropriation pour cause d'utilité publique, après avis de la commission départementale d'aménagement foncier saisie par le président du conseil départemental ou par lui-même en cas de carence de ce dernier.

L'Etat confie le suivi des opérations d'aménagement et de remise en état des terres expropriées à la société d'aménagement foncier et d'établissement rural.

A cet effet, cette société devient cessionnaire en propriété des terres expropriées dans des conditions définies par décret en Conseil d'Etat.

En vue d'assurer la pérennité de la remise en valeur des terres, en cas de retour à l'inculture ou à la sous-exploitation manifeste de terres qui ont fait l'objet d'une autorisation d'exploiter en application de l'article L. 181-20, le préfet peut, dans un délai fixé par décret, sans reprendre la procédure prévue à la présente section, procéder à leur expropriation pour cause d'utilité publique conformément aux dispositions du présent article.

Le préfet peut également, dans le délai de dix ans à partir du constat d'inculture dressé par la commission mentionnée à l'article L. 121-8, procéder à l'expropriation pour cause d'utilité publique de terres dont la mise en valeur intervenue en dehors du cadre de l'autorisation d'exploiter a été interrompue.

**Art. L181-24**

Les contestations relatives à la constatation du caractère inculte ou manifestement sous-exploité des terres sont portées devant le tribunal paritaire des baux ruraux.

**Art. L181-25**

Nul ne peut obtenir ou conserver l'exploitation de terres en application des articles L. 181-16 à L. 181-23 sans avoir accepté un cahier des charges.

**Art. L181-26**

Si le préfet constate que les clauses du cahier des charges ne sont pas respectées, il peut, dans les conditions prévues à l'article L. 181-21, accorder, selon les cas, une autorisation d'exploiter ou une nouvelle autorisation d'exploiter.

Les contestations relatives à l'interprétation et à l'exécution des cahiers des charges sont portées devant le tribunal paritaire des baux ruraux.

**Art. L181-27**

Les dépenses afférentes à l'application des dispositions des articles L. 181-16 à L. 181-22 sont prises en charge par le département.

**Art. L181-28**

Les conditions d'application de la présente section sont déterminées par décret en Conseil d'Etat.

###### Section 4 : Mesures en faveur de l'exploitation de biens agricoles en indivision

**Art. L181-29**

Par dérogation à l'avant-dernier alinéa de l'article 815-3 du code civil, le ou les indivisaires titulaires d'au moins deux tiers des droits indivis sur un bien agricole peuvent, dans les conditions prévues au présent article, conclure ou renouveler un bail à ferme soumis au titre VI du livre IV du présent code.

Lorsque le bien n'est pas loué, ils demandent à la société d'aménagement foncier et d'établissement rural de procéder à un appel à candidats au bail dans des conditions fixées par décret. La société d'aménagement foncier et d'établissement rural informe le ou les propriétaires, qui ne sont pas tenus par cette liste, des candidatures recueillies.

S'ils entendent renouveler un bail, les indivisaires mentionnés au premier alinéa notifient leur intention aux autres indivisaires ou, si l'identité ou l'adresse de l'un ou plusieurs d'entre eux n'est pas connue, en assurent la publicité dans des conditions définies par décret.

Dans les trois mois suivant la publication ou la notification mentionnées au deuxième ou au troisième alinéa, tout indivisaire qui ne consent pas à la dation à bail ou au renouvellement du bail peut saisir le président du tribunal judiciaire d'une demande tendant à l'opposition à location. Le président du tribunal, qui statue selon la procédure accélérée au fond, est tenu de rejeter cette demande dès lors qu'il constate que le projet est de nature à favoriser l'exploitation normale du terrain et ne porte pas une atteinte excessive aux droits du demandeur.

La part des revenus du bail revenant, après paiement des dettes et charges de l'indivision, aux indivisaires dont l'identité ou l'adresse sont demeurées inconnues est déposée chez un dépositaire agréé pour recevoir les capitaux appartenant à des mineurs.

**Art. L181-30**

Par exception à l'article 815-5-1 du code civil, lorsqu'un propriétaire indivis d'un bien agricole entend sortir de l'indivision en vue de permettre le maintien, l'amélioration ou la reprise de l'exploitation de ce bien, il notifie soit à un notaire, soit à la société d'aménagement foncier et d'établissement rural son intention de procéder à l'aliénation du bien.

Si l'auteur de la notification détient moins de deux tiers des droits indivis, la personne saisie fait signifier cette intention aux autres indivisaires dans le délai d'un mois à compter de cette notification. Si l'identité ou l'adresse d'un des indivisaires sont inconnues, elle fait procéder à la publication de l'intention de vente, dans des conditions fixées par décret.

A l'issue d'un délai de trois mois à compter de la date de la dernière signification ou publication, le notaire ou la société d'aménagement foncier et d'établissement rural établit la liste des indivisaires qui ont donné leur accord à l'aliénation du bien, de ceux qui s'y sont opposés et de ceux qui ne se sont pas manifestés.

Lorsque la notification mentionnée au premier alinéa est faite par le ou les indivisaires titulaires d'au moins deux tiers des droits indivis ou si, à l'issue de la procédure prévue aux deuxième et troisième alinéas, l'aliénation du bien recueille l'accord des indivisaires titulaires d'au moins deux tiers de ces droits, le notaire ou la société d'aménagement foncier et d'établissement rural notifie aux autres indivisaires le projet d'aliénation ou, si l'identité ou l'adresse de certains indivisaires sont inconnues, le rend public, dans des conditions fixées par décret.

Tout indivisaire qui s'oppose à cette aliénation dispose d'un délai de trois mois pour saisir le président du tribunal judiciaire, qui statue selon la procédure accélérée au fond, en prenant en compte tant l'importance de l'atteinte aux droits du requérant que l'intérêt de l'opération pour l'exploitation du bien.

Lorsque les indivisaires ayant exprimé leur accord sont titulaires de moins des deux tiers des droits indivis et que ceux ayant exprimé leur opposition ne représentent pas plus d'un quart de ces droits, le président du tribunal judiciaire, statuant selon la procédure accélérée au fond, peut autoriser l'aliénation du bien indivis si celle-ci est de nature à favoriser l'exploitation normale du bien sans porter une atteinte excessive aux intérêts des indivisaires qui n'y ont pas expressément consenti.

L'aliénation s'effectue par licitation. L'acheteur doit s'engager à assurer ou faire assurer l'exploitation du bien pendant une durée de dix ans au moins.

Les sommes qui en sont retirées ne peuvent faire l'objet d'un remploi sauf pour payer les dettes et charges de l'indivision. La part revenant aux indivisaires dont l'identité ou l'adresse sont demeurées inconnues est déposée chez un dépositaire agréé pour recevoir les capitaux appartenant à des mineurs. L'aliénation effectuée dans les conditions prévues au présent article est opposable à l'indivisaire dont le consentement a fait défaut, sauf si l'intention d'aliéner le bien n'a pas été publiée ou ne lui a pas été signifiée dans les conditions prévues, selon le cas, aux deuxième et troisième ou quatrième et cinquième alinéas.

Lorsqu'il est constaté, après une procédure contradictoire destinée à recueillir ses observations et, le cas échéant, celles de l'exploitant, que l'acquéreur ne respecte pas l'engagement d'exploiter ou de faire exploiter le bien pendant une durée de dix ans au moins, le préfet, après une mise en demeure restée infructueuse au terme d'un délai de six mois, met en œuvre la procédure prévue à l'article L. 181-23 du présent code.

###### Section 5 : Contrôle du morcellement des terres agricoles

**Art. L181-31**

Est soumise à déclaration préalable la division volontaire, en propriété ou en jouissance, des parcelles situées dans les périmètres délimités par décision motivée du président du conseil départemental.

Ces périmètres ne peuvent être établis qu'à l'intérieur des zones suivantes :

1° Projets d'intérêt général d'irrigation et de mise en valeur agricole ;

2° Zones agricoles protégées mentionnées à l'article L. 112-2 ;

3° Zones dont la vocation agricole est prévue par le schéma d'aménagement régional mentionné à l'article L. 4433-8 du code général des collectivités territoriales.

Lorsque la situation du foncier agricole dans une commune le rend nécessaire, le préfet peut, après avoir saisi le président du conseil départemental et en cas d'absence de décision de celui-ci dans un délai d'un an, se substituer au président du conseil départemental pour délimiter les périmètres mentionnés au premier alinéa.

**Art. L181-32**

La déclaration prévue à l'article L. 181-31 est adressée au président de la commission départementale d'aménagement foncier mentionnée à l'article L. 121-8. Cette commission peut, dans un délai déterminé par voie réglementaire, s'opposer à la division si celle-ci, par son importance, le nombre de lots ou les travaux qu'elle entraîne, est susceptible de compromettre gravement le caractère agricole et naturel des espaces, les conditions d'exploitation normale ou le maintien de l'équilibre économique du terroir concerné ou d'une filière. Si aucune opposition n'est exprimée dans ce délai, le déclarant peut procéder librement à la division. Un décret en Conseil d'Etat détermine les éléments d'information qui doivent être joints à la déclaration pour permettre à la commission d'apprécier les conséquences de la division.

**Art. L181-33**

Lorsqu'un acte de division volontaire, en propriété ou en jouissance, a été effectué en violation des dispositions de la présente section, l'autorité qui a défini les périmètres mentionnés à l'article L. 181-31 peut demander à l'autorité judiciaire de constater la nullité de l'acte. L'action en nullité se prescrit par cinq ans à compter de la publication de l'acte ayant effectué la division ou de leur signature concernant les actes sous seing privé.

###### Section 6 : Aménagement rural, aménagement foncier et opérateur foncier

####### Sous-section 1 : Dispositions communes

**Art. L181-34**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, dans le cadre d'un aménagement d'ensemble, le concours technique de la société d'aménagement foncier et d'établissement rural prévu à l'article L. 141-5 peut s'exercer sur la partie du territoire des communes qui n'a pas les caractéristiques de terrains à bâtir au sens de l'article L. 322-3 du code de l'expropriation pour cause d'utilité publique.

**Art. L181-35**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le premier alinéa de l'article L. 142-2 est ainsi rédigé :

“ Art. L. 142-2. — Les opérations immobilières résultant de l'application des dispositions des articles L. 141-1 à L. 141-5 s'effectuent sous réserve des dispositions particulières au statut du fermage et du métayage prévues par les articles L. 461-3 à L. 461-30. ”

**Art. L181-36**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte du b du 4° de l'article L. 143-4, les mots : “ aux articles L. 411-5, L. 411-7, L. 411-57 à L. 411-63, L. 411-67, L. 415-10 et L. 415-11 ” sont remplacés par les mots : “ aux articles L. 461-3, L. 461-16 et L. 461-24 ”.

**Art. L181-37**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte du premier alinéa de l'article L. 143-8, les références faites aux articles L. 412-8 à L. 412-11 et à l'article L. 412-12, alinéa 2, sont remplacées par la référence à l'article L. 461-21.

**Art. L181-38**

Pour l'application des dispositions de l'article L. 142-6 en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, la référence à l'article L. 411-1 est remplacée par la référence aux dispositions du chapitre Ier du titre VI du livre IV.

La durée des conventions prévues à l'article L. 142-6 est de six ans au maximum renouvelable une fois, quelle que soit la superficie des immeubles ruraux mis à disposition.

####### Sous-section 2 : Dispositions particulières à la Guyane

####### Sous-section 3 : Dispositions particulières à Mayotte

**Art. L181-40**

Pour son application à Mayotte, l'article L. 121-3 est ainsi rédigé :

" Art. L. 121-3. — La commission communale d'aménagement foncier est présidée par un commissaire enquêteur désigné par le président du tribunal judiciaire dans le ressort duquel la commission a son siège, dans les conditions fixées par décret en Conseil d'Etat.

" La commission comprend également :

" 1° Le maire et un conseiller municipal, ainsi qu'un conseiller municipal suppléant, désignés par le conseil municipal ;

" 2° Deux exploitants, propriétaires ou preneurs en place exerçant sur le territoire de la commune, ainsi que deux suppléants, désignés par la chambre de l'agriculture, de la pêche et de l'aquaculture ;

" 3° Deux propriétaires de biens fonciers non bâtis dans la commune ainsi que deux propriétaires suppléants, élus par le conseil municipal ;

" 4° Deux personnes qualifiées en matière de faune, de flore et de protection de la nature et des paysages, désignées par le président du conseil départemental, dont une sur proposition du président de la chambre de l'agriculture, de la pêche et de l'aquaculture ;

" 5° Un fonctionnaire désigné par le président du conseil départemental ;

" 6° Un représentant de la direction départementale des finances publiques ;

" 7° Un représentant du président du conseil départemental désigné par le président de cette assemblée.

" A défaut de désignation des exploitants par la chambre d'agriculture ou d'élection des propriétaires par le conseil municipal, dans un délai de trois mois après leur saisine respective, le président du conseil départemental procède à leur désignation.

" La commission peut appeler à titre consultatif toute personne dont il lui paraît utile de provoquer l'avis.

" Lorsque le périmètre de l'aménagement foncier comprend une aire d'appellation d'origine contrôlée, la composition de la commission est complétée par un représentant de l'Institut national de l'origine et de la qualité.

" Lorsque le périmètre d'aménagement foncier comprend des terrains situés sur le territoire des communes d'un parc naturel régional, la composition de la commission est complétée par un représentant de ce parc désigné par le président de l'organisme de gestion du parc. "

**Art. L181-41**

Pour son application à Mayotte, l'article L. 121-4 est ainsi rédigé :

"Art. L. 121-4. — Lorsque l'aménagement foncier concerne le territoire de plusieurs communes limitrophes, les terres peuvent être comprises dans un même périmètre d'aménagement foncier. Dans ce cas, le conseil départemental peut créer une commission intercommunale dotée des mêmes pouvoirs que la commission communale et associant des représentants de la commune principalement intéressée par l'aménagement ainsi que de chacune des communes dont le vingtième du territoire au moins est compris dans les limites territoriales de celui-ci. Cette création est de droit lorsque l'une de ces communes le demande, ou si plus du quart du territoire de l'une des communes autres que la commune principalement intéressée par l'aménagement est inclus dans ces limites.

Le président et le président suppléant de la commission intercommunale d'aménagement foncier sont désignés dans les mêmes conditions que le président et le président suppléant de la commission communale.

"La commission intercommunale comprend également :

"1° Le maire de chaque commune intéressée ou l'un des conseillers municipaux désignés par lui ;

"2° Deux exploitants titulaires et un suppléant ainsi qu'un propriétaire titulaire et un suppléant, pour chaque commune, désignés ou élus dans les conditions prévues pour la commission communale ;

"3° Deux personnes qualifiées en matière de faune, de flore et de protection de la nature et des paysages, désignées par le président du conseil départemental, dont une sur proposition du président de la chambre de l'agriculture, de la pêche et de l'aquaculture ;

"4° Un fonctionnaire désigné par le président du conseil départemental ;

"5° Un représentant de la direction départementale des finances publiques ;

"6° Un représentant du président du conseil départemental désigné par le président de cette assemblée.

"La commission peut appeler à titre consultatif toute personne dont il lui paraît utile de provoquer l'avis.

"Lorsque le périmètre de l'aménagement foncier comprend une aire d'appellation d'origine protégée, la composition de la commission est complétée par un représentant de l'Institut national de l'origine et de la qualité.

"Lorsque le périmètre d'aménagement foncier comprend des terrains situés sur le territoire des communes d'un parc naturel régional, la composition de la commission est complétée par un représentant de ce parc désigné par le président de l'organisme de gestion du parc."

**Art. L181-42**

Pour l'application à Mayotte de l'article L. 121-5, le premier alinéa est ainsi rédigé :

" Art. L. 121-5. — La commission communale ou intercommunale d'aménagement foncier est complétée par deux propriétaires forestiers de la commune, et un suppléant, désignés par la chambre de l'agriculture, de la pêche et de l'aquaculture sur proposition du préfet, et par un propriétaire forestier de la commune désigné par le conseil municipal lorsque la commission : "

**Art. L181-43**

Pour son application à Mayotte, l'article L. 121-5-1 est ainsi modifié :

1° Le dixième alinéa est ainsi rédigé :

" 7° Deux propriétaires forestiers de la commune, et un suppléant, désignés par la chambre de l'agriculture, de la pêche et de l'aquaculture sur proposition du préfet, et un autre propriétaire forestier de la commune, désigné par le conseil municipal. " ;

2° Le vingt-deuxième alinéa est ainsi rédigé :

" 7° Deux propriétaires forestiers de chaque commune, et un suppléant, désignés par la chambre de l'agriculture, de la pêche et de l'aquaculture sur proposition du préfet, et un autre propriétaire forestier de chaque commune, désigné par le conseil municipal. "

**Art. L181-44**

Pour son application à Mayotte l'article L. 121-8 est ainsi rédigé :

" Art. L. 121-8. — La commission départementale d'aménagement foncier est ainsi composée :

" 1° Un commissaire enquêteur désigné par le président du tribunal judiciaire dans le ressort duquel la commission a son siège, dans les conditions fixées par décret en Conseil d'Etat, président ;

" 2° Deux conseillers départementaux et un maire de commune rurale ;

" 3° Trois personnes qualifiées désignées par le président du conseil départemental ;

" 4° Le président de la chambre de l'agriculture, de la pêche et de l'aquaculture ou son représentant désigné parmi les membres de cette compagnie ;

" 5° Les présidents ou leurs représentants de la fédération ou de l'union départementale des syndicats d'exploitants agricoles et de l'organisation syndicale départementale des jeunes exploitants agricoles les plus représentatives au niveau national ;

" 6° Les représentants des organisations syndicales d'exploitants agricoles représentatives au niveau départemental ;

" 7° Un propriétaire bailleur, deux propriétaires exploitants, un exploitant preneur, désignés par le président du conseil général, sur trois listes comprenant chacune quatre noms, établies par la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ;

" 8° Deux représentants d'associations agréées en matière de faune, de flore et de protection de la nature et des paysages désignés par le président du conseil départemental.

" Le président du conseil départemental choisit, en outre, sur ces listes, un suppléant par membre titulaire appelé à siéger, soit en cas d'absence du titulaire, soit lorsque la commission départementale est appelée à délibérer sur des réclamations concernant une opération dans le périmètre de laquelle l'un des membres titulaires est propriétaire.

" La désignation des conseillers départementaux et des représentants des maires a lieu à chaque renouvellement du conseil départemental et des conseils municipaux.

" La désignation des représentants de la profession agricole a lieu après chaque renouvellement partiel de la chambre d'agriculture.

" La commission peut appeler à titre consultatif toute personne dont il lui paraît utile de recueillir l'avis.

" Dans le cas où la commission départementale d'aménagement foncier est appelée à statuer sur une opération dans le périmètre de laquelle est comprise une aire d'appellation d'origine protégée, sa composition est complétée par un représentant de l'Institut national de l'origine et de la qualité. "

**Art. L181-45**

Pour son application à Mayotte, l'article L. 121-17 est ainsi rédigé :

" Art. L. 121-17. — La commission communale, au cours des opérations de délimitation des ouvrages faisant partie du domaine communal, propose à l'approbation, selon le cas, du conseil départemental ou du conseil municipal l'état :

" 1° Des chemins ruraux susceptibles d'être supprimés, dont l'assiette peut être comprise dans le périmètre d'aménagement foncier, au titre de propriété privée du département ;

" 2° Des modifications de tracé et d'emprise qu'il convient d'apporter au réseau des chemins ruraux et des voies communales.

" De même, le conseil municipal indique à la commission communale les voies communales et le conseil départemental indique à la même commission les chemins ruraux dont il juge la création nécessaire à l'intérieur du périmètre d'aménagement foncier.

" Le classement, l'ouverture, la modification de tracé et d'emprise des voies communales effectués dans le cadre des dispositions du présent article sont prononcés sans enquête. Sont, dans les mêmes conditions, dispensées d'enquête toutes les modifications apportées au réseau des chemins ruraux.

" Les dépenses d'acquisition de l'assiette, s'il y a lieu, et les frais d'établissement et d'entretien des voies communales ou des chemins ruraux modifiés ou créés dans les conditions fixées par le présent article sont à la charge, selon le cas, de la commune ou du département. L'emprise nécessaire à la création ou à la modification de tracé ou d'emprise des voies communales ou des chemins ruraux peut être attribuée à la commune ou au département, à sa demande, en contrepartie de ses apports dans le périmètre d'aménagement foncier, à la condition que ceux-ci couvrent l'ensemble des apports nécessaires à cette création ou modification et que la surface des emprises nécessaires ne dépasse pas 5 % de la surface du périmètre.

" Les servitudes de passage sur les chemins ruraux supprimés sont supprimées avec eux.

" Le conseil départemental, lorsqu'il est saisi par la commission communale d'aménagement foncier de propositions tendant à la suppression de chemins ruraux ou à la modification de leur tracé ou de leur emprise, se prononce dans le délai de deux mois à compter de la notification qui en sera faite au président. Ce délai expiré, le conseil départemental est réputé avoir approuvé les suppressions ou modifications demandées.

" La création de chemins ruraux, la création et les modifications de tracé ou d'emprise des voies communales ne peuvent intervenir que sur décision expresse du conseil départemental. "

**Art. L181-46**

Pour son application à Mayotte, la sous-section 1 de la section 4 du chapitre III du titre II du présent livre est ainsi modifiée :

1° L'intitulé est ainsi modifié : " Sous-section 1 : L'aménagement foncier agricole et forestier en zone forestière et agroforestière " ;

2° Pour l'application à Mayotte des articles L. 123-18 à L. 123-23, après les mots : " terrains forestiers ", " zone forestière " et " parcelles forestières " sont insérés respectivement les mots : " ou agroforestiers ", " ou agroforestière " et " ou agroforestières " ;

3° Pour l'application à Mayotte de l'article L. 123-19, les mots : " Centre national de la propriété forestière " sont remplacés par les mots : " préfet dans les conditions mentionnées à l'article L. 375-1 du code forestier " ;

4° Pour l'application à Mayotte de l'article L. 123-20, les mots : " chambre d'agriculture et du Centre national de la propriété forestière " sont remplacés par les mots : " chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte et du préfet dans les conditions mentionnées à l'article L. 375-1 du code forestier ".

**Art. L181-47**

Pour son application à Mayotte, la section 3 du chapitre IV du titre II du présent livre est ainsi modifiée :

1° L'intitulé de la section est ainsi modifié : " Section 3 : Échanges et cessions amiables d'immeubles forestiers et agroforestiers dans un périmètre d'aménagement foncier " ;

2° Aux articles L. 124-9, L. 124-10 et L. 124-12, après le mot : " forestiers " sont insérés les mots : " et agroforestiers " ;

3° Pour l'application à Mayotte de l'article L. 124-12, à l'avant-dernier alinéa, les mots : " en application de l'avant-dernier alinéa du I de l'article L. 1123-3 du code général de la propriété des personnes publiques " ne sont pas applicables.

**Art. L181-48**

Pour l'application à Mayotte de l'article L. 135-9, le premier alinéa est ainsi rédigé :

" Art. L. 135-9. — Il peut être mis fin aux droits d'usage grevant des biens compris dans le périmètre d'une association foncière pastorale. "

**Art. L181-49**

A Mayotte, les missions confiées aux sociétés d'aménagement foncier et d'établissement rural en application du titre IV du présent livre, et en particulier l'exercice du droit de préemption, sont exercées par l'établissement public foncier créé en application de l'article L. 321-36-1 du code de l'urbanisme. Les opérations réalisées en application du présent article font l'objet de la consultation préalable d'une commission départementale dont la composition, fixée par décret, comporte les catégories de membres mentionnées au 1° du II de l'article L. 141-6 du présent code.

##### Chapitre II : Saint-Barthélemy

**Art. L182-1**

Les dispositions du présent livre s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L182-2**

Pour l'application du présent code à Saint-Barthélemy :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Barthélemy et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Barthélemy ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy.

**Art. L182-3**

Ne sont pas applicables à Saint-Barthélemy :

1° Les articles L. 111-3, L. 112-1-1, L. 112-3, L. 112-4, L. 112-8 et L. 112-9 ;

2° Le titre II ;

3° Le titre III ;

4° Le titre IV.

Sauf disposition contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. L182-4**

Une commission territoriale de l'agriculture, de la pêche et de l'aquaculture de Saint-Barthélemy est coprésidée par le représentant de l'Etat et le président de la collectivité territoriale.

Un décret en Conseil d'Etat fixe la liste des commissions dont elle exerce les attributions, ainsi que sa composition et des règles de fonctionnement.

**Art. L182-5**

Un plan territorial de l'agriculture durable, de l'alimentation et de la pêche fixe les orientations de la politique agricole, agroalimentaire et halieutique à Saint-Barthélemy en tenant compte des spécificités de la collectivité ainsi que de l'ensemble des enjeux économiques, sociaux et environnementaux.

Le plan précise les actions qui feront l'objet prioritairement des interventions de l'Etat et de la collectivité territoriale. Le représentant de l'Etat et le président du conseil territorial conduisent conjointement la préparation du plan en y associant la chambre économique multiprofessionnelle de Saint-Barthélemy.

Après avoir été mis pendant une durée minimale d'un mois à la disposition du public sous des formes, notamment électroniques, de nature à permettre sa participation, le projet de plan territorial de l'agriculture durable, de l'alimentation et de la pêche est soumis à l'approbation du conseil territorial. Le plan est ensuite arrêté par le représentant de l'Etat dans des conditions fixées par décret en Conseil d'Etat.

Au plus tard à l'issue d'un délai fixé par décret, un bilan de la mise en œuvre de ce plan est effectué.

**Art. L182-6**

Pour son application à Saint-Barthélemy, l'article L. 114-1 est ainsi rédigé :

" Art. L. 114-1. — Le président du conseil territorial peut délimiter les zones dites " zones d'érosion " dans lesquelles l'érosion des sols de nature agricole peut créer des dommages importants en aval.

" Lorsqu'il procède à cette délimitation, il établit un programme d'actions visant à réduire l'érosion des sols de ces zones.

" Ce programme précise les pratiques à promouvoir pour réduire les risques d'érosion ainsi que les moyens prévus pour favoriser leur généralisation. Certaines de ces pratiques peuvent être rendues obligatoires. Ces pratiques peuvent bénéficier d'aides lorsqu'elles induisent des surcoûts ou des pertes de revenus.

" Lorsque le programme prévoit des plantations de haies, il peut prévoir une dérogation aux distances de plantation prévues par l' article 671 du code civil. "

##### Chapitre III : Saint-Martin

###### Section 1 : Champ d'application et dispositions générales

**Art. L183-1**

Les dispositions du présent livre s'appliquent à Saint-Martin sous des exceptions et adaptations prévues au présent chapitre.

**Art. L183-2**

Pour l'application du présent code à Saint-Martin :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Martin et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Martin ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

4° Les références aux chambres départementales ou régionales d'agriculture sont remplacées par la référence à la chambre consulaire interprofessionnelle de Saint-Martin.

**Art. L183-3**

Ne sont pas applicables à Saint-Martin :

1° Les articles L. 112-3 et L. 112-4 ;

2° Les articles L. 112-8 et L. 112-9 ;

3° Les articles L. 121-2 à L. 121-8 ;

4° Les articles L. 125-1 à L. 125-15.

**Art. L183-4**

Un plan territorial de l'agriculture durable, de l'alimentation et de la pêche fixe les orientations de la politique agricole, agroalimentaire et halieutique à Saint-Martin en tenant compte des spécificités de la collectivité ainsi que de l'ensemble des enjeux économiques, sociaux et environnementaux.

Le plan précise les actions qui feront l'objet prioritairement des interventions de l'Etat et de la collectivité territoriale. Le représentant de l'Etat et le président du conseil territorial conduisent conjointement la préparation du plan en y associant la chambre consulaire interprofessionnelle de Saint-Martin.

Après avoir été mis pendant une durée minimale d'un mois à la disposition du public sous des formes, notamment électroniques, de nature à permettre sa participation, le projet de plan territorial de l'agriculture durable, de l'alimentation et de la pêche est soumis à l'approbation du conseil territorial. Le plan est ensuite arrêté par le représentant de l'Etat dans des conditions fixées par décret en Conseil d'Etat.

Au plus tard à l'issue d'un délai fixé par décret, un bilan de la mise en œuvre de ce plan est effectué.

**Art. L183-5**

A Saint-Martin, un comité d'orientation stratégique et de développement agricole est chargé, en concertation avec la chambre consulaire interprofessionnelle et, s'il y a lieu, les organisations professionnelles agricoles, et en tenant compte des orientations arrêtées au sein du conseil d'administration et des comités sectoriels de l'établissement créé en application de l'article L. 681-3, de définir une politique de développement agricole, agro-industriel, halio-industriel et rural commune à l'Etat et à la collectivité territoriale, notamment pour la mise en œuvre des programmes de l'Union européenne.

Il est présidé conjointement par le représentant de l'Etat à Saint-Martin et le président du conseil territorial de Saint-Martin.

Un décret en Conseil d'Etat fixe la liste des commissions dont il exerce les attributions, ainsi que sa composition et ses règles de fonctionnement.

**Art. L183-6**

A Saint-Martin, les dispositions du présent code faisant référence aux zones de montagne s'appliquent aux terrains dont la pente est supérieure à 15 %.

###### Section 2 : Préservation des terres agricoles

**Art. L183-7**

Pour son application à Saint-Martin, l'article L. 112-1-1 est ainsi rédigé :

" Art. L. 112-1-1. — Les compétences de la commission départementale de la préservation des espaces naturels, agricoles et forestiers sont exercées à Saint-Martin par le comité mentionné à l'article L. 183-5 dans des conditions précisées par décret en Conseil d'Etat. "

**Art. L183-8**

Lorsque le comité mentionné à l'article L. 183-5 exerce les compétences mentionnées à l'article L. 183-7, il se prononce sur les questions générales relatives à la régression des surfaces agricoles et à leur mise en valeur effective. Il formule des propositions sur les moyens de contribuer à la limitation de la consommation de l'espace agricole. Il est consulté sur toute mesure de déclassement de terres classées agricoles.

###### Section 3 : Mise en valeur des terres incultes et manifestement sous-exploitées

**Art. L183-9**

Les dispositions relatives à la mise en valeur agricole des terres incultes, des terres laissées à l'abandon et des terres insuffisamment exploitées applicables à Saint-Martin sont celles prévues à la présente section.

**Art. L183-10**

Lorsque la collectivité a délibéré en ce sens dans les conditions prévues par la réglementation locale applicable, il est procédé à un recensement des parcelles incultes ou manifestement sous-exploitées depuis au moins trois ans et susceptibles d'une remise en état.

L'appréciation de l'état d'inculture ou de sous-exploitation manifeste s'établit par comparaison avec les conditions d'exploitation des parcelles de valeur agronomique ou zootechnique similaire des exploitations agricoles situées sur le territoire de la collectivité.

Ce recensement est effectué dans les conditions fixées par une convention passée entre la collectivité et la chambre consulaire interprofessionnelle de Saint-Martin. L'article L. 183-19 est applicable à ce recensement.

Ce recensement est cartographié sur fond du cadastre en précisant les superficies, le nom du propriétaire ainsi que les dernières cultures pratiquées.

**Art. L183-11**

Lorsque des terres sont en état d'inculture ou de sous-exploitation manifeste, le président du conseil territorial, à l'initiative du conseil territorial ou à la demande de la chambre consulaire interprofessionnelle de Saint-Martin, sollicite l'avis du comité mentionné à l'article L. 183-5 exerçant les compétences de la commission départementale d'aménagement foncier, sur l'opportunité de mettre en œuvre la procédure prévue à l'article L. 183-12.

Cette demande d'avis intervient après :

1° Une enquête sur l'état d'inculture ou de sous-exploitation manifeste du fonds ;

2° Une procédure contradictoire destinée à recueillir les observations des propriétaires et exploitants ;

3° La publication pendant une durée minimale de quinze jours, le cas échéant par voie électronique, d'une note présentant les éléments ainsi recueillis.

**Art. L183-12**

Le représentant de l'Etat met en demeure tout titulaire du droit d'exploitation de parcelles incultes ou manifestement sous-exploitées depuis au moins trois ans et susceptibles d'une remise en état, lorsque, dans l'un ou l'autre cas, aucune raison de force majeure ne peut justifier cette situation, soit de les mettre en valeur, soit de renoncer à son droit d'exploitation. Le délai de trois ans mentionné ci-dessus est réduit à deux ans dans les zones de montagne.

Le représentant de l'Etat met également en demeure le propriétaire de telles terres s'il en est lui-même l'exploitant soit de les mettre en valeur, soit de les donner à bail. Il fixe le délai dans lequel la mise en demeure doit être suivie d'effet ainsi que les conditions de la mise en valeur.

La mise en demeure est notifiée au propriétaire bailleur dans les cas suivants :

1° Si l'identité ou l'adresse du titulaire du droit d'exploitation est inconnue de l'administration ;

2° Si le titulaire du droit d'exploitation a renoncé à son droit ;

3° S'il n'a pas mis en valeur le fonds dans le délai fixé par la mise en demeure ;

4° Si, après l'expiration de ce délai, il a laissé à nouveau les terres dans un état de sous-exploitation manifeste.

Le propriétaire bailleur reprend alors la disposition de ses terres ainsi que celle des bâtiments nécessaires à leur exploitation, sans indemnité de ce fait.

**Art. L183-13**

A la requête du représentant de l'Etat, le juge compétent de l'ordre judiciaire peut désigner un mandataire chargé de représenter, dans la procédure tendant à la mise en valeur des terres incultes ou manifestement sous-exploitées, le propriétaire ou les indivisaires dont l'enquête n'a pas permis de déterminer l'adresse ou l'identité de l'un d'entre eux.

Il peut, le cas échéant, de mettre en valeur les terres du propriétaire ou des indivisaires ou de les donner à bail.

S'il ne peut désigner un indivisaire comme mandataire, le juge peut confier ces fonctions à toute autre personne physique ou morale. Il peut à tout moment remplacer le mandataire ou mettre fin à sa mission.

**Art. L183-14**

Dans le délai de deux mois à compter de la notification de la mise en demeure mentionnée à l'article L. 183-12, le propriétaire, le mandataire ou le titulaire du droit d'exploitation fait connaître au représentant de l'Etat qu'il s'engage à mettre en valeur le fonds ou qu'il renonce. L'absence de réponse vaut renonciation.

Lorsque les conditions de mise en valeur qui ont été acceptées par le propriétaire, le mandataire ou le titulaire du droit d'exploitation ne sont pas respectées, le président du conseil territorial peut, sans avoir à procéder de nouveau aux formalités mentionnées à l'article L. 183-11, recueillir l'avis du comité mentionné à l'article L. 183-6 exerçant les compétences de la commission départementale d'aménagement foncier, sur l'opportunité de mettre en œuvre la procédure de mise en demeure.

A défaut d'intervention du président du conseil territorial, après une mise en demeure restée infructueuse au terme d'un délai d'un an, la procédure est mise en œuvre par le représentant de l'Etat.

**Art. L183-15**

Lorsque le propriétaire ou le mandataire a renoncé expressément ou tacitement à mettre en valeur le fonds ou n'a pas, dans le délai imparti par la mise en demeure mentionnée à l'article L. 183-12, mis en valeur ou donné à bail ce fonds, le représentant de l'Etat procède à une publicité destinée à faire connaître aux bénéficiaires éventuels la faculté qui leur est offerte de demander l'attribution d'une autorisation d'exploiter.

Les demandes d'autorisation d'exploiter sont accompagnées d'un projet de mise en valeur agricole du fonds.

L'autorisation est attribuée après avis du comité mentionné à l'article L. 183-5. En cas de pluralité de demandes, le droit d'exploiter est attribué en priorité à un demandeur agriculteur qui s'installe ou à un exploitant agricole à titre principal.

Le silence gardé par l'autorité administrative sur une demande d'autorisation d'exploiter pendant le délai prévu à l'article L. 231-4 du code des relations entre le public et l'administration vaut décision de rejet.

L'autorisation d'exploiter emporte de plein droit l'existence d'un bail à ferme soumis aux dispositions du titre VI du livre IV du présent code. Dès la notification de l'autorisation au bénéficiaire et au propriétaire ou à son mandataire, le bénéficiaire peut entrer dans les lieux.

**Art. L183-16**

A défaut d'accord amiable entre le propriétaire ou le mandataire et le bénéficiaire de l'autorisation d'exploiter mentionné à l'article L. 183-15 dans les deux mois de la notification de cette dernière sur le prix du fermage, le représentant de l'Etat fixe le montant de l'indemnité d'occupation due par le bénéficiaire au propriétaire jusqu'à l'intervention de cet accord ou, à défaut, jusqu'à la fixation du prix du fermage par le tribunal paritaire des baux ruraux saisi par la plus diligente des parties. La saisine du tribunal ne suspend ni l'entrée dans les lieux, ni le versement de l'indemnité par le bénéficiaire de l'autorisation d'exploiter.

Si l'autorisation d'exploiter porte sur un fonds donné à bail, ledit bail prend fin sans indemnité à la date de notification à l'ancien titulaire du droit d'exploitation de l'autorisation donnée au nouveau. La cessation du bail s'effectue dans les conditions de droit commun.

Lorsque le bien faisant l'objet d'une autorisation d'exploiter est indivis, chaque indivisaire reçoit la part du fermage correspondant à ses droits dans l'indivision, établis par le titre de propriété, les énonciations cadastrales ou, à défaut, par tous moyens de preuve. Le montant du fermage dû aux ayants droit dont l'identité ou l'adresse est demeurée inconnue est déposé par le mandataire qui leur a été désigné chez un dépositaire agréé pour recevoir les capitaux appartenant à des mineurs.

**Art. L183-17**

Le représentant de l'Etat peut, dans les conditions prévues à l'article L. 183-15, accorder, selon les cas, une autorisation d'exploiter ou une nouvelle autorisation d'exploiter, lorsque le bail conclu après mise en demeure par le propriétaire pour assurer la mise en valeur de ses terres ou résultant d'une autorisation d'exploiter antérieurement accordée est résilié ou n'est pas renouvelé.

Le représentant de l'Etat dispose des mêmes pouvoirs lorsqu'il constate que le propriétaire laisse les terres dans un état de sous-exploitation manifeste après l'expiration du délai qui lui a été fixé par la mise en demeure pour mettre en valeur ses terres ou que ses terres sont laissées dans cet état par l'exploitant choisi par le propriétaire ou désigné par l'administration. L'autorisation d'exploiter ainsi accordée entraîne de plein droit, le cas échéant, la résiliation du bail.

**Art. L183-18**

Le représentant de l'Etat peut, à tout moment de la procédure tendant à la mise en valeur de terres incultes ou manifestement sous-exploitées, provoquer l'expropriation pour cause d'utilité publique, après avis du comité mentionné à l'article L. 183-6 exerçant les compétences de la commission départementale d'aménagement foncier, saisi par le président du conseil territorial ou par lui-même en cas de carence de ce dernier.

En vue d'assurer la pérennité de la remise en valeur des terres, en cas de retour à l'inculture ou à la sous-exploitation manifeste de terres qui ont fait l'objet d'une autorisation d'exploiter en application de l'article L. 183-15, le représentant de l'Etat peut, dans un délai fixé par décret, sans reprendre la procédure prévue à la présente section, procéder à leur expropriation pour cause d'utilité publique conformément aux dispositions du présent article.

Le représentant de l'Etat peut également, dans le délai de dix ans à partir du constat d'inculture dressé par le comité mentionné à l'article L. 183-6 exerçant les compétences de la commission départementale d'aménagement foncier, procéder à l'expropriation pour cause d'utilité publique de terres dont la mise en valeur intervenue en dehors du cadre de l'autorisation d'exploiter a été interrompue.

**Art. L183-19**

Les contestations relatives à la constatation du caractère inculte ou manifestement sous-exploité des terres sont portées devant le tribunal paritaire des baux ruraux.

**Art. L183-20**

Nul ne peut obtenir ou conserver l'exploitation de terres en application des articles L. 183-11 à L. 183-20 sans avoir accepté un cahier des charges.

**Art. L183-21**

Si le représentant de l'Etat constate que les clauses du cahier des charges ne sont pas respectées, il peut, dans les conditions prévues à l'article L. 183-16, accorder, selon les cas, une autorisation d'exploiter ou une nouvelle autorisation d'exploiter.

Les contestations relatives à l'interprétation et à l'exécution des cahiers des charges sont portées devant le tribunal paritaire des baux ruraux.

**Art. L183-22**

Les dépenses afférentes à l'application des dispositions des articles L. 183-11 à L. 183-17 sont prises en charge par la collectivité.

**Art. L183-23**

Les conditions d'application de la présente section sont déterminées par décret en Conseil d'Etat.

###### Section 4 : Mesures en faveur de l'exploitation des biens agricoles en indivision

**Art. L183-24**

Par dérogation à l'avant-dernier alinéa de l'article 815-3 du code civil, le ou les indivisaires titulaires d'au moins deux tiers des droits indivis sur un bien agricole peuvent, dans les conditions prévues au présent article, conclure ou renouveler un bail à ferme soumis au titre VI du livre IV du présent code.

Lorsque le bien n'est pas loué, ils demandent à un notaire de procéder à un appel à candidats au bail dans des conditions fixées par décret. Le notaire informe le ou les propriétaires, qui ne sont pas tenus par cette liste, des candidatures recueillies.

S'ils entendent renouveler un bail, les indivisaires mentionnés au premier alinéa notifient leur intention aux autres indivisaires ou, si l'identité ou l'adresse de l'un ou plusieurs d'entre eux n'est pas connue, en assurent la publicité dans des conditions définies par décret.

Dans les trois mois suivant la publication ou la notification mentionnées au deuxième ou au troisième alinéa, tout indivisaire qui ne consent pas à la dation à bail ou au renouvellement du bail peut saisir le président du tribunal judiciaire d'une demande tendant à l'opposition à location. Le président du tribunal, qui statue selon la procédure accélérée au fond, est tenu de rejeter cette demande dès lors qu'il constate que le projet est de nature à favoriser l'exploitation normale du terrain et ne porte pas une atteinte excessive aux droits du demandeur.

La part des revenus du bail revenant, après paiement des dettes et charges de l'indivision, aux indivisaires dont l'identité ou l'adresse sont demeurées inconnues est déposée chez un dépositaire agréé pour recevoir les capitaux appartenant à des mineurs.

**Art. L183-25**

Par exception à l'article 815-5-1 du code civil, lorsqu'un propriétaire indivis d'un bien agricole entend sortir de l'indivision en vue de permettre le maintien, l'amélioration ou la reprise de l'exploitation de ce bien, il notifie à un notaire son intention de procéder à l'aliénation du bien.

Si l'auteur de la notification détient moins de deux tiers des droits indivis, la personne saisie fait signifier cette intention aux autres indivisaires dans le délai d'un mois à compter de cette notification. Si l'identité ou l'adresse d'un des indivisaires sont inconnues, elle fait procéder à la publication de l'intention de vente, dans des conditions fixées par décret.

A l'issue d'un délai de trois mois à compter de la date de la dernière signification ou publication, le notaire, établit la liste des indivisaires qui ont donné leur accord à l'aliénation du bien, de ceux qui s'y sont opposés et de ceux qui ne se sont pas manifestés.

Lorsque la notification mentionnée au premier alinéa est faite par le ou les indivisaires titulaires d'au moins deux tiers des droits indivis ou si, à l'issue de la procédure prévue aux deuxième et troisième alinéas, l'aliénation du bien recueille l'accord des indivisaires titulaires d'au moins deux tiers de ces droits, le notaire notifie aux autres indivisaires le projet d'aliénation ou, si l'identité ou l'adresse de certains indivisaires sont inconnues, le rend public, dans des conditions fixées par décret.

Tout indivisaire qui s'oppose à cette aliénation dispose d'un délai de trois mois pour saisir le président du tribunal judiciaire qui statue selon la procédure accélérée au fond, en prenant en compte tant l'importance de l'atteinte aux droits du requérant que l'intérêt de l'opération pour l'exploitation du bien.

Lorsque les indivisaires ayant exprimé leur accord sont titulaires de moins des deux tiers des droits indivis et que ceux ayant exprimé leur opposition ne représentent pas plus d'un quart de ces droits, le président du tribunal judiciaire, statuant selon la procédure accélérée au fond, peut autoriser l'aliénation du bien indivis si celle-ci est de nature à favoriser l'exploitation normale du bien sans porter une atteinte excessive aux intérêts des indivisaires qui n'y ont pas expressément consenti.

L'aliénation s'effectue par licitation. L'acheteur doit s'engager à assurer ou faire assurer l'exploitation du bien pendant une durée de dix ans au moins.

Les sommes qui en sont retirées ne peuvent faire l'objet d'un remploi sauf pour payer les dettes et charges de l'indivision. La part revenant aux indivisaires dont l'identité ou l'adresse sont demeurées inconnues est déposée chez un dépositaire agréé pour recevoir les capitaux appartenant à des mineurs. L'aliénation effectuée dans les conditions prévues au présent article est opposable à l'indivisaire dont le consentement a fait défaut, sauf si l'intention d'aliéner le bien n'a pas été publiée ou ne lui a pas été signifiée dans les conditions prévues, selon le cas, aux deuxième et troisième ou quatrième et cinquième alinéas.

Lorsqu'il est constaté, après une procédure contradictoire destinée à recueillir ses observations et, le cas échéant, celles de l'exploitant, que l'acquéreur ne respecte pas l'engagement d'exploiter ou de faire exploiter le bien pendant une durée de dix ans au moins, le préfet, après une mise en demeure restée infructueuse au terme d'un délai de six mois, met en œuvre la procédure prévue à l'article L. 183-18 du présent code.

###### Section 5 : Contrôle du morcellement des terres agricoles

**Art. L183-26**

Est soumise à déclaration préalable la division volontaire, en propriété ou en jouissance, des parcelles situées dans les périmètres délimités par décision motivée du président du conseil territorial.

Ces périmètres ne peuvent être établis qu'à l'intérieur des zones suivantes :

1° Projets d'intérêt général d'irrigation et de mise en valeur agricole ;

2° Zones agricoles protégées mentionnées à l'article L. 112-2 ;

3° Zones dont la vocation agricole est prévue par le schéma d'aménagement régional mentionné à l'article L. 4433-8 du code général des collectivités territoriales.

Lorsque la situation du foncier agricole le rend nécessaire, le représentant de l'Etat peut, après avoir saisi le président du conseil territorial et en cas d'absence de décision de celui-ci dans un délai d'un an, se substituer au président du conseil territorial pour délimiter les périmètres mentionnés au premier alinéa.

**Art. L183-27**

La déclaration prévue à l'article L. 183-26 est adressée au représentant de l'Etat qui saisit le comité mentionné à l'article L. 183-5 exerçant les compétences de la commission départementale d'aménagement foncier. Il peut, dans un délai déterminé par voie réglementaire, s'opposer à la division si celle-ci, par son importance, le nombre de lots ou les travaux qu'elle entraîne, est susceptible de compromettre gravement le caractère agricole et naturel des espaces, les conditions d'exploitation normale ou le maintien de l'équilibre économique du terroir concerné ou d'une filière. Si aucune opposition n'est exprimée dans ce délai, le déclarant peut procéder librement à la division. Un décret en Conseil d'Etat détermine les éléments d'information qui doivent être joints à la déclaration pour permettre au comité d'apprécier les conséquences de la division.

**Art. L183-28**

Lorsqu'un acte de division volontaire, en propriété ou en jouissance, a été effectué en violation des dispositions de la présente section, l'autorité qui a défini les périmètres mentionnés à l'article L. 183-26 peut demander à l'autorité judiciaire de constater la nullité de l'acte. L'action en nullité se prescrit par cinq ans à compter de la publication de l'acte ayant effectué la division ou de leur signature concernant les actes sous seing privé.

###### Section 6 : Aménagement rural et aménagement foncier

**Art. L183-29**

Pour l'application à Saint-Martin du chapitre Ier du titre II du présent livre, l'article L. 121-10 est ainsi rédigé :

" Art. L. 121-10. — Les contestations par les intéressés des opérations décidées par le comité mentionné à l'article L. 183-5 exerçant les compétences de la commission communale d'aménagement foncier sont portées devant le juge administratif. "

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L184-1**

Les dispositions du présent livre s'appliquent à Saint-Pierre-et-Miquelon sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L184-2**

Pour l'application à Saint-Pierre-et-Miquelon du présent livre :

1° Les références à la région et au conseil régional, au département et au conseil départemental, sont remplacées par les références à la collectivité de Saint-Pierre-et-Miquelon et au conseil territorial ;

2° Les références au président du conseil régional et au président du conseil départemental sont remplacées par la référence au président du conseil territorial de Saint-Pierre-et-Miquelon ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Pierre-et-Miquelon.

**Art. L184-3**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Les articles L. 111-3, L. 112-2 et L. 112-3 ;

2° Le titre II ;

3° Le titre III ;

4° Le titre IV ;

5° Le titre VI.

Sauf disposition contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. L184-4**

Un plan territorial de l'agriculture durable, de l'alimentation et de la pêche fixe les grandes orientations de la politique agricole, agroalimentaire et halieutique à Saint-Pierre-et-Miquelon en tenant compte des spécificités l'archipel ainsi que de l'ensemble des enjeux économiques, sociaux et environnementaux.

Le plan précise les actions qui feront l'objet prioritairement des interventions de l'Etat et de la collectivité territoriale, notamment en ce qui concerne la mise à disposition du foncier pour l'agriculture.

Le représentant de l'Etat et le président du conseil territorial conduisent conjointement la préparation du plan en y associant les autres collectivités territoriales, et la chambre d'agriculture, de commerce, d'industrie, des métiers et de l'artisanat ainsi que, s'il y a lieu, les organisations représentatives de la profession.

Après avoir été mis pendant une durée minimale d'un mois à la disposition du public sous des formes, notamment électroniques, de nature à permettre sa participation, le projet de plan territorial de l'agriculture durable est soumis à l'approbation du conseil territorial. Le plan est ensuite arrêté par le représentant de l'Etat, dans des conditions fixées par décret en Conseil d'Etat.

Au plus tard à l'issue d'un délai fixé par décret, un bilan de la mise en œuvre de ce plan est effectué.

**Art. L184-5**

Une commission territoriale de l'agriculture et de l'aquaculture de Saint-Pierre-et-Miquelon est coprésidée par le représentant de l'Etat et le président de la collectivité territoriale.

Un décret en Conseil d'Etat fixe la liste des commissions dont elle exerce les attributions, ainsi que sa composition et ses règles de fonctionnement.

**Art. L184-6**

Pour son application à Saint-Pierre-et-Miquelon, l'article L. 112-1-1 est ainsi rédigé :

" Art. L. 112-1-1. — Les compétences de la commission départementale de la préservation des espaces naturels, agricoles et forestiers sont exercées à Saint-Pierre-et-Miquelon par la commission mentionnée à l'article L. 184-5 dans des conditions précisées par décret en Conseil d'Etat. Cette commission se prononce sur les questions générales relatives à la régression des surfaces agricoles et à leur mise en valeur effective. Elle formule des propositions sur les moyens de contribuer à la limitation de la consommation de l'espace agricole. Elle est consultée sur toute mesure de déclassement de terres classées agricoles. "

##### Chapitre V : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. L185-1**

Les dispositions du présent livre ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

### Livre II : Alimentation, santé publique vétérinaire et protection des végétaux

#### Titre Préliminaire : Dispositions communes

##### Chapitre Ier : Dispositions générales relatives à la prévention, à la surveillance et à la lutte contre les dangers sanitaires concernant les animaux, les végétaux et les aliments

###### Section 1 : Définitions et champ d'application

**Art. L201-1**

I. — Pour l'application du présent livre, sous réserve de dispositions particulières, on entend par dangers sanitaires :

1° Les dangers qui sont de nature à porter atteinte à la santé des animaux et les maladies d'origine animale qui sont transmissibles à l'homme, dits “ dangers zoosanitaires' ';

2° Les dangers de nature à porter atteinte à la santé des végétaux, dits “ dangers phytosanitaires ” ;

3° Les dangers qui sont de nature à porter atteinte à la sécurité sanitaire des aliments.

II. — Les dangers zoosanitaires sont :

1° Les maladies animales réglementées mentionnées à l'article L. 221-1 ;

2° Les maladies animales faisant l'objet d'un programme sanitaire d'intérêt collectif mentionné à l'article L. 201-10 ;

3° Les autres maladies animales pour lesquelles les mesures de prévention, de surveillance ou de lutte relèvent de l'initiative privée.

III. — Les dangers phytosanitaires comprennent :

1° Les organismes nuisibles réglementés mentionnés à l'article L. 251-3 ;

2° Les organismes nuisibles faisant l'objet d'un programme sanitaire d'intérêt collectif mentionné à l'article L. 201-10 ;

3° Les autres organismes nuisibles, pour lesquels les mesures de prévention, de surveillance ou de lutte relèvent de l'initiative privée.

**Art. L201-2**

Les propriétaires ou détenteurs d'animaux ou de végétaux sont soumis aux prescriptions du présent livre dans les conditions qu'il définit.

Pour l'application du présent livre est regardée comme propriétaire ou détenteur d'animal toute personne qui possède ou détient, même à titre temporaire, un animal, vivant ou mort, d'une espèce mentionnée aux points 2 ou 3 de l'article 4 du règlement (UE) 2016/429 du Parlement européen et du Conseil du 9 mars 2016 relatif aux maladies animales transmissibles et modifiant et abrogeant certains actes dans le domaine de la santé animale, ou figurant sur une liste établie par décret, ou des produits germinaux, au sens du point 28 de ce même article.

Pour l'application du présent livre est regardée comme propriétaire ou détenteur de végétaux toute personne qui possède ou détient, même à titre temporaire, des végétaux, produits végétaux ou autres objets au sens de l'article 2 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 relatif aux mesures de protection contre les organismes nuisibles aux végétaux ou, pour l'application des chapitres III à VIII du titre V du livre II, tout autre produit d'origine végétale non transformé ou n'ayant subi qu'une préparation simple.

Les personnes qui exercent le droit de chasse ou de pêche ou qui en organisent l'exercice et les personnes titulaires du droit de chasser sont soumises aux prescriptions du présent livre.

###### Section 2 : Responsabilités de l'Etat dans la surveillance, la prévention, la lutte contre les dangers sanitaires

**Art. L201-3**

L'autorité administrative prend toutes mesures destinées à collecter, traiter et diffuser les données et informations d'ordre épidémiologique concernant les dangers mentionnés au 3° du I de l'article L. 201-1, les maladies animales mentionnées aux 1° et 2° de l'article L. 221-1 et les organismes nuisibles mentionnés aux 1°, 2°, 4° et 5° de l'article L. 251-3, ainsi que, dans la mesure où cela s'avère nécessaire, les maladies animales mentionnées au 3° de l'article L. 221-1 et les organismes nuisibles mentionnés aux 3° et 6° de l'article L. 251-3. Lorsque ces données et informations sont couvertes par le secret professionnel ou le secret des affaires, la collecte, le traitement et la diffusion s'effectuent dans des conditions préservant leur confidentialité à l'égard des tiers.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise les conditions dans lesquelles la collecte des données et leur traitement peuvent être confiés à des personnes agréées par le ministère chargé de l'agriculture.

**Art. L201-4**

I. — L'autorité administrative prend toutes mesures de prévention, de surveillance ou de lutte relatives aux dangers sanitaires mentionnés aux 3° du I et au 1° du II de l'article L. 201-1.

A ce titre, elle peut, notamment :

1° Imposer à certains propriétaires ou détenteurs d'animaux, de denrées d'origine animale ou d'aliments pour animaux, ainsi qu'à certains propriétaires ou détenteurs de végétaux, des mesures particulières de contrôle adaptées à ces dangers ;

2° Soumettre, en fonction des dangers sanitaires et des types de production, les propriétaires ou détenteurs d'animaux ou de végétaux à un agrément sanitaire, à des obligations de déclaration de détention, de déplacement d'animaux, d'activité, d'état sanitaire, dans des conditions définies par décret en Conseil d'Etat ;

3° Soumettre à un agrément les personnes intervenant dans la mise en œuvre des mesures de prévention, de surveillance ou de lutte prévues au présent article ;

4° Imposer aux personnes mentionnées au dernier alinéa de l'article L. 201-2 des mesures particulières de contrôle adaptées à ces dangers et au caractère sauvage des animaux fréquentant les territoires sur lesquels elles organisent l'exercice de la chasse ou sur lesquels elles exercent leur droit de chasser ;

5° Procéder à la réquisition des moyens d'intervention nécessaires, dans les conditions prévues au 4° de l'article L. 2215-1 du code général des collectivités territoriales ;

6° Restreindre la circulation des personnes et des biens en provenance ou à destination d'une zone qui fait l'objet de mesures de surveillance, de prévention ou de lutte ou dans laquelle a été découverte ou suspectée la présence de la maladie ou de l'organisme nuisible à l'origine du danger sanitaire, et imposer des conditions sanitaires de nature à éviter la contagion, la contamination ou l'infestation. Tout rassemblement de personnes et de biens risquant de favoriser la propagation du danger peut en outre être interdit dans ces zones.

II. — L'autorité administrative met en œuvre les mesures de prévention, de surveillance et de lutte contre les dangers phytosanitaires énumérés à l'article L. 251-3 décidées par l'Union européenne en application du règlement (UE) 2016/2031 du 26 octobre 2016. En l'absence ou en complément de telles dispositions, et quel que soit l'organisme réglementé en cause, elle peut prendre, lorsque l'objectif de protection phytosanitaire le justifie, toute mesure mentionnée à la section 1 de l'annexe II de ce règlement, sous réserve du respect des principes énumérés à la section 2 de cette annexe. Les conditions dans lesquelles sont mises en œuvre ces mesures sont précisées par décret en Conseil d'Etat.

III. — A la seule fin d'identifier la cause et l'étendue de phénomènes sanitaires émergents, l'autorité administrative peut obtenir des personnes mentionnées à l'article L. 201-7 la réalisation de tout prélèvement.

**Art. L201-5**

Les maladies animales mentionnées à l'article 6 et au point a du paragraphe 1 de l'article 9 du règlement (UE) 2016/429 du 9 mars 2016 ou figurant sur une liste établie par décret et les organismes de quarantaine prioritaires au sens de l'article 6 du règlement (UE) 2016/2031 du 26 octobre 2016 donnent lieu à l'établissement d'un plan d'intervention sanitaire d'urgence. Le plan arrêté par l'autorité administrative définit les principes d'organisation et les moyens à mobiliser pour faire face à ces dangers sanitaires et prévoit les mesures à prendre en cas de suspicion ou de confirmation d'un foyer en application du présent article et des articles L. 223-5, L. 223-6-1, L. 223-8 et L. 201-4.

Sous réserve, pour les dangers phytosanitaires, des dispositions de l'article 25 du règlement (UE) 2016/2031 du 26 octobre 2016 et, pour les maladies animales mentionnées à l'article 6 et au point a du paragraphe 1 de l'article 9 du règlement (UE) 2016/429 du 9 mars 2016, des dispositions de l'article 43 du même règlement, un décret détermine les conditions d'élaboration et d'adoption du plan ainsi que les conditions selon lesquelles il est mis en œuvre et adapté dans chaque département dans le cadre du plan ORSEC prévu aux articles L. 741-1 à L. 741-5 du code de la sécurité intérieure.

###### Section 3 : Responsabilités des personnes autres que l'Etat dans la surveillance, la prévention et la lutte contre les dangers sanitaires 


**Art. L201-7**

Tout propriétaire ou détenteur d'animaux, ou tout professionnel lié aux animaux au sens du point 26 de l'article 4 du règlement (UE) 2016/429 du 9 mars 2016, ainsi que toute personne mentionnée au dernier alinéa de l'article L. 201-2, qui détecte ou suspecte l'apparition d'un danger mentionné au 3° du I de l'article L. 201-1 ou d'une maladie animale mentionnée à l'article L. 221-1 sur le territoire national en informe l'autorité administrative, le cas échéant dans les conditions prévues par l'article 18 du règlement (UE) 2016/429 du 9 mars 2016 et les dispositions prises pour son application.

L'autorité administrative est informée de la présence d'un danger phytosanitaire mentionné aux 1°, 2°, 4° ou 5° de l'article L. 251-3 dans les conditions prévues aux articles 9,14 et 15 du règlement (UE) 2016/2031 du 26 octobre 2016. En outre, pour l'application de l'article 29 du même règlement, tout propriétaire ou détenteur de végétaux, ou tout professionnel exerçant ses activités en relation avec des végétaux qui détecte ou suspecte la première apparition sur le territoire national d'un danger phytosanitaire en informe immédiatement l'autorité administrative.

Tout propriétaire ou détenteur de denrées alimentaires ou d'aliments pour animaux soumis aux prescriptions prévues à l'article L. 231-1 informe immédiatement l'autorité administrative désignée par décret lorsqu'il considère ou a des raisons de penser, au regard de tout résultat d'autocontrôle, qu'une denrée alimentaire ou un aliment pour animaux qu'il a importé, produit, transformé, fabriqué ou distribué présente ou est susceptible de présenter un risque pour la santé humaine ou animale.

Dès qu'il a connaissance de tout résultat d'examen indiquant que des locaux, installations et équipements utilisés pour la manipulation ou le stockage de denrées alimentaires et aliments pour animaux sont susceptibles de rendre des produits préjudiciables à la santé humaine, le propriétaire ou détenteur mentionné au troisième alinéa du présent article informe immédiatement l'autorité administrative des mesures prises pour protéger la santé humaine ou animale.

Les vétérinaires et les laboratoires communiquent immédiatement à l'autorité administrative tout résultat d'analyse conduisant à suspecter ou constater la présence d'un danger d'un danger mentionné au 3° du I de l'article L. 201-1 ou d'une des maladies mentionnées à l'article L. 221-1 sur le territoire national.

En outre, dans le cadre des contrôles officiels réalisés en application de l'article L. 231-1, les laboratoires sont tenus de communiquer immédiatement tout résultat d'analyse sur demande motivée de l'autorité administrative et d'en informer le propriétaire ou détenteur des denrées concerné.

A la seule fin d'identifier la cause et l'étendue de phénomènes sanitaires émergents, l'autorité administrative peut obtenir des personnes mentionnées au présent article la transmission de tout prélèvement, échantillon et information sanitaire.

**Art. L201-8**

Les propriétaires ou détenteurs d'animaux ou de végétaux et les personnes mentionnées au dernier alinéa de l'article L. 201-2 tenus, en application de la réglementation notamment des dispositions mentionnées à l'article L. 201-4, de réaliser ou de faire réaliser des mesures de surveillance, de prévention ou de lutte contre des dangers sanitaires en supportent le coût, y compris celui du suivi de leur mise en œuvre, sans préjudice de l'attribution d'aides publiques.

**Art. L201-9**

L'autorité administrative peut confier, par voie de convention, le cas échéant dans les conditions prévues par l'article 14 du règlement (UE) 2016/429 du 9 mars 2016, des missions de surveillance et de prévention à des organismes à vocation sanitaire ou à des organisations vétérinaires à vocation technique. Ces missions peuvent être étendues aux mesures de lutte contre les dangers sanitaires.

Les organismes à vocation sanitaire sont des personnes morales reconnues par l'autorité administrative dans les conditions définies par décret en Conseil d'Etat, dont l'objet essentiel est la protection de l'état sanitaire des animaux, des végétaux, des produits végétaux, des aliments pour animaux ou des denrées alimentaires d'origine animale, dans le secteur d'activité et l'aire géographique sur lesquels elles interviennent.

Les organisations vétérinaires à vocation technique sont des personnes morales reconnues par l'autorité administrative dans les conditions définies par décret en Conseil d'Etat, dont l'objet essentiel est la formation permanente et l'encadrement technique des vétérinaires, dans l'aire géographique sur laquelle elles interviennent.

**Art. L201-10**

I. — Des programmes sanitaires d'intérêt collectif peuvent être élaborés afin de favoriser la prévention, la surveillance et la lutte contre les dangers sanitaires et de mutualiser les coûts correspondants, à l'initiative :

1° D'une personne morale représentant 70 % soit des détenteurs professionnels concernés par l'objet du programme, soit des surfaces, des volumes ou du chiffre d'affaires de la production considérée sur la zone géographique d'application du programme ;

2° D'un organisme à vocation sanitaire reconnu en application de l'article L. 201-9 compétent pour la région où se situe la zone géographique d'application du programme ;

3° Lorsque le programme est applicable à une zone géographique s'étendant sur le territoire de plusieurs régions, d'une fédération d'organismes à vocation sanitaire compétents pour le domaine concerné représentant au moins 75 % des organismes à vocation sanitaire des régions concernées par le programme.

Le programme est ouvert à tout détenteur, professionnel ou non, concerné par son objet. Les mesures qu'il prévoit sont financées par les adhérents au programme, dans des conditions qu'il détermine, sans préjudice de l'attribution d'aides publiques.

Les mesures figurant dans le programme ne permettent pas de déroger ou de faire obstacle à la réalisation des mesures imposées par l'autorité administrative ou résultant de l'application du droit de l'Union européenne.

II. — Les programmes sanitaires d'intérêt collectif peuvent, à la demande de la personne à l'initiative du programme, être reconnus par l'autorité administrative, dans des conditions définies par décret, si le programme :

1° Comprend des actions appropriées et nécessaires à ses objectifs ;

2° N'entrave pas la libre circulation des produits au sein de l'Union européenne.

L'adhésion à un programme d'intérêt sanitaire collectif contre un danger donné, s'il est reconnu par l'autorité administrative, peut constituer une condition préalable à une certification sanitaire en vue des exportations vers les pays tiers.

III. — Les programmes sanitaires d'intérêt collectif applicables à la majorité des détenteurs professionnels sur la zone géographique considérée peuvent, à la demande de la personne à l'initiative du programme, au regard de leur intérêt sanitaire et économique, être étendus, sur tout ou partie de leur ressort géographique, aux personnes mentionnées à l'article L. 201-2 par l'autorité administrative, selon des modalités définies par décret en Conseil d'Etat.

L'extension peut être demandée pour les seuls détenteurs professionnels ou pour les détenteurs professionnels et non professionnels.

Si un propriétaire ou un détenteur ne s'acquitte pas de la cotisation prévue dans le cadre d'un programme, l'autorité administrative peut refuser la délivrance des documents et certificats attestant la bonne réalisation des actions de ce programme ou retirer ces documents et certificats.

**Art. L201-10-1**

Les départements participent à la politique publique de sécurité sanitaire par l'intermédiaire des laboratoires d'analyse départementaux, de l'organisme à vocation sanitaire et de l'organisation vétérinaire à vocation technique mentionnés à l'article L. 201-9 et de leurs sections départementales ainsi que par l'intermédiaire des organismes de lutte et d'intervention contre les zoonoses.

**Art. L201-13**

L'autorité administrative peut déléguer à des organismes à vocation sanitaire, à des organismes vétérinaires à vocation technique ou à des organismes ou catégories d'organismes présentant des garanties de compétence, d'indépendance et d'impartialité dont la liste est fixée par décret certaines tâches de contrôle officiel ou liées aux autres activités officielles conformément aux articles 28, 29 et 31 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 concernant les contrôles officiels et les autres activités officielles servant à assurer le respect de la législation alimentaire et de la législation relative aux aliments pour animaux, ainsi que des règles relatives à la santé et au bien-être des animaux, à la santé des végétaux et aux produits phytopharmaceutiques, à l'exclusion de la recherche et de la constatation des infractions et du prononcé des décisions individuelles défavorables à leur destinataire.

Peuvent notamment être déléguées les tâches consistant à réaliser ou faire réaliser des prélèvements et consigner des produits ou des animaux, des végétaux, des produits végétaux et autres objets susceptibles de présenter un danger sanitaire ou de ne pas être conformes aux normes en vigueur, dans l'attente de l'intervention de l'autorité administrative.

Les employés des délégataires légalement désignés ont accès aux locaux, parcelles, terrains et jardins, clos ou non, à leurs alentours, aux installations, lieux, véhicules de transport à usage professionnel dans les mêmes conditions que les agents de l'Etat habilités à réaliser les contrôles et autres activités ainsi déléguées. Ils ont également accès aux données nécessaires à l'accomplissement de la mission qui leur a été déléguée, sans que puisse leur être opposé le secret professionnel. Ces données ne peuvent être utilisées que dans le cadre de la mission déléguée et ne peuvent être transmises qu'à l'autorité délégante.

L'acte de délégation indique si le délégataire peut facturer aux personnes soumises aux contrôles et autres activités déléguées le montant des prestations effectuées à leur bénéfice.

Un décret en Conseil d'Etat définit les conditions auxquelles doivent satisfaire les organismes délégataires, détermine la liste des actes qui peuvent être délégués et précise les conditions dans lesquelles les représentants des organismes délégataires exercent leurs missions. Il définit les modalités de ces délégations et de leur contrôle.

###### Section 4 : La surveillance sanitaire et biologique du territoire

**Art. L201-14**

I. — La surveillance sanitaire et biologique du territoire a pour objet de constater l'état sanitaire des animaux, des végétaux et des aliments et de détecter l'apparition d'effets non intentionnels des pratiques agricoles sur l'environnement.

Elle comprend des actions conduites par l'Etat ou sous son contrôle ainsi que des actions conduites par les personnes exerçant, à titre professionnel, une activité liée à la santé animale, à la santé végétale ou à la sécurité sanitaire des aliments. Les actions conduites par l'Etat sont relatives aux dangers mentionnés aux 1° et 3° du I de l'article L. 201-1 pour lesquels ont été prises des mesures mentionnées aux articles L. 201-3 ou L. 201-4, aux organismes nuisibles réglementés au sens de l'article L. 251-3, aux effets non intentionnels des pratiques agricoles sur l'environnement et aux phénomènes sanitaires émergents.

II. — Des plateformes d'épidémiosurveillance, dotées ou non de la personnalité morale, sont constituées en vue d'apporter aux services compétents de l'Etat et, à leur demande, aux autres gestionnaires de dispositifs de surveillance un appui méthodologique et opérationnel pour la conception, le déploiement, l'animation, la valorisation et l'évaluation des dispositifs de surveillance sanitaire et biologique du territoire.

Les conditions dans lesquelles les détenteurs de données d'épidémiosurveillance sont tenus de les transmettre à une plate-forme et celles dans lesquelles ces données sont collectées, traitées, transmises, rendues accessibles, diffusées et valorisées sont définies par décret en Conseil d'Etat.

##### Chapitre II : Laboratoires et réactifs.

###### Section 1 : Laboratoires 

**Art. L202-1**

Le contrôle du respect des dispositions du présent livre est assuré par les services de l'Etat compétents ou leurs délégataires au moyen notamment d'analyses de laboratoire.

Sont habilités à réaliser ces analyses et ont la qualité de laboratoire officiel au sens de l'article 37 du règlement (UE) 2017/625 du 15 mars 2017 :

— les laboratoires des services chargés des contrôles et les laboratoires d'analyses départementaux, agréés à cette fin par l'autorité administrative ;

— les laboratoires nationaux de référence définis à l'article L. 202-2 ;

— tout autre laboratoire agréé à cette fin par l'autorité administrative, dès lors que les laboratoires visés aux alinéas précédents ne peuvent réaliser tout ou partie de ces analyses, en raison des compétences techniques particulières ou des capacités de traitement rapide qu'elles requièrent.

**Art. L202-2**

Le ministre chargé de l'agriculture peut désigner des laboratoires nationaux de référence chargés notamment de l'encadrement technique des laboratoires agréés.

Les laboratoires nationaux de référence apportent à l'Etat, aux laboratoires agréés et aux plates-formes mentionnées au II de l'article L. 201-14 l'appui scientifique et technique nécessaire à la collecte, au traitement, à l'accessibilité, à la transmission et à la diffusion des données d'épidémiosurveillance. Ces laboratoires peuvent également apporter leur appui aux autres gestionnaires de dispositifs de surveillance.

**Art. L202-3**

Les laboratoires réalisant des analyses d'autocontrôle peuvent être soumis à une procédure de reconnaissance de qualification par le ministre chargé de l'agriculture.

Les laboratoires réalisant des analyses d'autocontrôle dans le secteur alimentaire, le secteur des sous-produits animaux ou le secteur de l'alimentation animale doivent soit être accrédités selon la norme relative aux exigences générales concernant la compétence des laboratoires d'étalonnages et d'essais, soit participer à leurs frais à un processus d'essais de comparaison inter-laboratoires. Les analyses concernées et leurs conditions de mise en œuvre sont définies par décret. Les résultats des audits pour les laboratoires accrédités et des évaluations réalisées dans le cadre des processus d'essais sont communiqués par les exploitants à l'autorité administrative sur sa demande.

**Art. L202-4**

Les laboratoires agréés ou reconnus sont tenus de se soumettre à leurs frais et à tout moment au contrôle par l'administration du respect des conditions de leur agrément ou de leur reconnaissance.

**Art. L202-5**

Un décret en Conseil d'Etat fixe les modalités d'application de la présente section.

###### Section 2 : Réactifs 

**Art. L202-6**

Les réactifs destinés aux analyses réalisées dans les domaines de la santé publique vétérinaire et de la protection des végétaux, dont la liste est fixée par le ministre chargé de l'agriculture, font l'objet, avant leur mise sur le marché à titre gratuit ou onéreux, d'un contrôle de conformité dans les conditions définies par décret.

Les agents mentionnés aux articles L. 511-3 et L. 511-22 du code de la consommation sont habilités à rechercher et à constater les infractions aux dispositions du présent article et des textes pris pour son application.

##### Chapitre III : Vétérinaires sanitaires et vétérinaires mandatés.

###### Section 1 : Le vétérinaire sanitaire

**Art. L203-1**

Les interventions auxquelles un détenteur d'animaux ou un responsable de rassemblement temporaire ou permanent d'animaux est tenu de faire procéder par un vétérinaire en application du droit de l'Union européenne ou des règles fixées en application des articles L. 201-3, L. 201-4, L. 201-5, L. 201-8, L. 211-24, L. 214-3, L. 214-6, L. 221-1-1, L. 223-4, L. 223-5, L. 223-6, L. 223-9, L. 223-10 et L. 223-13 ne peuvent être exécutées que par une personne mentionnée aux articles L. 241-1 et L. 241-6 à L. 241-12 ou par une personne physique mentionnée à l'article L. 241-3, habilitée à cet effet par l'autorité administrative. Le titulaire de cette habilitation est dénommé " vétérinaire sanitaire ".

Un décret en Conseil d'Etat définit les conditions d'octroi de l'habilitation, notamment la formation dont le vétérinaire doit justifier, la durée de l'habilitation, les conditions d'exercice, par ce vétérinaire, des missions pour lesquelles il est habilité, notamment la zone géographique d'habilitation et l'importance des responsabilités qu'il peut accepter de prendre en charge, au regard du nombre d'animaux ou du nombre ou de la taille des exploitations où il intervient, ainsi que les conditions dans lesquelles il peut se faire assister ou remplacer ; ce décret précise les conditions de suspension ou de retrait de l'habilitation par l'autorité administrative si le vétérinaire sanitaire ne respecte pas ces conditions d'exercice.

**Art. L203-2**

Un décret en Conseil d'Etat détermine, en fonction des risques sanitaires ou en vue d'assurer la protection des animaux, les catégories de détenteurs d'animaux ou de responsables de rassemblements temporaires ou permanents d'animaux tenus de désigner un vétérinaire sanitaire pour réaliser les interventions mentionnées au premier alinéa de l'article L. 203-1. Ce décret définit également les conditions dans lesquelles, lorsque des raisons sanitaires le justifient, l'autorité administrative peut, pour une durée déterminée, étendre cette obligation à d'autres détenteurs d'animaux sur tout ou partie du territoire national.

**Art. L203-3**

Le détenteur d'animaux ou le responsable de rassemblement d'animaux choisit le vétérinaire sanitaire après accord de ce dernier puis informe l'autorité administrative de l'identité du ou des vétérinaires qu'il a désignés.

Si une personne soumise à l'obligation de désigner un vétérinaire sanitaire n'a pas procédé à cette désignation après une mise en demeure par l'autorité administrative, celle-ci procède à cette désignation.

**Art. L203-4**

Les interventions du vétérinaire sanitaire libéral sont effectuées dans le cadre de son activité libérale. Si le vétérinaire sanitaire est salarié, il peut intervenir soit dans le cadre de son contrat de travail, soit à titre libéral.

Un décret en Conseil d'Etat détermine celles des interventions mentionnées à l'article L. 203-1, relatives à des mesures de surveillance ou de prévention obligatoires, dont les tarifs de rémunérations sont fixés par des conventions conclues entre des représentants de la profession vétérinaire et des propriétaires ou détenteurs d'animaux ; en cas de carence ou lorsque les parties concernées n'ont pu aboutir à un accord, ces tarifs sont fixés par l'autorité administrative.

**Art. L203-5**

Le détenteur des animaux ou le responsable de rassemblement d'animaux est tenu d'aider le vétérinaire sanitaire, notamment par la contention des animaux, pour faciliter la réalisation des missions de santé publique vétérinaire mentionnées à l'article L. 203-1.

**Art. L203-5-1**

Le vétérinaire sanitaire a accès aux données d'épidémiosurveillance des animaux pour lesquels il a été désigné en application de l'article L. 203-3.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L203-6**

Sans préjudice des autres obligations déclaratives que leur impose le présent livre, les vétérinaires sanitaires informent sans délai l'autorité administrative des manquements à la réglementation relative à la santé publique vétérinaire qu'ils constatent dans les lieux au sein desquels ils exercent leurs missions si ces manquements sont susceptibles de présenter un danger grave pour les personnes ou les animaux.

**Art. L203-7**

I. — Le vétérinaire sanitaire concourt, à la demande de l'autorité administrative, à l'exécution des opérations de police sanitaire mentionnées au I de l'article L. 203-8 concernant les animaux pour lesquels il a accepté d'être désigné comme vétérinaire sanitaire par le détenteur ou le responsable du rassemblement d'animaux. Dans ce cas, les dispositions des articles L. 203-8, L. 203-10 et L. 203-11 lui sont applicables.

II. — Le vétérinaire sanitaire peut réaliser l'inspection ante mortem en dehors de l'abattoir en cas d'abattage d'urgence, conformément aux dispositions de l'article 4 du règlement délégué (UE) 2019/624 de la Commission du 8 février 2019 concernant des règles spécifiques pour la réalisation des contrôles officiels en rapport avec la production de viande et les zones de production et de reparcage des mollusques bivalves vivants conformément au règlement (UE) 2017/625 du 15 mars 2017. Dans ce cas, les dispositions des II et III de l'article L. 203-8 et des articles L. 203-10 et L. 203-11 lui sont applicables.

Dans des conditions fixées par décret en Conseil d'Etat, l'autorité administrative peut retirer à un vétérinaire sanitaire la possibilité de réaliser l'inspection mentionnée au précédent alinéa.

###### Section 2 : Le vétérinaire mandaté par l'autorité administrative



**Art. L203-8**

I. ― L'autorité administrative peut mandater les personnes mentionnées à l'article L. 241-1 pour participer sous son contrôle et son autorité :

― à l'exécution d'opérations de police sanitaire conduites au nom et pour le compte de l'Etat en application des articles L. 201-4, L. 201-5, L. 221-1-1, L. 223-6-1 et L. 223-8 ;

― à des contrôles officiels ou à la délivrance des certifications officielles en application des articles L. 231-3 et L. 236-2 ;

― à des contrôles ou expertises en matière de bien-être des animaux.

En cas d'urgence, l'autorité administrative peut également mandater pour effectuer les missions mentionnées au présent I des personnes mentionnées à l'article L. 241-6.

II. ― Lorsque, pour la réalisation d'examens ou de contrôles effectués dans l'exercice des missions mentionnées au I, l'accès aux locaux, installations et terrains clos où se trouvent des animaux, des aliments pour animaux, des produits ou des sous-produits d'origine animale qu'ils sont chargés d'examiner, est refusé aux vétérinaires mandatés ou lorsque ces locaux comportent des parties à usage d'habitation, l'accès peut être autorisé dans les conditions prévues à l'article L. 206-1.

Ces vétérinaires peuvent consulter tout document professionnel propre à faciliter l'accomplissement de leur mission.

III. ― Les vétérinaires mandatés ont la qualité de vétérinaire officiel au sens du point 32 de l'article 3 du règlement (UE) 2017/625 du 15 mars 2017.

**Art. L203-9**

Le choix du vétérinaire à mandater est précédé, sauf dans le cas prévu à l'article L. 203-7 et sauf urgence, d'un appel à candidatures par l'autorité administrative. Les conditions de compétence, d'indépendance et d'impartialité auxquelles doivent satisfaire les candidats et les modalités d'organisation de ces appels à candidatures sont précisées par voie réglementaire.

A l'issue de l'appel à candidatures une convention conforme au modèle homologué par le ministre chargé de l'agriculture est conclue entre l'autorité administrative et le vétérinaire mandaté ; elle précise la mission confiée à ce dernier, ses conditions d'exercice ainsi que les conditions de sa résiliation.

En cas d'urgence, la convention est jointe à la demande de concours.

**Art. L203-10**

Les tarifs de rémunération par l'Etat des opérations exécutées par les vétérinaires mandatés sont fixés par arrêté conjoint des ministres chargés de l'agriculture et du budget. A défaut et en cas d'urgence ils sont fixés par le préfet.

**Art. L203-11**

Les vétérinaires mandatés n'ont pas la qualité d'agent public. Les rémunérations perçues au titre des missions accomplies en application de l'article L. 203-8 sont des revenus tirés de l'exercice d'une profession libérale.

Toutefois, l'Etat est responsable des dommages que les vétérinaires mandatés subissent ou causent aux tiers à l'occasion des missions pour lesquelles ils sont mandatés, à l'exception des dommages résultant d'une faute personnelle.

##### Chapitre IV : Libre prestation de services et liberté d'établissement

**Art. L204-1**

Pour les professions dont l'accès ou l'exercice est, en application des dispositions du présent code, réglementé au sens de l'article 3 de la directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui effectuent sur le territoire national, à titre temporaire ou occasionnel, des prestations de services sont réputés remplir les conditions de qualification professionnelles requises sous réserve d'être légalement établis dans un de ces Etats pour y exercer cette activité et, lorsque ni l'activité ni la formation y conduisant n'y sont réglementées, de l'avoir exercée dans un ou plusieurs Etats membres pendant une année ou à temps partiel pendant une durée équivalente au cours des dix années qui précèdent la prestation.

Lorsqu'ils effectuent pour la première fois leur prestation en France, les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen doivent en informer au préalable l'autorité administrative par une déclaration écrite dont le contenu et la procédure de dépôt sont précisés par décret.

Cette déclaration peut donner lieu à une vérification des qualifications professionnelles du prestataire afin de permettre à l'autorité de s'assurer que la prestation ne portera pas atteinte à la sécurité ou la santé du bénéficiaire du service du fait du manque de qualification professionnelle du prestataire.

En cas de différence substantielle entre les qualifications professionnelles du prestataire et la formation exigée de nature à nuire à la santé ou à la sécurité publiques, l'intéressé est mis à même par l'autorité administrative de démontrer qu'il a acquis les connaissances, aptitudes et compétences manquantes dans des conditions définies par décret.

**Art. L204-2**

I. — Un accès partiel à une activité professionnelle relevant d'une profession réglementée au sens de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, en application des dispositions du présent code, peut être accordé au cas par cas aux ressortissants de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen lorsque les trois conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer, dans l'Etat d'origine membre de l'Union ou partie à l'accord sur l'Espace économique européen, l'activité professionnelle pour laquelle l'accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat d'origine membre de l'Union ou partie à l'accord sur l'Espace économique européen et la profession réglementée correspondante en France sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis en France pour avoir pleinement accès à la profession réglementée ;

3° L'activité professionnelle est distincte de la ou des autres activités relevant de la profession réglementée, notamment dans la mesure où elle est exercée de manière autonome dans l'Etat d'origine.

II. — L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est proportionné à la protection de cet intérêt.

III. — Les demandes aux fins d'accès partiel sont examinées, selon le cas, comme des demandes à fin d'établissement ou de libre prestation de services temporaire et occasionnelle de la profession concernée.

**Art. L204-3**

Les articles L. 204-1 et L. 204-2 ne s'appliquent pas aux professionnels qui remplissent les conditions requises pour bénéficier de la reconnaissance automatique de leurs qualifications professionnelles au sens de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles.

##### Chapitre V : Dispositions pénales 



###### Section 1 : Recherche et constatation des infractions pénales 

**Art. L205-1**

I. ― Sans préjudice des compétences des officiers et agents de police judiciaire et des autres agents publics spécialement habilités par la loi, sont habilités à rechercher et à constater les infractions prévues et réprimées par le 3° de l'article 444-3 et les articles 444-4,444-6 à 444-9,521-1,521-2, R. 645-8, R. 654-1 et R. 655-1 du code pénal, ainsi que par le présent livre, à l'exception de la section 2 du chapitre Ier du titre Ier et du titre IV :

1° Les inspecteurs de la santé publique vétérinaire ;

2° Les ingénieurs ayant la qualité d'agent du ministère chargé de l'agriculture ;

3° Les techniciens supérieurs du ministère chargé de l'agriculture ;

4° (Abrogé) ;

5° Les vétérinaires et préposés sanitaires contractuels de l'Etat ;

6° Les agents du ministère chargé de l'agriculture compétents en matière sanitaire ou phytosanitaire figurant sur une liste établie par arrêté du ministre chargé de l'agriculture.

Sont également habilités à rechercher et à constater ces infractions lorsqu'elles concernent l'élevage, la pêche et la commercialisation des coquillages, les administrateurs, officiers du corps technique et administratif des affaires maritimes, ainsi que les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer.

Sont également habilités à rechercher et constater :

— les infractions aux dispositions du présent titre et des titres Ier et II, aux dispositions du droit de l'Union européenne ayant le même objet et aux dispositions prises pour leur application en ce qui concerne les animaux de la faune sauvage, les inspecteurs de l'environnement affectés à l'établissement mentionné à l'article L. 131-8 du code de l'environnement, dans les conditions définies à la section 2 du chapitre II du titre VII du livre Ier du même code ;

— les infractions aux exigences documentaires du droit de l'Union européenne et du droit national en matière de protection des animaux en cours de transport ainsi que les infractions aux conditions techniques du transport des denrées alimentaires sous température dirigée, les fonctionnaires et agents mentionnés aux 1° et 2° du I de l'article L. 1451-1 du code des transports agissant dans le cadre des II et III du même article L. 1451-1 et de l'article L. 1451-2 du même code ;

— les infractions prévues au titre V du présent livre et aux dispositions du droit de l'Union européenne ayant le même objet, les fonctionnaires ou agents contractuels de l'Etat, qui répondent à des conditions de qualification fixées par décret, liées notamment à leur formation ou leur expérience professionnelle, et qui sont affectés dans un service de l'Etat chargé de la mission de la protection des végétaux.

II. ― Outre les compétences qu'ils tiennent de l'article L. 511-12 du code de la consommation, des articles L. 251-18, L. 253-14, L. 254-11 et L. 255-9 du présent code, les agents de la concurrence, de la consommation et de la répression des fraudes sont habilités à rechercher et à constater, dans l'exercice de leurs fonctions, les infractions prévues et réprimées par le 3° de l'article 444-3, les articles 444-4, 444-6 à 444-9 du code pénal, le titre Ier à l'exception de la section 2 du chapitre Ier et le titre III du présent livre.

III. ― Les formes et conditions de la prestation de serment des agents mentionnés au I sont déterminées par décret en Conseil d'Etat.

**Art. L205-2**

I. ― Les agents mentionnés à l'article L. 205-1 exercent leurs compétences :

1° Sur l'étendue du territoire national lorsqu'ils sont affectés dans un service à compétence nationale ;

2° Lorsqu'ils sont affectés dans un service déconcentré ou à l'Office français de la biodiversité, sur l'étendue de la région dans laquelle se trouve leur résidence administrative ou, lorsqu'ils ont reçu mission sur un territoire excédant ce ressort, sur l'étendue de celui-ci.

II. ― Les agents mis temporairement à disposition d'un service autre que celui dans lequel ils sont affectés ont la même compétence territoriale que celle des agents du service d'accueil.

III. ― Lorsque les nécessités de l'enquête l'exigent, les agents mentionnés au 2° du I peuvent se transporter dans les ressorts des tribunaux judiciaires limitrophes de la région de leur résidence administrative à l'effet d'y poursuivre les opérations de recherche ou de constatation initiées dans leur ressort de compétence. Sauf dans les cas où l'urgence ne le permet pas, le procureur de la République du lieu où les opérations sont poursuivies en est préalablement informé et peut s'y opposer. En cas d'urgence, le procureur de la République en est avisé sans délai.

**Art. L205-3**

Les infractions sont constatées par des procès-verbaux qui font foi jusqu'à preuve contraire.

Ces procès-verbaux sont adressés, sous peine de nullité, dans les huit jours qui suivent leur clôture au procureur de la République. Sauf instruction contraire de ce dernier, une copie en est également transmise à l'intéressé, dans le même délai, lorsqu'il est connu.

**Art. L205-4**

Lorsqu'un agent mentionné à l'article L. 205-1 entend dresser procès-verbal à l'encontre d'une personne qui refuse ou se trouve dans l'impossibilité de justifier de son identité, l'agent en rend compte immédiatement à tout officier de police judiciaire territorialement compétent qui peut lui ordonner de la retenir sur place ou de la conduire dans un local de police à fin de vérification de son identité conformément à l'article 78-3 du code de procédure pénale.

**Art. L205-5**

I. ― Les agents mentionnés à l'article L. 205-1 peuvent rechercher et constater les infractions visées par ce même article dans tous les lieux où l'accès est autorisé au public.

II. ― Après avoir informé du lieu de leur déplacement le procureur de la République, qui peut s'y opposer, ils ont accès, entre 8 heures et 20 heures ou en dehors de ces heures lorsqu'une activité est en cours :

1° Aux établissements d'abattage et à leurs annexes ainsi qu'à tous les lieux ou véhicules utilisés à des fins professionnelles où des produits d'origine animale, des denrées alimentaires en contenant, des aliments pour animaux ou des sous-produits animaux ou produits dérivés sont produits, manipulés, entreposés, transportés, détruits ou offerts à la vente ;

2° A tout moyen de transport à usage professionnel et tous les lieux où se trouvent des animaux, à l'exclusion des locaux à usage de domicile ;

3° Aux installations, terrains clos, véhicules à usage professionnel et locaux, à l'exclusion de ceux à usage de domicile, où :

― sont produits, manipulés, entreposés, transportés, détruits ou offerts à la vente des végétaux, des produits d'origine végétale, des produits végétaux ou autres objets mentionnés à l'article L. 201-2, ainsi que ou tous produits mentionnés aux articles L. 253-1, L. 255-1 ou L. 257-1 ;

― sont réalisées des opérations de dissémination ou de mise sur le marché des produits mentionnés à l'article L. 251-1, ainsi que les lieux, locaux et installations se trouvant à proximité du site de dissémination, sous réserve de l'information et de l'accord des personnes chez lesquelles ils entendent intervenir.

III. ― Lorsque les lieux comportent des parties à usage d'habitation, celles-ci ne peuvent être visitées qu'entre 8 heures et 20 heures, en présence de l'occupant et avec son accord ou en présence d'un officier de police judiciaire agissant conformément aux dispositions du code de procédure pénale relatives aux perquisitions, visites domiciliaires et saisies de pièces à conviction.

**Art. L205-6**

Sur réquisitions écrites du procureur de la République, les agents mentionnés à l'article L. 205-1 peuvent, dans les lieux et pour une période de temps que ce magistrat détermine et qui ne peut excéder 24 heures, afin de procéder au contrôle des véhicules contenant des animaux vivants ou des produits soumis à leur contrôle en vertu du présent livre :

1° Faire sommer de s'arrêter par un officier ou agent de police judiciaire, un agent de police judiciaire adjoint ou un agent des douanes, revêtus des marques et insignes de leur qualité, tout véhicule de transport à usage professionnel ;

2° Faire ouvrir et visiter tout véhicule de transport à usage professionnel arrêté dans un lieu dont l'accès est autorisé au public, afin de procéder aux contrôles utiles à la vérification du respect des exigences sanitaires et de la protection animale.

**Art. L205-7**

I. ― Les agents mentionnés à l'article L. 205-1 peuvent :

1° Sur place ou sur convocation, recueillir tout renseignement, toute justification et se faire remettre copie des documents de toute nature, quel que soit leur support et en quelques mains qu'ils se trouvent, nécessaires aux contrôles ;

2° Accéder, sur les véhicules soumis à l'obligation d'en être équipés, au chrono-tachygraphe et à toutes ses composantes afin d'en vérifier l'intégrité ou de copier, par tout moyen, les informations enregistrées par l'appareil ;

3° Procéder, sur convocation ou sur place, aux auditions de toute personne susceptible d'apporter des éléments utiles à leurs constatations. Ils en dressent procès-verbal, qui doit comporter les questions auxquelles il est répondu. Les personnes entendues procèdent elles-mêmes à sa lecture, peuvent y faire consigner leurs observations et y apposent leur signature. Si elles déclarent ne pas pouvoir lire, lecture leur en est faite par l'agent préalablement à la signature. En cas de refus de signer le procès-verbal, mention en est faite sur celui-ci.

Conformément à l'article 28 du code de procédure pénale, l'article 61-1 du même code est applicable lorsqu'il est procédé à l'audition d'une personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction.

II. ― Ils peuvent procéder à des prélèvements aux fins d'analyse sur des produits ou des animaux soumis à leur contrôle. L'analyse est confiée à l'un des laboratoires habilités mentionnés à l'article L. 202-1. A défaut, le choix du laboratoire est soumis à l'accord du procureur de la République.

Ils peuvent consigner les produits dans l'attente des résultats de l'analyse.

III. ― Ils peuvent également procéder à la saisie :

1° Des documents utiles à la constatation de l'infraction ;

2° Des produits, objets, estampilles, marques, documents susceptibles d'avoir contribué à la réalisation d'une infraction ou de résulter de l'accomplissement d'une infraction.

IV. ― Les documents et objets saisis sont transmis au procureur de la République avec les procès-verbaux constatant les infractions.

V. — Lorsque l'établissement de la preuve de l'infraction en dépend et qu'elle ne peut être établie autrement, ils peuvent ne décliner leur qualité qu'au moment où ils informent la personne contrôlée de la constatation d'une infraction.

VI. — Pour le contrôle de la vente de biens et de la fourniture de services sur internet, ils peuvent faire usage d'une identité d'emprunt.

Les conditions dans lesquelles ils procèdent à leurs constatations sont précisées par le décret en Conseil d'Etat pris pour l'application de l'article L. 512-16 du code de la consommation.

**Art. L205-7-1**

Lorsque des mesures de retrait ou de rappel sont mises en œuvre, les exploitants établissent et maintiennent à jour un état chiffré des produits retirés ou rappelés, qu'ils tiennent à la disposition des agents mentionnés à l'article L. 205-1.

Sans préjudice des mesures d'information des consommateurs et des autorités administratives compétentes prévues par la réglementation en vigueur, les professionnels qui procèdent au rappel de produits en font la déclaration de façon dématérialisée sur le site internet mentionné à l'article L. 423-3 du code de la consommation.

**Art. L205-8**

Les formalités prescrites pour effectuer des prélèvements d'échantillons ou procéder à des saisies en application du présent chapitre sont fixées par décret en Conseil d'Etat.

**Art. L205-9**

Pour les nécessités de l'enquête qu'ils conduisent, les agents mentionnés à l'article L. 205-1 et les agents des douanes peuvent se communiquer spontanément, sans que puisse y faire obstacle le secret professionnel auquel ils sont le cas échéant tenus, les informations et documents détenus ou recueillis dans l'exercice de leurs missions de police judiciaire prévues par le présent livre.

###### Section 2 : Transaction pénale 

**Art. L205-10**

I. — L'autorité administrative peut, tant que l'action publique n'a pas été mise en mouvement et après avoir recueilli l'accord du procureur de la République, transiger sur la poursuite des contraventions et délits prévus et réprimés par :

— le présent titre, les chapitres II à V du titre Ier, à l'exception de l'article L. 205-11, les titres II, III et V du présent livre et les textes pris pour leur application ;

— les articles 444-4, 521-1, 521-2, R. 645-8, R. 654-1 et R. 655-1 du code pénal.

II. — Cette faculté n'est pas applicable aux contraventions des quatre premières classes pour lesquelles l'action publique est éteinte par le paiement d'une amende forfaitaire en application de l'article 529 du code de procédure pénale.

III. — La proposition de transaction est déterminée en fonction des circonstances et de la gravité de l'infraction, de la personnalité de son auteur ainsi que de ses ressources et de ses charges.

Elle précise l'amende transactionnelle que l'auteur de l'infraction devra payer, dont le montant ne peut excéder le tiers du montant de l'amende encourue ainsi que, le cas échéant, les obligations qui lui seront imposées, tendant à faire cesser l'infraction, à éviter son renouvellement, à réparer le dommage ou à remettre en conformité les lieux. Elle fixe également les délais impartis pour le paiement et, s'il y a lieu, l'exécution des obligations.

IV. — L'acte par lequel le procureur de la République donne son accord à la proposition de transaction est interruptif de la prescription de l'action publique.

L'action publique est éteinte lorsque l'auteur de l'infraction a exécuté dans les délais impartis l'intégralité des obligations résultant pour lui de l'acceptation de la transaction.

V. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section 3 : Opposition à fonctions

**Art. L205-11**

I. — Est puni de six mois d'emprisonnement et de 15 000 € d'amende le fait de faire obstacle aux fonctions ou d'entraver l'exercice des fonctions :

1° Des agents habilités à rechercher et constater les infractions ou manquements aux dispositions du présent livre, aux dispositions du droit de l'Union européenne ayant le même objet et aux textes réglementaires pris pour leur application ;

2° Du personnel désigné par l'autorité compétente d'un autre Etat membre de l'Union européenne dans le cadre de l'assistance prévue à l'article 104 du règlement (UE) 2017/625 du 15 mars 2017 ;

3° D'un expert de la Commission européenne ou d'un autre Etat membre de l'Union agissant dans le cadre des contrôles prévus à l'article 116 du même règlement.

II. — Est puni de la même peine le fait de refuser aux personnes mentionnées au I l'assistance ou la coopération prévues au paragraphe 2 de l'article 15 du même règlement.

III. — Les personnes coupables de l'une des infractions prévues au présent article encourent également la peine complémentaire de l'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal pour les personnes physiques et par le 9° de l'article 131-39 du même code pour les personnes morales.

##### Chapitre VI : Dispositions relatives aux pouvoirs de police administrative 







###### Section 1 : Visite des locaux 



**Art. L206-1**

I. ― Lorsque l'accès aux locaux est refusé aux agents, ou lorsque ceux-ci comprennent des parties à usage d'habitation, cet accès peut être autorisé par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité du ou des agents habilités à procéder aux opérations de visite ainsi que les heures auxquelles ils sont autorisés à se présenter.

L'ordonnance est exécutoire au seul vu de la minute.

II. ― L'ordonnance est notifiée sur place au moment de la visite à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

III. ― La visite s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite n'a pas d'effet suspensif.

IV. ― La visite est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents qui ont procédé à la visite. Le procès-verbal est signé par ces agents et par l'occupant des lieux ou, le cas échéant, son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

L'original du procès-verbal est, dès qu'il a été établi, adressé au juge qui a autorisé la visite. Une copie de ce même document est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal mentionne le délai et les voies de recours.

V. ― L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avoué.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

VI. ― Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avoué.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal, mentionné au premier alinéa. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

VII. ― Le présent article est reproduit dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

###### Section 2 : Mesures en cas de constatation d'un manquement 




**Art. L206-2**

I. — Lorsqu'il est constaté un manquement aux dispositions suivantes :

— de l'article L. 214-3 et des règlements pris pour son application ;

— de l'article L. 214-6-1 et des règlements pris pour son application ;

— relatives à la prévention, à la surveillance et à la lutte contre les maladies des animaux prévues au titre préliminaire et au titre II ;

— aux règles relatives aux échanges au sein de l'Union européenne ou aux importations ou exportations d'animaux vivants prévues par les articles L. 236-1 à L. 236-8 ;

— aux règles d'exercice de la pharmacie, de la chirurgie vétérinaire ou de la médecine vétérinaire prévues par les articles L. 241-1 à L. 242-9 ;

— à leurs textes d'application et aux règles européennes ayant le même objet,

et sauf urgence, l'autorité administrative met en demeure l'intéressé de satisfaire à ces obligations dans un délai qu'elle détermine. Elle l'invite à présenter ses observations écrites ou orales dans le même délai en se faisant assister, le cas échéant, par un conseil de son choix ou en se faisant représenter. Si, à l'expiration de ce délai, l'intéressé n'a pas obtempéré à cette injonction, ou sans délai en cas d'urgence, l'autorité administrative peut ordonner la suspension de l'activité en cause jusqu'à ce que l'exploitant se soit conformé à son injonction.

I bis. — Lorsqu'est constaté un manquement répété aux règles d'identification et aux conditions sanitaires prévues aux articles L. 236-1 à L. 236-8 pour les échanges intracommunautaires ou les importations ou exportations de carnivores domestiques, l'autorité administrative ordonne la suspension de l'activité en cause, pour une durée qui ne peut être inférieure à six mois.

II. — L'autorité administrative peut aussi, dans les mêmes conditions, suspendre ou retirer provisoirement ou définitivement le certificat de capacité ou l'agrément permettant l'activité en cause.

III. — Pendant la période de suspension de l'activité, l'intéressé est tenu d'assurer l'entretien des animaux qu'il détient.

###### Section 3 : Habilitations


**Art. L206-3**

Les agents habilités à réaliser les contrôles dans les domaines mentionnés aux points a, en ce qui concerne les denrées alimentaires animales ou d'origine animale, c, d, e et f du paragraphe 2 de l'article 1er du règlement (UE) 2017/625 du 15 mars 2017, qui détiennent un diplôme mentionné à l'article L. 241-2, ont la qualité de vétérinaires officiels au sens du point 32 de l'article 3 du même règlement.

Les agents autres que ceux mentionnés à l'alinéa précédent habilités à réaliser les contrôles officiels mentionnés au paragraphe 1 de l'article 18 du même règlement ont la qualité d'auxiliaires officiels au sens du point 49 de l'article 3 du même règlement.

Les agents habilités à réaliser les contrôles dans le domaine mentionné au point g du paragraphe 2 de l'article 1er du règlement (UE) 2017/625 du 15 mars 2017 ont la qualité d'inspecteurs de service phytosanitaire officiels au sens du point 33 de l'article 3 du même règlement.

#### Titre Ier : La garde et la circulation des animaux et des produits animaux

##### Chapitre Ier : La garde des animaux domestiques et sauvages apprivoisés ou tenus en captivité

###### Section 1 : Les animaux de rente.

**Art. L211-1**

Lorsque des animaux non gardés ou dont le gardien est inconnu ont causé du dommage, le propriétaire lésé a le droit de les conduire sans retard au lieu de dépôt désigné par le maire, qui, s'il connaît la personne responsable du dommage aux termes de l'article 1243 du code civil, lui en donne immédiatement avis.

Si les animaux ne sont pas réclamés, et si le dommage n'est pas réparé dans la huitaine du jour où il a été commis, il est procédé à la vente sur ordonnance du juge compétent de l'ordre judiciaire qui évalue les dommages.

En ce qui concerne la fixation du dommage, l'ordonnance ne devient définitive à l'égard du propriétaire de l'animal, que s'il n'a pas formé opposition par simple avertissement dans la huitaine de la vente.

**Art. L211-2**

Les préfets peuvent, après avis des conseils départementaux, déterminer par des arrêtés les conditions sous lesquelles les chèvres peuvent être conduites et tenues au pâturage.

Les propriétaires de chèvres conduites en commun sont solidairement responsables des dommages qu'elles causent.

**Art. L211-3**

L'emploi de goudron et de tous produits détériorant la laine ou la peau ou ne s'éliminant pas lors du lavage industriel de la laine est interdit pour le marquage des moutons.

Nul ne peut fabriquer, mettre en vente ou vendre des produits destinés au marquage des moutons si ces produits n'ont pas été, au préalable, agréés.

**Art. L211-4**

I. — Les volailles et autres animaux de basse-cour qui s'enfuient dans les propriétés voisines ne cessent pas d'appartenir à leur maître quoi qu'il les ait perdus de vue.

Néanmoins, celui-ci ne peut plus les réclamer un mois après la déclaration qui doit être faite à la mairie par les personnes chez lesquelles ces animaux se sont enfuis.

II. — Ainsi qu'il est dit à l'article 564 du code civil ci-après reproduit :

" Art. 564 : Les pigeons, lapins, poissons, qui passent dans un autre colombier, garenne ou plan d'eau visé aux articles L. 431-6 et L. 431-7 du code de l'environnement appartiennent au propriétaire de ces derniers, pourvu qu'ils n'y aient point été attirés par fraude et artifice."

**Art. L211-5**

Celui dont les volailles passent sur les propriétés voisines et y causent des dommages, est tenu de réparer ces dommages. Celui qui les a soufferts peut même tuer les volailles, mais seulement sur le lieu, au moment du dégât, et sans pouvoir se les approprier.

Si, après un délai de vingt-quatre heures, celui auquel appartiennent les volailles tuées ne les a pas enlevées, le propriétaire, fermier ou métayer du champ envahi, assure leur élimination dans les conditions prévues par les dispositions mentionnées à l'article L. 226-2.

Les propriétaires ou fermiers peuvent exercer, lorsque des pigeons sont trouvés sur leurs fonds, les droits déterminés au premier alinéa.

**Art. L211-6**

Les préfets déterminent, après avis des conseils départementaux, la distance à observer entre les ruches d'abeilles et les propriétés voisines ou la voie publique, sans préjudice de l'action en réparation, s'il y a lieu.

**Art. L211-7**

Les maires prescrivent aux propriétaires de ruches, toutes les mesures qui peuvent assurer la sécurité des personnes, des animaux, et aussi la préservation des récoltes et des fruits.

A défaut de l'arrêté préfectoral prévu par l'article L. 211-6, les maires déterminent à quelle distance des habitations, des routes, des voies publiques, les ruchers découverts doivent être établis.

Toutefois, ne sont assujetties à aucune prescription de distance les ruches isolées des propriétés voisines ou des chemins publics par un mur, une palissade en planches jointes, une haie vive ou sèche, sans solution de continuité.

**Art. L211-8**

Dans le cas où les ruches à miel pourraient être saisies séparément du fonds auquel elles sont attachées, elles ne peuvent être déplacées que pendant les mois de décembre, janvier et février.

**Art. L211-9**

Le propriétaire d'un essaim a le droit de le réclamer et de s'en ressaisir, tant qu'il n'a pas cessé de le suivre ; autrement l'essaim appartient au propriétaire du terrain sur lequel il s'est fixé.

**Art. L211-10**

Les vers à soie ne peuvent être saisis pendant leur travail. Il en est de même des feuilles du mûrier qui leur sont nécessaires.

**Art. L211-10-1**

Tout détenteur d'un équidé atteste de sa connaissance des besoins spécifiques de l'espèce.

Lorsque la détention ne relève pas d'une activité professionnelle, l'attestation prend la forme d'un certificat d'engagement et de connaissance des besoins spécifiques de l'espèce, signé par le détenteur.

Un décret précise les modalités d'attestation applicables, et dans le cas prévu au deuxième alinéa, le contenu et les modalités de délivrance du certificat.

Avant tout changement de détenteur d'un équidé, le propriétaire de l'animal s'assure que le nouveau détenteur a attesté de ses connaissances en application du premier alinéa.

###### Section 2 : Les animaux dangereux et errants.

**Art. L211-11**

I. — Si un animal est susceptible, compte tenu des modalités de sa garde, de présenter un danger pour les personnes ou les animaux domestiques, le maire ou, à défaut, le préfet peut prescrire à son propriétaire ou à son détenteur de prendre des mesures de nature à prévenir le danger. Il peut à ce titre, à la suite de l'évaluation comportementale d'un chien réalisée en application de l'article L. 211-14-1, imposer à son propriétaire ou à son détenteur de suivre la formation et d'obtenir l'attestation d'aptitude prévues au I de l'article L. 211-13-1.

En cas d'inexécution, par le propriétaire ou le détenteur de l'animal, des mesures prescrites, le maire peut, par arrêté, placer l'animal dans un lieu de dépôt adapté à l'accueil et à la garde de celui-ci.

Si, à l'issue d'un délai franc de garde de huit jours ouvrés, le propriétaire ou le détenteur ne présente pas toutes les garanties quant à l'application des mesures prescrites, le maire autorise le gestionnaire du lieu de dépôt, après avis d'un vétérinaire désigné par le préfet, soit à faire procéder à l'euthanasie de l'animal, soit à en disposer dans les conditions prévues au II de l'article L. 211-25.

Le propriétaire ou le détenteur de l'animal est invité à présenter ses observations avant la mise en oeuvre des dispositions du deuxième alinéa du présent I.

II. — En cas de danger grave et immédiat pour les personnes ou les animaux domestiques, le maire ou à défaut le préfet peut ordonner par arrêté que l'animal soit placé dans un lieu de dépôt adapté à la garde de celui-ci et, le cas échéant, faire procéder à son euthanasie.

Est réputé présenter un danger grave et immédiat tout chien appartenant à une des catégories mentionnées à l'article L. 211-12, qui est détenu par une personne mentionnée à l'article L. 211-13 ou qui se trouve dans un lieu où sa présence est interdite par le I de l'article L. 211-16, ou qui circule sans être muselé et tenu en laisse dans les conditions prévues par le II du même article, ou dont le propriétaire ou le détenteur n'est pas titulaire de l'attestation d'aptitude prévue au I de l'article L. 211-13-1.

L'euthanasie peut intervenir sans délai, aprés avis d'un vétérinaire désigné par le préfet. Cet avis doit être donné au plus tard quarante-huit heures après le placement de l'animal.A défaut, l'avis est réputé favorable à l'euthanasie.

III. — Les frais afférents aux opérations de capture, de transport de garde et d'euthanasie de l'animal sont intégralement et directement mis à la charge de son propriétaire ou de son détenteur.

**Art. L211-12**

Les types de chiens susceptibles d'être dangereux faisant l'objet des mesures spécifiques prévues par les articles L. 211-13, L. 211-13-1, L. 211-14, L. 211-15 et L. 211-16, sans préjudice des dispositions de l'article L. 211-11, sont répartis en deux catégories :

1° Première catégorie : les chiens d'attaque ;

2° Deuxième catégorie : les chiens de garde et de défense.

Un arrêté du ministre de l'intérieur et du ministre chargé de l'agriculture établit la liste des types de chiens relevant de chacune de ces catégories.

**Art. L211-13**

Ne peuvent détenir les chiens mentionnés à l'article L. 211-12 :

1° Les personnes âgées de moins de dix-huit ans ;

2° Les majeurs en tutelle à moins qu'ils n'y aient été autorisés par le juge des tutelles ;

3° Les personnes condamnées pour crime ou à une peine d'emprisonnement avec ou sans sursis pour délit inscrit au bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent ;

4° Les personnes auxquelles la propriété ou la garde d'un chien a été retirée en application de l'article L. 211-11. Le maire peut accorder une dérogation à l'interdiction en considération du comportement du demandeur depuis la décision de retrait, à condition que celle-ci ait été prononcée plus de dix ans avant le dépôt de la déclaration visée à l'article L. 211-14.

**Art. L211-13-1**

I. — Le propriétaire ou le détenteur d'un chien mentionné à l'article L. 211-12 est tenu d'être titulaire d'une attestation d'aptitude sanctionnant une formation portant sur l'éducation et le comportement canins, ainsi que sur la prévention des accidents.

Les frais afférents à cette formation sont à la charge du propriétaire ou du détenteur du chien.

Un décret en Conseil d'Etat définit le contenu de la formation et les modalités d'obtention de l'attestation d'aptitude. Il détermine également les conditions d'agrément et de contrôle des personnes habilitées à dispenser la formation et à délivrer l'attestation d'aptitude.

II. — Le propriétaire ou le détenteur d'un chien mentionné à l'article L. 211-12 est tenu, lorsque le chien est âgé de plus de huit mois et de moins de douze mois, de le soumettre à l'évaluation comportementale prévue à l'article L. 211-14-1.

Cette évaluation peut être renouvelée dans des conditions définies par décret. Le maire peut en outre demander à tout moment une nouvelle évaluation en application de l'article L. 211-14-1.

**Art. L211-14**

I. — Pour les personnes autres que celles mentionnées à l'article L. 211-13, la détention des chiens mentionnés à l'article L. 211-12 est subordonnée à la délivrance d'un permis de détention par le maire de la commune où le propriétaire ou le détenteur de l'animal réside. En cas de changement de commune de résidence, le permis doit être présenté à la mairie du nouveau domicile.

II. — La délivrance du permis de détention est subordonnée à la production :

1° De pièces justifiant :

a) De l'identification du chien dans les conditions prévues à l'article L. 212-10 ;

b) De la vaccination antirabique du chien en cours de validité ;

c) Dans les conditions définies par décret, d'une assurance garantissant la responsabilité civile du propriétaire du chien ou de la personne qui le détient pour les dommages causés aux tiers par l'animal. Les membres de la famille du propriétaire de l'animal ou de celui qui le détient sont considérés comme tiers au sens des présentes dispositions ;

d) Pour les chiens mâles et femelles de la première catégorie, de la stérilisation de l'animal ;

e) De l'obtention, par le propriétaire ou le détenteur de l'animal, de l'attestation d'aptitude mentionnée au I de l'article L. 211-13-1 ;

2° De l'évaluation comportementale prévue au II de l'article L. 211-13-1.

Lorsque le chien n'a pas atteint l'âge auquel cette évaluation doit être réalisée, il est délivré à son propriétaire ou son détenteur un permis provisoire dans des conditions précisées par décret.

Si les résultats de l'évaluation le justifient, le maire peut refuser la délivrance du permis de détention.

III. — Une fois le permis accordé, il doit être satisfait en permanence aux conditions prévues aux b et c du 1° du II.

IV. — En cas de constatation du défaut de permis de détention, le maire ou, à défaut, le préfet met en demeure le propriétaire ou le détenteur du chien de procéder à la régularisation dans le délai d'un mois au plus. En l'absence de régularisation dans le délai prescrit, le maire ou, à défaut, le préfet peut ordonner que l'animal soit placé dans un lieu de dépôt adapté à l'accueil ou à la garde de celui-ci et peut faire procéder sans délai et sans nouvelle mise en demeure à son euthanasie.

Les frais afférents aux opérations de capture, de transport, de garde et d'euthanasie de l'animal sont intégralement et directement mis à la charge de son propriétaire ou de son détenteur.

V. — Le présent article, ainsi que le I de l'article L. 211-13-1, ne sont pas applicables aux personnes qui détiennent un chien mentionné à l'article L. 211-12 à titre temporaire et à la demande de son propriétaire ou de son détenteur.

**Art. L211-14-1**

Une évaluation comportementale peut être demandée par le maire pour tout chien qu'il désigne en application de l'article L. 211-11. Cette évaluation est effectuée par un vétérinaire choisi sur une liste départementale. Elle est communiquée au maire par le vétérinaire.

Les frais d'évaluation sont à la charge du propriétaire du chien.

Un décret détermine les conditions d'application du présent article.

**Art. L211-14-2**

Tout fait de morsure d'une personne par un chien est déclaré par son propriétaire ou son détenteur ou par tout professionnel en ayant connaissance dans l'exercice de ses fonctions à la mairie de la commune de résidence du propriétaire ou du détenteur de l'animal.

Le propriétaire ou le détenteur du chien est en outre tenu de le soumettre, pendant la période de surveillance définie en application du premier alinéa de l'article L. 223-10, à l'évaluation comportementale mentionnée à l'article L. 211-14-1, qui est communiquée au maire.

A la suite de cette évaluation, le maire ou, à défaut, le préfet peut imposer au propriétaire ou au détenteur du chien de suivre la formation et d'obtenir l'attestation d'aptitude mentionnées à l'article L. 211-13-1.

Faute pour l'intéressé de s'être soumis à ces obligations, le maire ou, à défaut, le préfet peut ordonner par arrêté que l'animal soit placé dans un lieu de dépôt adapté à la garde de celui-ci. Il peut, en cas de danger grave et immédiat et après avis d'un vétérinaire désigné par le préfet, faire procéder à son euthanasie.

**Art. L211-15**

I. — L'acquisition, la cession à titre gratuit ou onéreux, hormis les cas prévus au troisième alinéa de l'article L. 211-11 ou au deuxième alinéa de l'article 99-1 du code de procédure pénale, l'importation et l'introduction sur le territoire métropolitain et sur celui de l'ensemble des collectivités territoriales d'outre-mer et de la Nouvelle-Calédonie des chiens de la première catégorie mentionnée à l'article L. 211-12 sont interdites.

II. — La stérilisation des chiens de la première catégorie est obligatoire. Cette stérilisation donne lieu à un certificat vétérinaire.

**Art. L211-16**

I. — L'accès des chiens de la première catégorie aux transports en commun, aux lieux publics à l'exception de la voie publique et aux locaux ouverts au public est interdit. Leur stationnement dans les parties communes des immeubles collectifs est également interdit.

II. — Sur la voie publique, dans les parties communes des immeubles collectifs, les chiens de la première et de la deuxième catégorie doivent être muselés et tenus en laisse par une personne majeure. Il en est de même pour les chiens de la deuxième catégorie dans les lieux publics, les locaux ouverts au public et les transports en commun.

III. — Un bailleur ou un copropriétaire peut saisir le maire en cas de dangerosité d'un chien résidant dans un des logements dont il est propriétaire. Le maire peut alors procéder, s'il le juge nécessaire, à l'application des mesures prévues à l'article L. 211-11.

**Art. L211-17**

Le dressage des chiens au mordant n'est autorisé que dans le cadre des activités de sélection canine encadrées par une association agréée par le ministre chargé de l'agriculture et des activités de surveillance, de gardiennage et de transport de fonds.

Seuls les dresseurs détenant un certificat de capacité peuvent exercer l'activité de dressage des chiens au mordant et acquérir des objets et des matériels destinés à ce dressage. Les prestations de services effectuées en France, à titre temporaire et occasionnel par les professionnels ressortissants d'un Etat membre de l'Union européenne, ou d'un autre Etat partie à l'accord sur l'Espace économique européen, établis sur le territoire d'un de ces Etats sont régies par l'article L. 204-1 et, le cas échéant, par l'article L. 204-2. Il en est de même pour les responsables des activités de sélection canine mentionnées à l'alinéa précédent. Le certificat de capacité est délivré par l'autorité administrative aux candidats justifiant d'une aptitude professionnelle.

L'acquisition, à titre gratuit ou onéreux, par des personnes non titulaires du certificat de capacité, d'objets et de matériels destinés au dressage au mordant est interdite. Le certificat de capacité doit être présenté au vendeur avant toute cession. Celle-ci est alors inscrite sur un registre spécial tenu par le vendeur ou le cédant et mis à la disposition des autorités de police et des administrations chargées de l'application du présent article quand elles le demandent.

**Art. L211-18**

Les dispositions des articles L. 211-13 à L. 211-17, L. 215-1 à L. 215-3 ne s'appliquent pas aux services et unités de la police nationale, des armées, de la gendarmerie, des douanes, des polices municipales et des services publics de secours, utilisateurs de chiens.

Les personnes exerçant les activités mentionnées au premier alinéa de l'article L. 214-6-1, au I de l'article L. 214-6-2 et à l'article L. 214-6-3 ne sont pas tenues d'être titulaires de l'attestation d'aptitude mentionnée au I de l'article L. 211-13-1.

**Art. L211-19-1**

Il est interdit de laisser divaguer les animaux domestiques et les animaux sauvages apprivoisés ou tenus en captivité.

**Art. L211-20**

Lorsque des animaux errants sans détenteur, ou dont le détenteur refuse de se faire connaître, sont trouvés pacageant sur des terrains appartenant à autrui, sur les accotements ou dépendances des routes, canaux, chemins ou sur des terrains communaux, le propriétaire lésé, ou son représentant, a le droit de les conduire ou de les faire conduire immédiatement au lieu de dépôt désigné par l'autorité municipale.

Le maire donne avis au propriétaire ou au détenteur des animaux des dispositions mises en oeuvre.

Si les animaux ne sont pas réclamés, ils sont considérés comme abandonnés et le maire fait procéder soit à leur euthanasie, soit à leur vente conformément aux dispositions de l'article L. 211-1, soit à leur cession, à titre gratuit, à une fondation ou à une association de protection animale reconnue d'utilité publique ou déclarée. Les frais résultant de l'ensemble des mesures prises sont mis à la charge du propriétaire ou du détenteur des animaux.

Si le propriétaire ou le détenteur des animaux demeure inconnu, le maire autorise le gestionnaire du lieu de dépôt à prendre l'une des mesures énumérées ci-dessus.

**Art. L211-21**

Les maires prescrivent que les animaux d'espèce sauvage apprivoisés ou tenus en captivité, trouvés errants et qui sont saisis sur le territoire de la commune, sont conduits à un lieu de dépôt désigné par eux. Ces animaux y sont maintenus aux frais du propriétaire ou du détenteur.

Les propriétaires, locataires, fermiers ou métayers peuvent saisir ou faire saisir par un agent de la force publique, dans les propriétés dont ils ont l'usage, les animaux d'espèce sauvage apprivoisés ou tenus en captivité, échappés à leur détenteur ou que celui-ci laisse divaguer. Les animaux saisis sont conduits à un lieu de dépôt désigné par le maire. Ils y sont maintenus, le cas échéant, aux frais du propriétaire ou du détenteur.

A l'issue d'un délai franc de garde de huit jours ouvrés au lieu de dépôt désigné, si l'animal n'a pas été réclamé par son propriétaire auprès du maire de la commune où l'animal a été saisi, il est alors considéré comme abandonné et le maire peut le céder ou, après avis d'un vétérinaire, le faire euthanasier.

**Art. L211-22**

Les maires prennent toutes dispositions propres à empêcher la divagation des chiens et des chats. Ils peuvent ordonner que ces animaux soient tenus en laisse et que les chiens soient muselés. Ils prescrivent que les chiens et les chats errants et tous ceux qui seraient saisis sur le territoire de la commune sont conduits à la fourrière, où ils sont gardés pendant les délais fixés aux articles L. 211-25 et L. 211-26.

Les propriétaires, locataires, fermiers ou métayers peuvent saisir ou faire saisir par un agent de la force publique, dans les propriétés dont ils ont l'usage, les chiens et les chats que leurs maîtres laissent divaguer. Les animaux saisis sont conduits à la fourrière.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L211-23**

Est considéré comme en état de divagation tout chien qui, en dehors d'une action de chasse ou de la garde ou de la protection du troupeau, n'est plus sous la surveillance effective de son maître, se trouve hors de portée de voix de celui-ci ou de tout instrument sonore permettant son rappel, ou qui est éloigné de son propriétaire ou de la personne qui en est responsable d'une distance dépassant cent mètres. Tout chien abandonné, livré à son seul instinct, est en état de divagation, sauf s'il participait à une action de chasse et qu'il est démontré que son propriétaire ne s'est pas abstenu de tout entreprendre pour le retrouver et le récupérer, y compris après la fin de l'action de chasse.

Est considéré comme en état de divagation tout chat non identifié trouvé à plus de deux cents mètres des habitations ou tout chat trouvé à plus de mille mètres du domicile de son maître et qui n'est pas sous la surveillance immédiate de celui-ci, ainsi que tout chat dont le propriétaire n'est pas connu et qui est saisi sur la voie publique ou sur la propriété d'autrui.

**Art. L211-24**

Chaque commune ou, lorsqu'il exerce cette compétence en lieu et place de ladite commune, chaque établissement public de coopération intercommunale à fiscalité propre dispose d'une fourrière apte à l'accueil et à la garde, dans des conditions permettant de veiller à leur bien-être et à leur santé, des chiens et chats trouvés errants ou en état de divagation, jusqu'au terme des délais fixés aux articles L. 211-25 et L. 211-26. Cette fourrière peut être mutualisée avec un autre établissement public de coopération intercommunale ou avec un syndicat mixte fermé. La commune compétente peut mettre en place une fourrière communale sur son territoire ou disposer du service d'une fourrière établie sur le territoire d'une autre commune, avec l'accord de cette commune. Lorsqu'elle ne l'exerce pas en régie, la commune peut confier le service public de la fourrière à des fondations ou associations de protection des animaux disposant d'un refuge, sous forme de délégation de service public et dans des conditions fixées par décret en Conseil d'Etat.

La fourrière a une capacité adaptée aux besoins de chacune des communes pour lesquelles elle assure le service d'accueil des animaux en application du présent code. Cette capacité est constatée par arrêté du maire de la commune où elle est installée.

La surveillance dans la fourrière des maladies mentionnées à l'article L. 221-1 est assurée par un vétérinaire sanitaire désigné par le gestionnaire de la fourrière, dans les conditions prévues à la section 1 du chapitre III du titre préliminaire du présent livre.

Dans leurs contrats de prestations, les fourrières sont tenues de mentionner les sanctions encourues pour sévices graves ou actes de cruauté envers des animaux, mentionnées à l'article 521-1 du code pénal.

Les animaux ne peuvent être restitués à leur propriétaire qu'après paiement des frais de garde. En cas de non-paiement, le propriétaire est passible d'une amende forfaitaire dont les modalités sont définies par décret.

Par dérogation au cinquième alinéa du présent article, les fonctionnaires et agents mentionnés au premier alinéa de l'article L. 212-13 du présent code peuvent restituer sans délai à son propriétaire tout animal trouvé errant et identifié selon les modalités définies à l'article L. 212-10, lorsque cet animal n'a pas été gardé à la fourrière. Dans ce cas, l'animal est restitué après paiement d'un versement libératoire forfaitaire dont le montant est fixé par arrêté du maire.

Le gestionnaire de la fourrière est tenu de suivre une formation relative au bien-être des chiens et des chats, selon des modalités fixées par un décret qui prévoit des équivalences avec des formations comparables.

**Art. L211-25**

I. — Lorsque les chiens et les chats accueillis dans la fourrière sont identifiés conformément à l'article L. 212-10 ou par le port d'un collier où figurent le nom et l'adresse de leur maître, le gestionnaire de la fourrière recherche, dans les plus brefs délais, le propriétaire de l'animal. Dans les départements officiellement déclarés infectés par la rage, seuls les animaux vaccinés contre la rage peuvent être rendus à leur propriétaire.

A l'issue d'un délai franc de garde de huit jours ouvrés, si l'animal n'a pas été réclamé par son propriétaire, il est considéré comme abandonné et devient la propriété du gestionnaire de la fourrière, qui peut en disposer dans les conditions définies ci-après.

II. — Dans les départements indemnes de rage, le gestionnaire de la fourrière peut garder les animaux dans la limite de la capacité d'accueil de la fourrière. Après avis d'un vétérinaire, le gestionnaire peut céder les animaux à titre gratuit à des fondations ou des associations de protection des animaux disposant d'un refuge ou à des associations mentionnées à l'article L. 214-6-5, qui, seules, sont habilitées à proposer les animaux à l'adoption à un nouveau propriétaire. Ce don ne peut intervenir que si le bénéficiaire s'engage à respecter les exigences liées à la surveillance vétérinaire de l'animal, dont les modalités et la durée sont fixées par arrêté du ministre chargé de l'agriculture.

Après l'expiration du délai de garde, si le vétérinaire en constate la nécessité, il procède à l'euthanasie de l'animal.

III. — Dans les départements officiellement déclarés infectés de rage, il est procédé à l'euthanasie des animaux non remis à leur propriétaire à l'issue du délai de garde.

**Art. L211-26**

I. — Dans les départements indemnes de rage, lorsque les chiens et les chats accueillis dans la fourrière ne sont pas identifiés, les animaux sont gardés pendant un délai franc de huit jours ouvrés. L'animal ne peut être remis à son propriétaire qu'après avoir été identifié conformément à l'article L. 212-10. Les frais de l'identification sont à la charge du propriétaire.

Si, à l'issue de ce délai, l'animal n'a pas été réclamé par son propriétaire, il est considéré comme abandonné et devient la propriété du gestionnaire de la fourrière, qui peut en disposer dans les mêmes conditions que celles mentionnées au II de l'article L. 211-25.

II. — Dans les départements officiellement déclarés infectés de rage, il est procédé à l'euthanasie des chiens et des chats non identifiés admis à la fourrière.

**Art. L211-27**

Le maire peut, par arrêté, à son initiative ou à la demande d'une association de protection des animaux, faire procéder à la capture de chats non identifiés, sans propriétaire ou sans détenteur, vivant en groupe dans des lieux publics de la commune, afin de faire procéder à leur stérilisation et à leur identification conformément à l'article L. 212-10, préalablement à leur relâcher dans ces mêmes lieux. Cette identification doit être réalisée au nom de la commune ou de ladite association.

Les établissements publics de coopération intercommunale à fiscalité propre peuvent, en application de l'article L. 5211-4-2 du code général des collectivités territoriales, mettre les moyens nécessaires à disposition des maires pour l'exercice de ce pouvoir de police.

La gestion, le suivi sanitaire et les conditions de la garde au sens de l'article L. 211-11 de ces populations sont placés sous la responsabilité du représentant de la commune et de l'association de protection des animaux mentionnée au premier alinéa du présent article.

Pour l'application du présent article, le nourrissage de ces populations est autorisé sur les lieux de leur capture.

Ces dispositions ne sont applicables que dans les départements indemnes de rage. Toutefois, sans préjudice des articles L. 223-9 à L. 223-16, dans les départements déclarés officiellement infectés de rage, des dérogations peuvent être accordées aux communes qui le demandent, par arrêté préfectoral, après avis favorable de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail selon des critères scientifiques visant à évaluer le risque rabique.

Dans les mairies et les établissements de soins vétérinaires, une signalisation apparente présente l'intérêt de la stérilisation des animaux domestiques en termes de santé, de bien-être animal et de préservation de la biodiversité.

**Art. L211-28**

Conformément à l'article L. 2512-13 du code général des collectivités territoriales, les compétences dévolues au maire en application des articles L. 211-11, L. 211-13-1, L. 211-14, L. 211-14-1, L. 211-14-2, L. 211-21, L. 211-22 et L. 211-27 sont, à Paris, exercées par le préfet de police et les formalités devant être accomplies en mairie doivent l'être à la préfecture de police.

###### Section 3 : Mesures conservatoires à l'égard des animaux domestiques ou des animaux sauvages apprivoisés ou tenus en captivité.

**Art. L211-29**

Les mesures conservatoires à l'égard des animaux domestiques ou des animaux sauvages apprivoisés ou tenus en captivité sont fixées à l'article 99-1 du code de procédure pénale.

###### Section 4 : Les animaux éduqués accompagnant des personnes handicapées.

**Art. L211-30**

Les chiens accompagnant les personnes handicapées, quel que soit le type de handicap, moteur, sensoriel ou mental, et dont les propriétaires justifient de l'éducation de l'animal sont dispensés du port de la muselière dans les transports, les lieux publics, les locaux ouverts au public ainsi que ceux permettant une activité professionnelle, formatrice ou éducative.

###### Section 5 : Colombiers ― Colombophilie civile

**Art. L211-31**

Toute personne possédant des pigeons voyageurs en colombier, faisant le commerce de pigeons voyageurs ou recevant à titre permanent ou transitoire des pigeons voyageurs doit adhérer à une association colombophile.

**Art. L211-32**

Les associations colombophiles sont des associations constituées et déclarées conformément aux dispositions de la loi du 1er juillet 1901 relative au contrat d'association et, lorsqu'elles ont leur siège dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, conformément aux articles 21 à 79 du code civil local.

Les associations adoptent des statuts conformes à des dispositions définies par décret en Conseil d'Etat relatives à la tenue des colombiers, à l'immatriculation et au recensement des pigeons voyageurs ainsi qu'aux conditions dans lesquelles il peut être procédé à leur lâcher.

Elles sont obligatoirement affiliées à une fédération nationale qui organise les conditions générales de leur activité et contrôle sa conformité aux dispositions réglementaires précitées. Les statuts de cette fédération sont approuvés par décret en Conseil d'Etat.

##### Chapitre II :  La traçabilité des animaux

###### Section 1 : Dispositions générales

**Art. L212-1**

Les conditions dans lesquelles les propriétaires ou détenteurs d'animaux terrestres ou aquatiques ou de produits germinaux, au sens des points 2,3 et 28 de l'article 4 du règlement (UE) 2016/429 du 9 mars 2016, sont enregistrés et celles dans lesquelles ces animaux et produits sont identifiés ou soumis à des obligations de traçabilité sont fixées par les articles 84 à 93,108 à 175 et 186 à 224 du règlement (UE) 2016/429 du 9 mars 2016, et les actes délégués et d'exécution qu'il prévoit, ainsi que par les dispositions du présent chapitre.

**Art. L212-2**

Pour assurer la traçabilité et les suivis statistique et administratif des animaux dont l'identification est obligatoire en application du règlement (UE) 2016/429 du 9 mars 2016 et de la présente section et pour permettre d'identifier leurs propriétaires ou détenteurs, les données relatives à l'identification de ces animaux, le nom et l'adresse de leurs propriétaires ou détenteurs successifs et la mention de l'exécution des obligations administratives auxquelles ces derniers sont astreints peuvent être enregistrés dans un fichier national et faire l'objet d'un traitement automatisé dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Pour les carnivores domestiques, les informations mentionnées au premier alinéa sont enregistrées dans un fichier national et font l'objet d'un traitement automatisé dans les conditions précitées.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, détermine les modalités d'application du présent article. Il précise les conditions dans lesquelles la collecte des données et leur traitement peuvent être confiés à des personnes agréées par le ministère chargé de l'agriculture, la durée de conservation et les conditions de mise à jour des données enregistrées et les catégories de destinataires de ces données.

###### Section 2 : Matériels et procédés d'identification des animaux

**Art. L212-7**

Le ministre chargé de l'agriculture peut confier aux personnes agréées mentionnées au dernier alinéa de l'article L. 212-2 la délivrance et la gestion des matériels et procédés d'identification et des documents d'identification et de circulation des animaux, selon des modalités définies par décret.

**Art. L212-8**

Un décret précise les conditions dans lesquelles les matériels et procédés permettant d'identifier certains animaux en vue d'assurer leur traçabilité et celle de leurs produits, et ceux qui les fabriquent, sont agréés par l'autorité administrative.

Lorsqu'un agent habilité à rechercher et constater les manquements aux dispositions du présent livre, aux textes réglementaires pris pour son application et aux dispositions du droit de l'Union européenne ayant le même objet constate qu'un fabricant ne respecte pas les règles prévues au précédent alinéa, ce fabricant est mis en demeure par l'autorité administrative de cesser la production des matériels non conformes, de ne pas vendre le stock qu'il détient, le cas échéant, de rappeler la production déjà vendue et de tout mettre en oeuvre, dans un délai fixé, pour respecter ces règles. La vente des matériels peut être interdite.

Lorsqu'un agent mentionné à l'alinéa précédent constate qu'un matériel d'identification n'est pas agréé ou ne provient pas d'un fabricant agréé, il procède à sa consignation pour en permettre le contrôle. Si le matériel en cause ou le fabricant ne remplit pas les conditions permettant d'obtenir l'agrément, le matériel est saisi et détruit.

Les frais résultant de la décision de consignation, de saisie ou de destruction sont à la charge du détenteur du matériel.

###### Section 3 : Dispositions spécifiques aux équidés

**Art. L212-9**

Les propriétaires d'équidés et de camélidés sont tenus de les faire identifier selon un procédé agréé conformément aux dispositions réglementaires prévues à l'article L. 212-11. Tout changement de propriété d'un équidé ou d'un camélidé doit être déclaré à l'Institut français du cheval et de l'équitation par le nouveau propriétaire. Les détenteurs d'équidés et de camélidés sont tenus de se déclarer auprès de cet établissement dans des conditions définies par décret.

L'Institut français du cheval et de l'équitation s'assure du respect des règles d'identification et de déclaration prévues à l'alinéa précédent. Il est chargé de la tenue du fichier national des équidés et délivre aux propriétaires les documents d'identification obligatoires.

Les identificateurs d'équidés et de camélidés sont déclarés auprès de l'autorité administrative, qui procède à leur inscription sur une liste dans des conditions fixées par décret. Ce décret fixe notamment la liste des diplômes, titres, certificats ou attestations de qualification exigés pour l'exercice de l'activité d'identification. Il peut également préciser les conditions dans lesquelles les propriétaires ou détenteurs d'équidés ou de camélidés peuvent être inscrits sur cette liste, en vue de réaliser certaines opérations d'identification sur leurs propres animaux, sans détenir l'un de ces titres, diplômes ou qualifications.

**Art. L212-9-1**

Toute intervention médicale ou chirurgicale aboutissant à l'interruption permanente du passage de l'influx nerveux sensitif de tout ou partie d'un membre d'un équidé doit être inscrite sur le document d'identification de l'animal et dans le fichier national des équidés mentionnés à l'article L. 212-9 par le vétérinaire qui l'a pratiquée.

###### Section 4 : Dispositions spécifiques aux carnivores domestiques

**Art. L212-10**

Les chiens, les chats et les furets, préalablement à leur cession, à titre gratuit ou onéreux, sont identifiés par un procédé agréé par le ministre chargé de l'agriculture mis en œuvre par les personnes qu'il habilite à cet effet. Il en est de même, en dehors de toute cession, pour les chiens âgés de plus de quatre mois, pour les furets âgés de plus de sept mois nés après le 1er novembre 2021 et pour les chats de plus de sept mois. L'identification est à la charge du cédant.

Dans les départements officiellement déclarés infectés de rage, l'identification est obligatoire pour tous les carnivores domestiques.

###### Section 5 : Identification des autres espèces animales.

**Art. L212-11**

Les dispositions des articles L. 212-1 à L. 212-8 peuvent être appliquées, en tout ou partie, à d'autres espèces animales que celles dont l'identification est requise en application des dispositions mentionnées à l'article L. 212-1, ou par les dispositions du présent chapitre, par décret pris après avis des organisations professionnelles intéressées.

###### Section 6 : Dispositions d'application

**Art. L212-12**

Des décrets, précisés, le cas échéant, par des arrêtés du ministre chargé de l'agriculture, rendent obligatoires et définissent les méthodes et conditions suivant lesquelles est assurée l'identification des animaux.

**Art. L212-12-1**

Dans les établissements de soins vétérinaires, une signalisation apparente rappelle les obligations d'identification des animaux mentionnées au présent chapitre.

###### Section 7 : Recherche et constatation des infractions

**Art. L212-13**

Outre les fonctionnaires et agents mentionnés aux 1° à 6° du I de l'article L. 205-1, les agents des douanes ont qualité pour rechercher et constater les infractions aux dispositions du présent chapitre et des décrets et arrêtés pris pour son application ainsi qu'aux règlements de l'Union européenne relatifs à l'identification des animaux, dans les limites des circonscriptions où ils sont affectés.

Les policiers municipaux et les gardes champêtres ont qualité pour rechercher et constater les infractions à l'article L. 212-10 et aux décrets et arrêtés pris pour son application, dans les limites des circonscriptions où ils sont affectés.

Les agents de l'Institut français du cheval et de l'équitation, désignés par le directeur général de cet établissement, ont qualité pour rechercher et constater, sur l'ensemble du territoire national, les infractions aux dispositions de la section 3 et aux textes réglementaires pris pour son application ainsi qu'aux dispositions du droit de l'Union européenne ayant le même objet relatifs à l'identification des équidés.

Ils sont assermentés à cet effet dans des conditions fixées par décret.

**Art. L212-14**

Pour l'exercice de ces missions, les agents des douanes et ceux de l'Institut français du cheval et de l'équitation mentionnés à l'article L. 212-13 :

1° Ont libre accès dans tous les lieux où se trouvent les animaux, à l'exclusion des locaux à usage de domicile, entre 8 heures et 20 heures ou en dehors de ces heures lorsque l'accès au public est autorisé ou lorsqu'une activité est en cours ;

2° Peuvent, dans les conditions prévues au 2° du I de l'article L. 214-23, visiter tous les véhicules transportant les animaux ;

3° Peuvent se faire remettre copie des documents professionnels de toute nature, quel que soit leur support et en quelques mains qu'ils se trouvent, propres à faciliter l'accomplissement de leur mission ;

4° Peuvent procéder à des prélèvements aux fins d'analyse sur des produits ou des animaux soumis à leur contrôle ;

5° Peuvent procéder à l'immobilisation d'un équidé dans son lieu de détention en cas de non-conformité de son identification ou des documents y afférents ;

6° Peuvent saisir les documents d'identification non conformes.

Les agents de l'Institut français du cheval et de l'équitation peuvent en outre procéder à l'identification immédiate d'un équidé non identifié.

##### Chapitre III : Les cessions d'animaux et de produits animaux

###### Section 1 : Les vices rédhibitoires.

**Art. L213-1**

L'action en garantie, dans les ventes ou échanges d'animaux domestiques est régie, à défaut de conventions contraires, par les dispositions de la présente section, sans préjudice des dommages et intérêts qui peuvent être dus, s'il y a dol.

**Art. L213-2**

Sont réputés vices rédhibitoires et donnent ouverture aux actions résultant des articles 1641 à 1649 du code civil, sans distinction des localités où les ventes et échanges ont lieu, les maladies ou défauts définis dans les conditions prévues à l'article L. 213-4.

**Art. L213-3**

Sont réputés vices rédhibitoires, pour l'application des articles L. 213-1 et L. 213-2 aux transactions portant sur des chiens ou des chats, les maladies définies dans les conditions prévues à l'article L. 213-4.

Pour certaines maladies transmissibles du chien et du chat, les dispositions de l'article 1647 du code civil ne s'appliquent que si un diagnostic de suspicion a été établi par un vétérinaire ou docteur vétérinaire dans les délais fixés par décret en Conseil d'Etat.

**Art. L213-4**

La liste des vices rédhibitoires et celle des maladies transmissibles, mentionnée au deuxième alinéa de l'article L. 213-3, sont fixées par décret en Conseil d'Etat.

**Art. L213-5**

Les délais impartis aux acheteurs de chiens et de chats pour provoquer la nomination d'experts chargés de dresser procès-verbal et pour intenter l'action résultant des vices rédhibitoires sont fixés par décret en Conseil d'Etat.

**Art. L213-6**

En ce qui concerne les animaux vendus pour la boucherie et reconnus tuberculeux après abattage, le vendeur n'est tenu qu'au remboursement de la valeur des viandes saisies.

L'acheteur doit établir l'identité de l'animal qui a fait l'objet de la saisie et produire, à l'appui de sa demande, un certificat délivré par l'agent ayant la qualité de vétérinaire officiel en vertu du V de l'article L. 231-2 mentionnant le signalement de l'animal, la nature et le poids des viandes saisies. En cas de saisie totale, le remboursement est égal au prix de la vente diminué de la valeur de la dépouille.

Au cas de saisie partielle portant sur la viande, ce remboursement mis à la charge du vendeur, soit en vertu de l'action principale, soit en vertu de l'action récursoire, est égal à la valeur de la partie saisie, calculée sur le prix effectivement reçu par le vendeur et compte tenu de la catégorie de la viande saisie.

Toutefois, aucune action ne peut être intentée par l'acheteur d'un animal de boucherie qui a libéré son vendeur de la garantie prévue par la présente section.

**Art. L213-7**

L'action en réduction de prix autorisée par l'article 1644 du code civil ne peut être exercée dans les ventes et échanges d'animaux énoncés à l'article L. 213-2 lorsque le vendeur offre de reprendre l'animal vendu en restituant le prix et en remboursant à l'acquéreur les frais occasionnés par la vente.

**Art. L213-8**

Aucune action en garantie, même en réduction de prix, n'est admise pour les ventes ou pour les échanges d'animaux domestiques, si le prix en cas de vente, ou la valeur en cas d'échange, est inférieur à une valeur déterminée par voie réglementaire.

**Art. L213-9**

Si l'animal vient à périr, le vendeur n'est pas tenu de la garantie, à moins que l'acheteur n'ait intenté une action régulière dans le délai légal et ne prouve que la perte de l'animal provient de l'une des maladies spécifiées dans l'article L. 213-2.

###### Section 2 : Vente forcée des équidés confiés au titre d'un contrat de dépôt ou d'un contrat de prêt à usage

**Art. L213-10**

I. — Dans le cas où un équidé est confié à un tiers, dans le cadre d'un contrat de dépôt ou de prêt à usage, et où le propriétaire ne récupère pas l'équidé dans un délai de trois mois à compter de la réception d'une mise en demeure de récupérer l'animal, pour défaut de paiement, inaptitude ou incapacité totale de l'animal d'accomplir les activités pour lesquelles il a été élevé, le dépositaire peut vendre ledit équidé dans les conditions déterminées au présent article.

II. — Le professionnel qui veut user de la faculté prévue au I présente au président du tribunal judiciaire une requête qui énonce les faits et donne les éléments d'identification de l'équidé et son lieu de stationnement, le nom du propriétaire et, le cas échéant, l'indication précise du montant de la somme réclamée à ce propriétaire, avec le décompte des différents éléments de la créance ainsi que le fondement de celle-ci. Il peut également demander la désignation d'un tiers à qui l'équidé sera confié en cas de carence d'enchères.

III. — Si, au vu des documents produits, la demande lui paraît fondée en tout ou partie, le président du tribunal judiciaire rend une ordonnance autorisant la mise en vente forcée aux enchères publiques de l'équidé. L'ordonnance détermine, s'il y a lieu, le montant de la créance du requérant. Si le requérant justifie de l'accord d'un tiers pour assumer la charge matérielle de l'équidé, l'ordonnance peut prévoir que l'animal sera remis à ce tiers en cas de carence d'enchères.

IV. — A peine de caducité, l'ordonnance doit être signifiée au propriétaire, à la diligence du requérant, dans un délai de trois mois. L'huissier de justice doit, par acte conjoint, signifier le jour, le lieu et l'heure de la vente, qui ne peut intervenir dans un délai inférieur à un mois à compter de la signification de l'acte. Dans ce délai d'un mois, le propriétaire peut récupérer son équidé après paiement de la créance s'il est débiteur du requérant. Le propriétaire peut aussi s'opposer à la vente par exploit signifié au requérant. Cette opposition emporte de plein droit citation à comparaître à la première audience utile de la juridiction qui a autorisé la vente.

V. — La vente a lieu conformément aux dispositions du code des procédures civiles d'exécution relatives à la vente forcée des biens saisis.

VI. — Le produit de la vente est remis au dépositaire jusqu'à concurrence du montant de sa créance, en principal et intérêts mentionnés par l'ordonnance, augmentée des frais. Le surplus est consigné à la Caisse des dépôts et consignations, au nom du propriétaire, par l'officier public, sans procès-verbal de dépôt. Il en retire un récépissé de consignation qui lui vaut décharge. Le montant de la consignation, en principal et intérêts, est acquis à l'Etat en application de l'article L. 518-24 du code monétaire et financier, s'il n'y a pas eu dans l'intervalle réclamation de la part du propriétaire, de ses représentants ou de ses créanciers.

##### Chapitre IV : La protection des animaux.

###### Section 1 : Dispositions générales

**Art. L214-1**

Tout animal étant un être sensible doit être placé par son propriétaire dans des conditions compatibles avec les impératifs biologiques de son espèce.

**Art. L214-2**

Tout homme a le droit de détenir des animaux dans les conditions définies à l'article L. 214-1 et de les utiliser dans les conditions prévues à l'article L. 214-3, sous réserve des droits des tiers et des exigences de la sécurité et de l'hygiène publique et des dispositions de la loi n° 76-629 du 10 juillet 1976 relative à la protection de la nature.

Les établissements ouverts au public pour l'utilisation d'animaux sont soumis au contrôle de l'autorité administrative qui peut prescrire des mesures pouvant aller jusqu'à la fermeture de l'établissement, indépendamment des poursuites pénales qui peuvent être exercées au titre de la loi précitée. Un décret en Conseil d'Etat précise les modalités d'application du présent article et de l'article L. 214-1.

**Art. L214-3**

Il est interdit d'exercer des mauvais traitements envers les animaux domestiques ainsi qu'envers les animaux sauvages apprivoisés ou tenus en captivité.

Des décrets en Conseil d'Etat déterminent les mesures propres à assurer la protection de ces animaux contre les mauvais traitements ou les utilisations abusives et à leur éviter des souffrances lors des manipulations inhérentes aux diverses techniques d'élevage, de parcage, de transport et d'abattage des animaux.

Il en est de même pour ce qui concerne les expériences biologiques médicales et scientifiques qui doivent être limitées aux cas de stricte nécessité.

**Art. L214-4**

L'attribution en lot ou prime de tout animal vivant, à l'exception des animaux d'élevage dans le cadre de fêtes, foires, manifestations sportives, folkloriques et locales traditionnelles, concours et manifestations à caractère agricole, est interdite. Le représentant de l'Etat dans le département concerné établit la liste des manifestations sportives, folkloriques et locales traditionnelles pour lesquelles cette interdiction ne s'applique pas.

**Art. L214-5**

Le ministre chargé de l'agriculture peut désigner des centres nationaux de référence en matière de bien-être animal, chargés notamment d'apporter une expertise technique et de contribuer à la diffusion des résultats de la recherche et des innovations techniques.

###### Section 2 : Dispositions relatives aux animaux de compagnie

**Art. L214-6**

I. — On entend par animal de compagnie tout animal détenu ou destiné à être détenu par l'homme pour son agrément.

II. — On entend par refuge un établissement à but non lucratif géré par une fondation ou une association de protection des animaux désignée à cet effet par le préfet, accueillant et prenant en charge des animaux soit en provenance d'une fourrière à l'issue des délais de garde fixés aux articles L. 211-24 et L. 211-25, soit donnés par leur propriétaire.

III. — On entend par élevage de chiens ou de chats l'activité consistant à détenir au moins une femelle reproductrice dont au moins un chien ou un chat est cédé à titre onéreux.

IV. — Pour l'application de la présente section, on entend par vente la cession à titre onéreux d'un animal de compagnie sans détenir la femelle reproductrice dont il est issu.

V. — On entend par famille d'accueil une personne physique accueillant à son domicile, sans transfert de propriété, un animal de compagnie domestique confié par un refuge ou une association sans refuge au sens de l'article L. 214-6-5, dans les conditions prévues à l'article L. 214-6-6.

**Art. L214-6-1**

I. — La gestion d'une fourrière ou d'un refuge, ainsi que l'exercice à titre commercial des activités de transit ou de garde, d'éducation, de dressage et de présentation au public de chiens et de chats :

1° Font l'objet d'une déclaration au préfet ;

2° Sont subordonnés à la mise en place et à l'utilisation d'installations conformes aux règles sanitaires et de protection animale pour ces animaux ;

3° Ne peuvent s'exercer que si au moins une personne, en contact direct avec les animaux, peut justifier soit :

— être en possession d'une certification professionnelle en lien avec au moins l'une des espèces concernées. La liste des certifications reconnues est établie par le ministre chargé de l'agriculture ;

— avoir suivi une formation dans un établissement habilité par le ministre chargé de l'agriculture afin d'acquérir les connaissances relatives aux besoins biologiques, physiologiques, comportementaux et à l'entretien des animaux de compagnie et disposer d'une attestation de connaissance établie par l'autorité administrative ;

— posséder un certificat de capacité délivré par l'autorité administrative en application des dispositions du IV de l'article L. 214-6 dans sa rédaction en vigueur antérieurement à la publication de l'ordonnance n° 2015-1243 du 7 octobre 2015 relative au commerce et à la protection des animaux de compagnie.

Les prestations de services effectuées en France, à titre temporaire et occasionnel, par les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen établis sur le territoire d'un de ces Etats sont régies par l'article L. 204-1 et, le cas échéant, par l'article L. 204-2.

Les mêmes dispositions s'appliquent pour l'exercice à titre commercial des activités de présentation au public des autres animaux de compagnie d'espèces domestiques.

II. — Les personnes qui, sans exercer les activités mentionnées au I ou aux articles L. 214-6-2 et L. 214-6-3, détiennent plus de neuf chiens sevrés doivent mettre en place et utiliser des installations conformes aux règles sanitaires et de protection animale pour ces animaux.

III. — Seules les associations de protection des animaux reconnues d'utilité publique ou les fondations ayant pour objet la protection des animaux peuvent gérer des établissements dans lesquels les actes vétérinaires sont dispensés gratuitement aux animaux des personnes dépourvues de ressources suffisantes.

La gestion de ces établissements est subordonnée à une déclaration auprès du préfet du département où ils sont installés.

Les conditions sanitaires et les modalités de contrôle correspondantes sont fixées par décret.

IV. — L'activité de toilettage des chiens et des chats doit être exercée dans des installations conformes aux règles sanitaires et de protection animale applicables à ces animaux.

**Art. L214-6-2**

I. — Toute personne exerçant l'activité d'élevage de chiens ou de chats au sens du III de l'article L. 214-6 est tenue de se conformer à l'obligation de déclaration mentionnée au premier alinéa de l'article L. 123-33 du code de commerce et aux conditions énumérées au I de l'article L. 214-6-1 du présent code.

II. — Toutefois, les éleveurs de chats et chiens ne cédant à titre onéreux pas plus d'une portée de chiens ou de chats par an et par foyer fiscal sont dispensés des formalités prévues aux 1° et 3° du I de l'article L. 214-6-1.

III. — Les éleveurs produisant uniquement des chiens et chats inscrits au livre généalogique reconnu par le ministre chargé de l'agriculture sont dispensés des mêmes formalités, ainsi que de l'obligation mentionnée au I du présent article lorsqu'ils cèdent les chiens et les chats à titre onéreux, sous réserve qu'ils respectent les conditions suivantes et en justifient sur demande aux agents habilités à rechercher et constater les manquements aux dispositions de la présente section :

1° Ne pas vendre plus d'une portée de chiens ou de chats par an et par foyer fiscal ;

2° Déclarer au livre généalogique reconnu par le ministre chargé de l'agriculture, pour l'obtention d'un numéro spécifique à la portée, l'ensemble des portées issues des chiens ou chats qu'ils détiennent et qui sont inscrits au livre généalogique selon des modalités définies par décret.

**Art. L214-6-3**

I. — L'exercice à titre commercial d'activités de vente d'animaux de compagnie au sens du IV de l'article L. 214-6 est subordonné à l'immatriculation prévue à l'article L. 123-1 du code de commerce, ainsi qu'au respect des conditions énumérées au I de l'article L. 214-6-1.

Un arrêté du ministre chargé de l'agriculture fixe les règles sanitaires et de protection animale applicables aux établissements de vente d'animaux de compagnie relevant du présent article et les autorités administratives chargées de leur contrôle.

II. — La cession à titre onéreux ou gratuit de chats et de chiens est interdite dans les établissements de vente mentionnés au premier alinéa du I (1).

En partenariat avec des fondations ou associations de protection des animaux, les établissements de vente d'animaux de compagnie mentionnés au même premier alinéa peuvent présenter des chats et des chiens appartenant à ces fondations ou associations, issus d'abandons ou dont les anciens propriétaires n'ont pas été identifiés. Ces présentations s'effectuent en présence de bénévoles desdites fondations ou associations.

III. — La présentation en animaleries d'animaux visibles d'une voie ouverte à la circulation publique est interdite.

**Art. L214-6-4**

I. — A des fins de suivi statistique et administratif, les personnes exerçant des activités mentionnées aux articles L. 214-6-1, L. 214-6-2 et L. 214-6-3 transmettent au fichier national mentionné à l'article L. 212-2 des informations relatives à leurs capacités d'accueil, à la traçabilité des animaux dont elles ont la charge et à leur suivi sanitaire, en ce qu'elles concernent leurs activités relatives aux carnivores domestiques.

II. — Le décret en Conseil d'Etat prévu au dernier alinéa de l'article L. 212-2 détermine les modalités d'application du présent article. Il précise la nature des informations collectées, les conditions dans lesquelles la collecte des données et leur traitement peuvent être confiés à des personnes agréées par le ministre chargé de l'agriculture, la durée de conservation et les conditions de mise à jour des données enregistrées et les catégories de destinataires de ces données.

**Art. L214-6-5**

I. — Les associations sans refuge sont des associations de protection des animaux n'exerçant pas d'activité de gestion de refuge au sens de l'article L. 214-6-1 et ayant recours au placement d'animaux de compagnie auprès de familles d'accueil mentionnées à l'article L. 214-6.

Ces associations accueillent et prennent en charge des animaux soit en provenance d'une fourrière à l'issue des délais de garde fixés aux articles L. 211-25 et L. 211-26, soit donnés par leur propriétaire, soit à la demande de l'autorité administrative ou judiciaire.

II. — Ne peuvent détenir, même temporairement, des animaux de compagnie ou avoir recours au placement d'animaux en famille d'accueil en application de l'article L. 214-6-6 que les associations sans refuge :

1° Ayant fait l'objet d'une déclaration au représentant de l'Etat dans le département ;

2° Dont au moins l'un des membres du conseil d'administration ou du bureau remplit au moins l'une des conditions mentionnées au 3° du I de l'article L. 214-6-1 ;

3° Ayant établi un règlement sanitaire.

III. — La liste des associations sans refuge déclarées en application du 1° du II est tenue et actualisée par l'autorité administrative compétente en matière sanitaire, et mise à la disposition du public.

**Art. L214-6-6**

Tout refuge au sens de l'article L. 214-6-1 ou toute association sans refuge au sens de l'article L. 214-6-5 ayant recours au placement d'animaux de compagnie auprès de familles d'accueil au sens du V de l'article L. 214-6 :

1° Etablit et conserve un contrat d'accueil de l'animal de compagnie signé par la famille d'accueil et l'association, comprenant les informations essentielles prévues par décret ;

2° Remet à la famille d'accueil le document d'information mentionné au 2° du I de l'article L. 214-8 ;

3° Transmet à la famille d'accueil et conserve un certificat vétérinaire, établi dans un délai de sept jours à compter de la remise de l'animal ;

4° Tient un registre des animaux confiés à des familles d'accueil, tenu à la disposition de l'autorité administrative à sa demande. Les informations relatives à la famille d'accueil sont enregistrées au fichier national mentionné à l'article L. 212-2 ;

5° Poursuit les démarches relatives à l'adoption de l'animal, lorsque le placement en famille d'accueil ne revêt pas un caractère définitif aux termes du contrat d'accueil mentionné au 1° du présent article.

Un décret fixe les conditions d'application du présent article.

**Art. L214-7**

La cession, à titre gratuit ou onéreux, des chiens et des chats et autres animaux de compagnie est interdite dans les foires, marchés, brocantes, salons, expositions ou toutes autres manifestations non spécifiquement consacrés aux animaux.

Le préfet peut autoriser des opérations de ventes d'animaux de compagnie autres que les chiens et les chats pendant une ou plusieurs périodes prédéfinies, par des professionnels exerçant des activités de vente dans des foires et marchés non spécifiquement consacrés aux animaux. Cette autorisation est subordonnée à la mise en place et l'utilisation d'installations conformes aux règles sanitaires et de protection animale en vigueur

L'organisateur d'une exposition ou de toute autre manifestation consacrée à des animaux de compagnie est tenu d'en faire préalablement la déclaration au préfet du département et de veiller à la mise en place et à l'utilisation, lors de cette manifestation, d'installations conformes aux règles sanitaires et de protection animale.

**Art. L214-8**

La vente en libre-service d'un animal vertébré est interdite.

I. — Toute vente d'animaux de compagnie réalisée dans le cadre des activités prévues aux articles L. 214-6-1 à L. 214-6-3 doit s'accompagner, au moment de la livraison à l'acquéreur, de la délivrance :

1° D'une attestation de cession ;

2° Lorsque l'acquéreur de l'animal n'est pas tenu de signer un certificat en application du V du présent article, d'un document d'information sur les caractéristiques et les besoins de l'animal contenant également, au besoin, des conseils d'éducation ;

3° Pour les ventes de chiens ou de chats, d'un certificat vétérinaire dans des conditions définies par décret.

La facture tient lieu d'attestation de cession pour les transactions réalisées entre des professionnels.

Les dispositions du présent article sont également applicables à toute cession, à titre gratuit ou onéreux, par une association de protection des animaux ou une fondation consacrée à la protection des animaux.

II. — Seuls les chiens et les chats âgés de plus de huit semaines peuvent faire l'objet d'une cession à titre gratuit ou onéreux.

La cession à titre gratuit ou onéreux aux mineurs d'un animal de compagnie est interdite en l'absence de consentement des parents ou des personnes exerçant l'autorité parentale.

III. — Ne peuvent être dénommés comme chiens ou chats appartenant à une race que les chiens ou les chats inscrits à un livre généalogique reconnu par le ministre chargé de l'agriculture.

IV. — Toute cession d'un chat ou d'un chien, dans des conditions autres que celles mentionnées au I, est subordonnée à la délivrance du certificat vétérinaire mentionné au 3° du I.

V. — Toute personne physique qui acquiert à titre onéreux ou gratuit un animal de compagnie signe un certificat d'engagement et de connaissance des besoins spécifiques de l'espèce, dont le contenu et les modalités de délivrance sont fixés par décret.

Toute personne cédant un animal de compagnie à titre onéreux ou gratuit s'assure que le cessionnaire a signé le certificat d'engagement et de connaissance prévu au premier alinéa du présent V. La cession de l'animal ne peut intervenir moins de sept jours après la délivrance du certificat au cessionnaire.

Les animaux de compagnie mentionnés au deuxième alinéa du présent V sont les chats et les chiens ainsi que les animaux de compagnie précisés par décret.

VI. — L'offre de cession en ligne d'animaux de compagnie est interdite.

Par dérogation au premier alinéa du présent VI, une offre de cession en ligne d'animaux de compagnie est autorisée sous réserve :

1° Qu'elle soit présentée dans une rubrique spécifique aux animaux de compagnie, répondant aux obligations prévues à l'article L. 214-8-2 ;

2° Que la rubrique spécifique précitée comporte des messages de sensibilisation et d'information du détenteur relatif à l'acte d'acquisition d'un animal.

Les modalités de mise en œuvre de ces obligations sont définies par décret.

La cession en ligne à titre onéreux d'animaux de compagnie ne peut être réalisée que par les personnes exerçant les activités mentionnées aux articles L. 214-6-2 et L. 214-6-3.

VII. — L'expédition par voie postale d'animaux vertébrés vivants est interdite.

VIII. — La mention “ satisfait ou remboursé ” ou toute technique promotionnelle assimilée est interdite.

**Art. L214-8-1**

I. — Toute publication d'une offre de cession d'animaux de compagnie fait figurer :

— les noms scientifique et vernaculaire de l'espèce, de la race et de la variété auxquelles appartiennent les animaux ;

— leur sexe, s'il est connu ;

— leur lieu de naissance ;

— le nombre de femelles reproductrices au sein de l'élevage et le nombre de portées de ces femelles au cours de l'année écoulée, sauf élevages de poissons et d'amphibiens ;

— le numéro d'identification des animaux, lorsque ceux-ci sont soumis à l'obligation d'identification en application du présent code ;

— l'âge des animaux ;

— l'existence ou l'absence d'inscription de ceux-ci à un livre généalogique reconnu par le ministre chargé de l'agriculture, le cas échéant, le numéro d'identification de la femelle ayant donné naissance aux animaux, le nombre d'animaux de la portée.

Les modalités de contrôle des informations d'identification des animaux sont définies par décret.

II. — Toute publication d'une offre de cession à titre onéreux de chats ou de chiens, quel que soit le support utilisé, doit mentionner le numéro d'identification mentionné à l'article L. 123-34 du code de commerce ou, pour les éleveurs qui satisfont aux conditions prévues au III de l'article L. 214-6-2 du présent code, le numéro de portée attribué dans le livre généalogique reconnu par le ministre chargé de l'agriculture.

III. — Toute publication d'une offre de cession à titre gratuit doit mentionner explicitement le caractère de don ou de gratuité.

**Art. L214-8-2**

Tout service de communication au public ou tout annonceur autorisant la diffusion d'offres de cession de carnivores domestiques sur son service impose à l'auteur de l'offre de renseigner les informations prévues à l'article L. 214-8-1 et met en œuvre un système de contrôle préalable afin de vérifier la validité de l'enregistrement de l'animal sur le fichier national mentionné à l'article L. 212-2 et de labelliser chaque annonce.

###### Section 3 : Dispositions relatives à d'autres animaux

**Art. L214-9**

Dans les conditions fixées par arrêté du ministre de l'agriculture, tout propriétaire ou détenteur d'animaux non mentionnés au II de l'article L. 234-1 et destinés à la production de laine, de peau, de fourrure ou à d'autres fins agricoles doit tenir un registre d'élevage, conservé sur place et régulièrement mis à jour, sur lequel il recense chronologiquement les données sanitaires, zootechniques et médicales relatives aux animaux.

Le registre est tenu à disposition des agents habilités à rechercher et constater les infractions et manquements aux dispositions du présent chapitre.

Tout vétérinaire mentionne sur ce registre les éléments relatifs à ses interventions dans l'élevage.

La durée minimale pendant laquelle le registre est conservé est fixée par arrêté du ministre de l'agriculture.

**Art. L214-9-1**

I. — Les élevages de visons d'Amérique (Neovison vison ou Mustela vison) et d'animaux d'autres espèces non domestiques exclusivement élevés pour la production de fourrure sont interdits.

II. — La création, l'agrandissement et la cession des établissements d'élevage de visons d'Amérique mentionnés au I sont interdits.

**Art. L214-10**

La destruction des colonies d'abeilles par étouffage, en vue de la récupération du miel ou de la cire, est interdite.

Seule est autorisée la destruction des colonies fondées par des essaims volages qui constitueraient une gêne pour l'homme ou les animaux domestiques.

**Art. L214-10-1**

Les manèges à poneys, entendus comme attractions permettant, pour le divertissement du public, de chevaucher tout type d'équidé, via un dispositif rotatif d'attache fixe privant l'animal de liberté de mouvement, sont interdits.

**Art. L214-11**

La mise en production de tout bâtiment nouveau ou réaménagé d'élevage de poules pondeuses élevées en cages est interdite à compter de l'entrée en vigueur de la loi n° 2018-938 du 30 octobre 2018 pour l'équilibre des relations commerciales dans le secteur agricole et alimentaire et une alimentation saine, durable et accessible à tous.

Les modalités d'application du présent article sont définies par décret.

###### Section 4 : Transport des animaux vivants

**Art. L214-12**

I. — Les conditions d'autorisation des transporteurs d'animaux vertébrés vivants dans le cadre d'une activité économique, les conditions d'agrément des véhicules, navires et conteneurs de transport de certaines espèces d'animaux, ainsi que les conditions d'habilitation de certains conducteurs et convoyeurs de véhicules routiers pour le transport d'animaux, sont définies par le règlement (CE) n° 1/2005 du Conseil du 22 décembre 2004 sur la protection des animaux pendant le transport et les opérations annexes et les textes pris pour son application, ainsi que par la présente section.

II. — Les conditions d'agrément des postes de contrôle sont définies par le règlement (CE) n° 1255/97 du Conseil du 25 juin 1997 concernant les critères communautaires requis aux postes de contrôles et adaptant le plan de marche visé à l'annexe de la directive 91/628/CEE.

III. — Un décret en Conseil d'Etat détermine les modalités de délivrance, de suspension ou de retrait des autorisations, agréments et habilitations mentionnés aux I et II. Il peut, dans le respect du droit de l'Union européenne, compléter les règles applicables au transport des animaux vivants.

###### Section 5 : Lieux de vente, d'hébergement et de stationnement d'animaux

**Art. L214-14**

Les maires veillent à ce que, aussitôt après chaque tenue de foires ou de marchés, le sol des halles, des marchés, des champs de foire, celui des hangars et étables, des parcs de comptage, la plate-forme des ponts à bascule et tous autres emplacements où les bestiaux ont stationné ainsi que les lisses, les boucles d'attachement et toutes parties en élévation qu'ils ont pu souiller, soient nettoyés et désinfectés.

**Art. L214-15**

Les marchés, halles, stations d'embarquement ou de débarquement, les auberges, écuries, vacheries, bergeries, chenils et autres lieux ouverts au public, gratuitement ou non, pour la vente, l'hébergement, le stationnement ou le transport des animaux domestiques, sont soumis à l'inspection du vétérinaire sanitaire.

A cet effet, tous propriétaires, locataires ou exploitants, ainsi que tous régisseurs ou préposés à la garde et à la surveillance de ces établissements, sont tenus de laisser pénétrer le vétérinaire sanitaire en vue d'y faire telles constatations qu'il juge nécessaires.

Si la visite a lieu après le coucher du soleil, le vétérinaire sanitaire devra être accompagné du maire ou du représentant de la police locale.

Des arrêtés conjoints du ministre chargé des transports et du ministre chargé de l'agriculture fixent les conditions dans lesquelles doit s'effectuer, dans les gares de chemins de fer, la surveillance du service sanitaire.

**Art. L214-16**

Le vétérinaire sanitaire, au cas où il trouve les locaux insalubres pour les animaux domestiques et les animaux sauvages apprivoisés ou tenus en captivité, indique les mesures à prendre ; en cas d'inexécution, il adresse au maire et au préfet un rapport dans lequel il fait connaître les mesures de désinfection et de nettoyage qu'il a recommandées et qu'il juge utiles pour y remédier.

Le préfet peut ordonner aux frais de qui de droit, et dans un délai qu'il détermine, l'exécution de ces mesures.

En cas d'urgence, le maire peut prescrire des mesures provisoires.

**Art. L214-17**

Lorsqu'un champ de foire ou un autre emplacement communal destiné à l'exposition en vente des bestiaux aura été reconnu insalubre, le vétérinaire sanitaire adresse un rapport au maire et au préfet, et le maire prescrit l'exécution des mesures de nettoyage et de désinfection indiquées.

A défaut du maire, le préfet peut, après mise en demeure, conformément à l'article L. 2215-1 du code général des collectivités territoriales, ordonner l'interdiction du champ de foire, ou prescrire, aux frais de la commune, les mesures indispensables à faire cesser les causes d'insalubrité pour les animaux domestiques.

Le préfet invite le conseil municipal à voter la dépense nécessitée par l'exécution de ces mesures. Il peut, s'il y a lieu, inscrire d'office au budget communal un crédit d'égale somme.

**Art. L214-18**

A dater du jour où l'arrêté du préfet ou du maire est signifié à la partie intéressée jusqu'à celui où les mesures prescrites sont exécutées, l'usage des locaux dont l'insalubrité a été constatée est interdit.

###### Section 6 :  Recherche et constatation des infractions

###### Section 7 : Inspection et contrôle

**Art. L214-23**

I. — Pour l'exercice des inspections, des contrôles et des interventions de toute nature qu'implique l'exécution des mesures de protection des animaux prévues aux articles L. 214-3 à L. 214-18, L. 215-10 et L. 215-11, des règlements communautaires ayant le même objet et des textes pris pour leur application, les fonctionnaires et agents habilités à cet effet :

1° Ont accès aux locaux et aux installations où se trouvent des animaux, à l'exclusion des domiciles et de la partie des locaux à usage de domicile, entre 8 heures et 20 heures ou en dehors de ces heures lorsque l'accès au public est autorisé ou lorsqu'une activité est en cours ;

2° Peuvent procéder ou faire procéder, de jour et de nuit, à l'ouverture des véhicules à usage professionnel dans lesquels sont transportés des animaux et y pénétrer, sauf si ces véhicules ne sont pas utilisés à des fins professionnelles au moment du contrôle ;

3° Peuvent faire procéder, en présence d'un officier ou d'un agent de police judiciaire, à l'ouverture de tout véhicule lorsque la vie de l'animal est en danger ;

4° Peuvent se faire remettre copie des documents professionnels de toute nature, quel que soit leur support et en quelques mains qu'ils se trouvent, propres à faciliter l'accomplissement de leur mission ;

5° Peuvent solliciter du juge des libertés et de la détention, dans les formes et conditions prescrites par l'article L. 206-1, l'autorisation d'accéder à des locaux professionnels dont l'accès leur a été refusé par l'occupant ou à des locaux comprenant des parties à usage d'habitation, pour y procéder à des contrôles ;

6° Peuvent accéder, sur les véhicules soumis à l'obligation d'en être équipés, au chrono-tachygraphe mentionné par le règlement (CEE) n° 3821/85 et au système de navigation satellite prévu par le règlement (CE) n° 1/2005, et à toutes leurs composantes afin d'en vérifier l'intégrité ou de copier par tout moyen les informations enregistrées par les appareils ;

7° Peuvent procéder à des prélèvements aux fins d'analyse sur des produits ou des animaux soumis à leur contrôle.

II. — Dans l'attente de la mesure judiciaire prévue à l'article 99-1 du code de procédure pénale, les agents qui sont mentionnés au I de l'article L. 205-1 et au I du présent article peuvent ordonner la saisie ou le retrait des animaux et, selon les circonstances de l'infraction et l'urgence de la situation, les confier à un tiers, notamment à une fondation ou à une association de protection animale reconnue d'utilité publique ou déclarée, pour une durée qui ne peut excéder trois mois ou les maintenir sous la garde du saisi.

III. — Les agents mentionnés au I du présent article sont habilités à procéder ou à faire procéder, de jour comme de nuit, à l'abattage, au refoulement ou au déchargement immédiat, à l'hébergement, à l'abreuvement, à l'alimentation et au repos des animaux lors des contrôles effectués dans les postes d'inspection frontaliers mentionnés à l'article L. 236-4, sur route ou dans les postes de contrôles mentionnés par le règlement (CE) n° 1255/97.

IV. — Les frais induits par les mesures prises par l'autorité administrative en application du 7° du I ainsi que des II et III sont à la charge du propriétaire, du détenteur, du destinataire, de l'importateur, de l'exportateur ou, à défaut, de toute autre personne qui participe à l'opération d'importation ou d'échange et ne donnent lieu à aucune indemnité.

##### Chapitre V : Dispositions pénales.

**Art. L215-1**

I. — Est puni de six mois d'emprisonnement et de 7 500 Euros d'amende le fait de détenir un chien appartenant aux première ou deuxième catégories mentionnées à l'article L. 211-12, en contravention avec l'interdiction édictée à l'article L. 211-13.

II. — Les personnes physiques encourent également les peines complémentaires suivantes :

1° La confiscation du ou des chiens concernés ;

2° L'interdiction, pour une durée de cinq ans au plus, de détenir un chien des première ou deuxième catégories mentionnées à l'article L. 211-12.

III. — Les personnes morales reconnues pénalement responsables dans les conditions prévues à l'article 121-2 du code pénal de l'infraction prévue au I encourent les peines suivantes :

1° L'amende, dans les conditions fixées à l'article 131-38 du même code ;

2° La confiscation du ou des chiens concernés ;

3° L'interdiction, pour une durée de cinq ans au plus, de détenir un chien des première ou deuxième catégories mentionnées à l'article L. 211-12 du présent code.

**Art. L215-2**

I. — Est puni de six mois d'emprisonnement et de 15 000 Euros d'amende le fait d'acquérir, de céder à titre gratuit ou onéreux, hormis les cas prévus au troisième alinéa du I de l'article L. 211-11 ou au troisième alinéa de l'article L. 211-29, d'importer ou d'introduire sur le territoire métropolitain, en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon des chiens de la première catégorie mentionnée à l'article L. 211-12.

Le fait de détenir un chien de la première catégorie sans avoir fait procéder à sa stérilisation est puni des mêmes peines.

L'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 300 euros. Le montant de l'amende forfaitaire minorée est de 250 euros et le montant de l'amende forfaitaire majorée est de 600 euros.

Les dispositions des articles 495-20 et 495-21 du même code relatives à l'exigence d'une consignation préalable à la contestation de l'amende forfaitaire ne sont pas applicables.

II. — Les personnes physiques encourent également les peines complémentaires suivantes :

1° La confiscation du ou des chiens concernés ;

2° L'interdiction, pour une durée de cinq ans au plus, d'exercer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction ;

3° L'interdiction, pour une durée de cinq ans au plus, de détenir un chien des première ou deuxième catégories mentionnées à l'article L. 211-12.

III. — Les personnes morales reconnues pénalement responsables dans les conditions prévues à l'article 121-2 du code pénal des infractions prévues au I encourent les peines suivantes :

1° L'amende, dans les conditions fixées à l'article 131-38 du même code ;

2° La confiscation du ou des chiens concernés ;

3° L'interdiction, pour une durée de cinq ans au plus, de détenir un chien des première ou deuxième catégories mentionnées à l'article L. 211-12 du présent code.

**Art. L215-2-1**

Le fait, pour le propriétaire ou le détenteur d'un animal mis en demeure par l'autorité administrative d'obtenir le permis de détention prévu à l'article L. 211-14, de ne pas procéder à la régularisation requise dans le délai prescrit est puni de trois mois d'emprisonnement et de 3 750 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

1° La confiscation du ou des chiens concernés dans le cas où l'euthanasie, telle que prévue à l'article L. 211-14, n'a pas été prononcée ;

2° L'interdiction de détenir un animal à titre définitif ou non.

L'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 300 euros. Le montant de l'amende forfaitaire minorée est de 250 euros et le montant de l'amende forfaitaire majorée est de 600 euros.

Les dispositions des articles 495-20 et 495-21 du même code relatives à l'exigence d'une consignation préalable à la contestation de l'amende forfaitaire ne sont pas applicables.

**Art. L215-3**

I. — Est puni de six mois d'emprisonnement et de 7 500 Euros d'amende :

1° Le fait de dresser ou de faire dresser des chiens au mordant ou de les utiliser en dehors des activités mentionnées au premier alinéa de l'article L. 211-17 ;

2° Le fait d'exercer une activité de dressage au mordant sans être titulaire du certificat de capacité mentionné à l'article L. 211-17 ;

3° Le fait de vendre ou de céder des objets ou du matériel destinés au dressage au mordant à une personne non titulaire du certificat de capacité mentionné à l'article L. 211-17.

II. — Les personnes physiques encourent également les peines complémentaires suivantes :

1° La confiscation du ou des chiens concernés, des objets ou du matériel qui ont servi au dressage ou du matériel proposé à la vente ou à la cession ;

2° L'interdiction, pour une durée de cinq ans au plus, d'exercer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction, dans les conditions prévues à l'article 131-29 du code pénal ;

3° L'interdiction, pour une durée de cinq ans au plus, de détenir un chien des première ou deuxième catégories mentionnées à l'article L. 211-12 du présent code.

III. — Les personnes morales reconnues pénalement responsable s dans les conditions prévues à l'article 121-2 du code pénal des infractions prévues au I encourent les peines suivantes :

1° L'amende, dans les conditions fixées à l'article 131-38 du même code ;

2° La confiscation du ou des chiens concernés, des objets ou du matériel qui ont servi au dressage ou du matériel proposé à la vente ou à la cession ;

3° L'interdiction, pour une durée de cinq ans au plus, d'exer cer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction, dans les conditions prévues à l'article 131-29 du code pénal ;

4° L'interdiction, pour une durée de cinq ans au plus, de détenir un chien des première ou deuxième catégories mentionnées à l'article L. 211-12 du présent code.

IV. — Pour les délits mentionnés aux 1° et 2° du I du présent article, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 300 euros. Le montant de l'amende forfaitaire minorée est de 250 euros et le montant de l'amende forfaitaire majorée est de 600 euros.

**Art. L215-3-1**

Les gardes champêtres et les agents de police municipale constatent par procès-verbaux les infractions aux dispositions des articles L. 211-14, L. 211-16 et L. 212-10 ainsi que des textes ou décisions pris pour leur application.

**Art. L215-4**

La procédure de l'amende forfaitaire figurant aux articles 529 à 529-2 et 530 à 530-3 du code de procédure pénale est applicable en cas de contravention aux dispositions des articles L. 211-14 et L. 211-16.

**Art. L215-5**

Les articles 529 à 529-2 et 530 à 530-2 du code de procédure pénale sont applicables aux infractions en matière de divagation réprimées par le présent code et par le code pénal.

**Art. L215-10**

Est puni de 30 000 € d'amende :

1° Le fait, pour toute personne gérant un refuge ou une fourrière ou exerçant une activité d'élevage, de vente, de transit ou de garde, d'éducation, de dressage ou de présentation au public, en méconnaissance d'une mise en demeure prononcée en application de l'article L. 206-2 :

1. De ne pas avoir procédé à la déclaration prévue au 1° du I de l'article L. 214-6-1 ou aux formalités de déclaration prévues à l'article L. 214-6-2 et d'immatriculation prévues à l'article L. 214-6-3 ;

2. De ne pas disposer d'installations conformes aux règles sanitaires et de protection animale pour les animaux ou de ne pas les utiliser ;

3. De ne pas s'assurer qu'au moins une personne en contact avec les animaux, dans les lieux où s'exercent les activités, dispose de l'un des justificatifs mentionnés au 3° du I de l'article L. 214-6-1 ;

2° Le fait, pour tout détenteur de plus de neuf chiens sevrés visés au II de l'article L. 214-6-1, de ne pas disposer d'installations conformes aux règles sanitaires et de protection animale pour ces animaux, malgré la mise en demeure prononcée en application de l'article L. 206-2.

Les personnes physiques coupables de l'une des infractions prévues au présent article encourent également la peine complémentaire de l'affichage et la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, la peine prévue par le 9° de l'article 131-39 du même code.

**Art. L215-11**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait pour toute personne exploitant un établissement de vente, de toilettage, de transit, de garde, d'éducation, de dressage, d'activités privées de sécurité, de surveillance, de gardiennage, de protection physique des personnes ou des biens employant des agents cynophiles ou de présentation au public d'animaux de compagnie, une fourrière, un refuge, un établissement d'abattage ou de transport d'animaux vivants ou un élevage d'exercer ou de laisser exercer sans nécessité des mauvais traitements envers les animaux placés sous sa garde ou de ne pas respecter l'interdiction prévue à l'article L. 214-10-1.

En cas de condamnation du propriétaire de l'animal ou si le propriétaire est inconnu, le tribunal statue sur le sort de l'animal, qu'il ait été ou non placé au cours de la procédure judiciaire. Le tribunal peut prononcer la confiscation de l'animal et prévoir qu'il sera remis à une fondation ou à une association de protection animale reconnue d'utilité publique ou déclarée, qui pourra librement en disposer.

Les personnes physiques coupables des infractions prévues au présent article encourent également les peines complémentaires d'interdiction, à titre définitif ou non, de détenir un animal et d'exercer, pour une durée de cinq ans au plus, une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction. Cette interdiction n'est toutefois pas applicable à l'exercice d'un mandat électif ou de responsabilités syndicales.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 4°, 10° et 11° de l'article 131-39 du même code.

**Art. L215-12**

La procédure de l'amende forfaitaire figurant aux articles 529 à 529-2 et 530 à 530-3 du code de procédure pénale est applicable en cas de contraventions aux dispositions des articles L. 214-3 à L. 214-10.

**Art. L215-13**

Est puni d'une peine de six mois d'emprisonnement et de 7 500 euros d'amende le fait de transporter des animaux sans être titulaire de l'autorisation prévue à l' article 6 du règlement (CE) n° 1/2005 du Conseil du 22 décembre 2004 sur la protection des animaux pendant le transport et les opérations annexes, pour l'espèce transportée et pour la durée du voyage.

**Art. L215-14**

Les contraventions prévues en application du présent livre peuvent faire l'objet d'un traitement automatisé confié à l'Agence nationale de traitement automatisé des infractions.

**Art. L215-15**

Est puni de 7 500 euros d'amende le fait de ne pas mettre en œuvre le système de contrôle préalable mentionné à l'article L. 214-8-2.

#### Titre II : Mesures de prévention, surveillance et lutte contre les dangers zoosanitaires

##### Chapitre Ier : Dispositions générales.

**Art. L221-1**

Pour l'application des dispositions du présent titre, les maladies animales réglementées comprennent :

1° Les maladies répertoriées mentionnées au paragraphe 1 de l'article 5 du règlement (UE) 2016/429 du 9 mars 2016 relatif aux maladies animales transmissibles et modifiant et abrogeant certains actes dans le domaine de la santé animale ;

2° Les maladies émergentes mentionnées à l'article 6 de ce règlement ;

3° Les autres maladies figurant sur une liste établie par le ministre chargé de l'agriculture, à l'encontre desquelles il peut être nécessaire, dans un but d'intérêt collectif, de mettre en œuvre des mesures nationales.

**Art. L221-1-1**

L'autorité administrative prend toutes mesures destinées à prévenir l'apparition, à enrayer le développement et à poursuivre l'extinction des maladies mentionnées aux 1° et 2° de l'article L. 221-1 que requiert l'application du règlement (UE) 2016/429 du Parlement européen et du Conseil du 9 mars 2016 et des actes délégués et d'exécution qu'il prévoit.

Elle peut prendre, à l'encontre ces maladies, des mesures de lutte supplémentaires dans les conditions fixées aux articles 71 et 170 de ce règlement et à l'article L. 201-4 du présent code.

Elle peut également prendre de telles mesures à l'encontre des maladies mentionnées au 3° de l'article L. 221-1 dans les conditions fixées aux articles 171 et 226 du même règlement et à l'article L. 201-4 du présent code.

**Art. L221-2**

Des arrêtés conjoints du ministre chargé de l'agriculture et du ministre chargé de l'économie et des finances fixent les conditions d'indemnisation des propriétaires dont les animaux ont été abattus sur l'ordre de l'administration, ainsi que les conditions de la participation financière éventuelle de l'Etat aux autres frais obligatoirement entraînés par l'élimination des animaux. Toute infraction aux dispositions du présent titre et aux règlements pris pour leur application, qui a contribué à la situation à l'origine de l'abattage des animaux, peut entraîner la perte de tout ou partie de l'indemnité. La décision appartient au ministre chargé de l'agriculture, sauf recours à la juridiction administrative.

Le ministre chargé de l'agriculture peut accorder aux exploitants qui en font la demande, en vue du diagnostic, de la prévention et du traitement des maladies des animaux, de l'élimination des animaux malades, de la réfection du logement des animaux et de l'assainissement du milieu, des subventions dont le montant est déterminé par des arrêtés conjoints des mêmes ministres.

**Art. L221-4**

I. — Lorsque, en tout lieu où sont hébergés les animaux ou au cours d'un transport, il est constaté qu'un animal de l'espèce bovine, ovine ou caprine n'est pas identifié, conformément aux dispositions prises en application mentionnées à l'article L. 212-1, ou n'est pas accompagné des documents obligatoires prévus par les dispositions du règlement (UE) 2016/429 du 9 mars 2016, des actes délégués et d'exécution qu'il prévoit, ou celles du chapitre II du titre Ier et des textes pris pour son application, les agents habilités à rechercher et constater les infractions ou manquements à ces dispositions, mettent en demeure le détenteur ou propriétaire dudit animal de mettre à disposition, dans un délai maximal de quarante-huit heures, les informations nécessaires permettant de prouver l'identification de l'animal, son âge, son origine et son dernier lieu de provenance. A l'issue de ce délai et en l'absence desdites informations, les agents susmentionnés peuvent faire procéder, aux frais du détenteur, à la conduite à l'abattoir de l'animal en question. Les dispositions du II du présent article sont dès lors applicables.

II. — Lorsqu'un animal est présenté à l'abattoir sans être identifié conformément aux dispositions prises en application des dispositions mentionnées à l'article L. 212-1, ou sans être accompagné des documents mentionnés au I, les agents habilités diffèrent l'abattage en accordant un délai de quarante-huit heures à son propriétaire ou son détenteur pour produire les informations manquantes.

A l'issue de ce délai, l'animal est abattu.

En l'absence d'éléments d'identification permettant d'établir l'âge et l'origine de l'animal ou, pour les équidés, permettant d'établir l'identité de l'animal, les agents ayant la qualité de vétérinaires officiels en vertu de l'article L. 231-2 procèdent à la saisie et au retrait de la consommation humaine ou animale des viandes qui sont issues de son abattage.

Ces mesures s'appliquent également si le document d'identification d'un équidé le déclare comme n'étant pas destiné à l'abattage pour la consommation humaine ou si, lorsque l'animal est destiné à la consommation humaine, ce document ne comporte pas les éléments requis par la réglementation sur les traitements médicamenteux.

Préalablement à l'exécution de la saisie, le propriétaire ou le détenteur de l'animal est mis en mesure de présenter ses observations ; il dispose alors d'un nouveau délai de quarante-huit heures pour produire les informations nécessaires.

Pendant ces délais, le détenteur de l'animal et de la viande en conserve la garde et prend toutes mesures utiles pour assurer le bon entretien de l'animal ou pour éviter l'altération des viandes.

L'ensemble des frais induits par ces mesures, prises à la suite de la constatation du non-respect des dispositions susmentionnées, sont à la charge du propriétaire ou du détenteur et ne donnent lieu à aucune indemnité.

**Art. L221-8**

I. — Les agents habilités à rechercher et constater les manquements aux dispositions des chapitres Ier à V du présent titre, aux textes réglementaires pris pour leur application et aux dispositions du droit de l'Union européenne ayant le même objet ont libre accès à tous les locaux, installations et véhicules professionnels où se trouvent des animaux, à l'exclusion des domiciles et de la partie des locaux à usage de domicile, entre 8 heures et 20 heures ou en dehors de ces heures lorsque l'accès au public est autorisé ou lorsqu'une activité est en cours, en vue de procéder à tous les examens nécessaires à l'exécution des mesures de lutte contre les maladies des animaux prévues aux chapitres Ier à V du présent titre. Ils peuvent se faire remettre copie des documents professionnels de toute nature, quel que soit leur support et en quelques mains qu'ils se trouvent, propres à faciliter l'accomplissement de leur mission.

II. — Lorsque l'accès aux locaux est refusé aux agents, il peut être autorisé par ordonnance du juge des libertés et de la détention dans les conditions prévues à l'article L. 206-1.

III. — Lorsque les lieux comprennent des parties à usage d'habitation, ces opérations ne peuvent être effectuées qu'entre 8 heures et 20 heures par ou en présence d'un agent mentionné au I de l'article L. 205-1, sur autorisation judiciaire dans les formes et conditions prescrites par l'article L. 206-1.

##### Chapitre II :  Agrément et autres obligations de certains opérateurs détenant des animaux ou exerçant des activités de reproduction animale

**Art. L222-1**

I. — Les conditions dans lesquelles les opérateurs, au sens du point 24 de l'article 4 du règlement (UE) 2016/429 du 9 mars 2016, sont agréés ou soumis à une obligation de tenue de registre sont définies par ce règlement, par les actes délégués et d'exécution qu'il prévoit et par les dispositions du présent chapitre.

Les conditions d'application du précédent alinéa, notamment les modalités d'octroi des agréments, sont fixées par décret en Conseil d'Etat.

II. — Un décret en Conseil d'Etat définit celles des activités professionnelles relatives à la reproduction des animaux, non mentionnées au paragraphe 1 de l'article 94 du règlement (UE) 2016/429 du 9 mars 2016, qui sont soumises à agrément à des fins sanitaires et fixe les conditions de délivrance, de suspension et de retrait de cet agrément par l'autorité administrative.

Les règles sanitaires que doivent respecter les organismes et les professionnels agréés dans la mise en oeuvre de ces activités sont précisées par arrêté du ministre chargé de l'agriculture.

**Art. L222-2**

Les centres de rassemblement, y compris les marchés, doivent être agréés par l'autorité administrative pour la détention, la mise en circulation et la commercialisation des animaux terrestres et aquatiques. Lorsqu'il est constaté que les conditions d'attribution de l'agrément ne sont pas respectées, l'autorité administrative peut suspendre l'agrément en donnant au titulaire un délai pour y remédier. S'il n'y est pas remédié à l'expiration du délai fixé, l'agrément est retiré.

Les conditions d'application du présent article, notamment les conditions d'attribution de l'agrément, sont fixées par décret en Conseil d'Etat.

##### Chapitre III : La police sanitaire

###### Section 1 : Dispositions communes.

**Art. L223-1**

Les maires avisent d'urgence le préfet de tous cas d'épizootie qui leur seraient signalés dans le territoire de la commune. Ils peuvent prendre les mesures provisoires qu'ils jugent utiles pour arrêter la propagation de la maladie.

**Art. L223-4**

Les propriétaires ou détenteurs d'animaux et les professionnels liés aux animaux au sens du point 26 de l'article 4 du règlement (UE) 2016/429 du 9 mars 2016 sont tenus de réaliser ou de faire réaliser les mesures de prévention, de surveillance et de lutte que la réglementation leur impose à l'égard des maladies animales réglementées mentionnées à l'article L. 221-1.

Les personnes mentionnées au dernier alinéa de l'article L. 201-2 sont tenues, pour ce qui concerne la faune sauvage ou les espèces de gibier dont la chasse est autorisée, de réaliser ou de faire réaliser les mesures destinées à la prévention, la surveillance et la lutte que la réglementation leur impose à l'égard des maladies animales réglementées mentionnées à l'article L. 221-1.

En cas de carence ou de refus, ces opérations peuvent être exécutées d'office, aux frais des intéressés, par l'autorité administrative.

**Art. L223-5**

Lorsqu'il est constaté qu'un animal est atteint, ou qu'il est soupçonné qu'il soit atteint d'une maladie mentionnée à l'article L. 221-1, le propriétaire ou le détenteur de l'animal est tenu de faire, outre la déclaration à l'autorité administrative mentionnée à l'article L. 201-7, une déclaration à un vétérinaire sanitaire ; cette déclaration constitue, le cas échéant, la notification prévue au point c du paragraphe 1 de l'article 18 du règlement (UE) 2016/429 du 9 mars 2016. Pour les espèces de gibier dont la chasse est autorisée, cette déclaration incombe au titulaire du droit de chasser ou à l'organisateur de la chasse. Pour les espèces de la faune sauvage dans des espaces naturels protégés, cette déclaration est effectuée par le propriétaire ou le gestionnaire des territoires concernés. Lorsque le danger constaté ou soupçonné fait l'objet d'un plan d'intervention sanitaire d'urgence en application de l'article L. 201-5, la déclaration doit en outre être adressée au maire de la commune où se trouve l'animal.

L'animal atteint ou soupçonné d'être atteint d'une maladie mentionnée à l'article L. 221-1 doit être, immédiatement et avant même toute demande de l'autorité administrative, séquestré, séparé et maintenu isolé autant que possible des autres animaux susceptibles de contracter cette maladie.

Les mêmes procédures de déclaration et d'isolement sont applicables en cas de mort d'un animal causée ou soupçonnée d'avoir été causée par une maladie mentionnée à l'article L. 221-1, ainsi que pour tout animal abattu, en dehors des cas prévus aux chapitres Ier à VI, qui, à l'ouverture du cadavre, est reconnu atteint ou suspect d'être atteint par une telle maladie.

Il est interdit de transporter l'animal ou le cadavre avant son examen par le vétérinaire sanitaire. La même interdiction est applicable à l'enfouissement, à moins que le maire, en cas d'urgence, n'en ait donné l'autorisation spéciale.

Le vétérinaire sanitaire s'assure du respect des dispositions du présent article et des mesures de désinfection immédiatement nécessaires. Il adresse dans les plus brefs délais son rapport au préfet, et au maire en cas de maladie faisant l'objet d'un plan d'intervention sanitaire d'urgence en application de l'article L. 201-5.

**Art. L223-6**

Le maire, dès qu'il a été prévenu, s'assure de l'accomplissement des prescriptions mentionnées à l'article L. 223-5 et y pourvoit d'office, s'il y a lieu.

Aussitôt que la déclaration prescrite par l'article L. 223-5 a été faite ou, à défaut de déclaration, dès qu'il suspecte la maladie ou en a connaissance, le maire s'assure de la visite de l'animal ou de l'autopsie du cadavre par le vétérinaire sanitaire. Le cas échéant, il y fait procéder sans retard.

**Art. L223-6-1**

Le préfet peut prendre, au regard des informations qui lui sont communiquées en application des dispositions des articles L. 201-7 et L. 223-5, un arrêté de mise sous surveillance. Par cet arrêté il peut prescrire la mise en exécution des mesures que requiert l'application du règlement (UE) 2016/429 du Parlement européen et du Conseil du 9 mars 2016 relatif aux maladies animales transmissibles et des actes délégués et d'exécution qu'il prévoit et de tout ou partie des mesures énumérées aux 1° à 7° de l'article L. 223-8.

**Art. L223-6-2**

Pour prévenir des maladies mentionnées à l'article L. 221-1, l'autorité administrative peut, sous réserve des dispositions des articles 70,81 et 82 du règlement (UE) 2016/429 du 9 mars 2016 et des actes délégués et d'exécution qu'il prévoit, prendre, dans le respect des dispositions des articles 71 et 171 du règlement (UE) 2016/429 du 9 mars 2016, les mesures suivantes :

1° Ordonner, sur toute propriété, des chasses et battues destinées à réduire des populations de la faune sauvage, dans les conditions prévues à l'article L. 427-6 du code de l'environnement ;

2° Interdire, sur les territoires et pour la durée qu'elle détermine, le nourrissage d'animaux de la faune sauvage, en prenant en compte les dispositions des schémas départementaux de gestion cynégétique ;

3° Imposer à toute personne qui constate la mort d'animaux de la faune sauvage dans des conditions anormales laissant suspecter l'apparition de maladies de le déclarer sans délai au maire ou à un vétérinaire sanitaire.

**Art. L223-7**

L'exposition, la vente ou la mise en vente des animaux atteints ou soupçonnés d'être atteints de maladie contagieuse sont interdites.

Le propriétaire ne peut s'en dessaisir que dans les conditions déterminées par décret en Conseil d'Etat qui fixe, pour chaque espèce d'animaux et de maladies, le temps pendant lequel l'interdiction de vente s'applique aux animaux qui ont été exposés à la contagion.

Si la vente a eu lieu, elle est nulle de droit, que le vendeur ait connu ou ignoré l'existence de la maladie dont son animal était atteint ou suspect.

Néanmoins, aucune réclamation de la part de l'acheteur pour raison de ladite nullité ne sera recevable lorsqu'il se sera écoulé plus de quarante-cinq jours depuis le jour de la livraison, s'il n'y a poursuites du ministère public.

Si l'animal a été abattu, le délai est réduit à dix jours à partir du jour de l'abattage, sans que toutefois l'action puisse jamais être introduite après l'expiration des délais indiqués ci-dessus. En cas de poursuites du ministère public, la prescription ne sera opposable à l'action civile, comme à l'alinéa précédent, que conformément aux règles du droit commun.

**Art. L223-8**

Après la constatation d'une maladie mentionnée à l'article L. 221-1, le préfet statue sur les mesures à mettre en exécution dans le cas particulier.

Il prend, s'il est nécessaire, un arrêté portant déclaration d'infection remplaçant éventuellement un arrêté de mise sous surveillance.

Cette déclaration peut entraîner, dans le périmètre qu'elle détermine, sans préjudice des mesures que requiert l'application du règlement (UE) 2016/429 du Parlement européen et du Conseil du 9 mars 2016 relatif aux maladies animales transmissibles et des actes délégués et d'exécution qu'il prévoit, l'application des mesures suivantes :

1° L'isolement, la séquestration, la visite, le recensement et la marque des animaux et troupeaux dans ce périmètre ;

2° La mise en interdit de ce même périmètre ;

3° L'interdiction momentanée ou la réglementation des foires et marchés, du transport et de la circulation de tous les animaux d'espèces susceptibles de contamination ;

4° Les prélèvements nécessaires au diagnostic ou aux enquêtes épidémiologiques ;

4° bis La réalisation d'enquêtes épidémiologiques ;

5° La désinfection et la désinsectisation des écuries, étables, voitures ou autres moyens de transport, la désinfection ou la destruction des objets, des produits animaux ou d'origine animale susceptibles d'avoir été contaminés et de tout vecteur animé ou inanimé pouvant servir de véhicules à la contagion ;

6° L'obligation de détruire les cadavres, denrées et produits ;

7° L'interdiction de vendre ou de céder les animaux ;

8° L'abattage des animaux malades ou contaminés ou des animaux ayant été exposés à la contagion, ainsi que des animaux suspects d'être infectés ou en lien avec des animaux infectés dans les conditions prévues par l'article L. 223-6 ;

9° Le traitement ou la vaccination des animaux ;

10° La limitation ou l'interdiction de la chasse ou de la pêche, la modification des plans de chasse, de gestion cynégétique et de prélèvement maximal autorisé ou la destruction ou le prélèvement d'animaux de la faune sauvage, sous réserve des articles L. 411-1 et L. 411-2 du code de l'environnement ;

11° La désinfection, l'aménagement ou la mise en œuvre de modalités particulières d'entretien du couvert végétal et des zones fréquentées par la faune sauvage sensible, sans préjudice de l'attribution d'aides publiques.

Les mesures prévues aux 10° et 11° s'appliquent aux personnes mentionnées au dernier alinéa de l'article L. 201-2 du présent code.

Le ministre chargé de l'agriculture détermine par arrêté celles de ces mesures qui sont applicables aux maladies mentionnées à l'article L. 221-1.

Par dérogation au premier alinéa, le préfet, sans attendre la constatation de la maladie et sur instruction du ministre chargé de l'agriculture, prend un arrêté portant déclaration d'infection qui prescrit l'application de tout ou partie des mesures prévues aux 1° à 11° du présent article lorsqu'est remplie l'une des conditions suivantes :

a) Les symptômes ou lésions observés sur les animaux de l'exploitation suspecte entraînent une forte présomption de survenue d'une maladie mentionnées à l'article L. 221-1 ;

b) Un lien est établi entre l'exploitation suspecte et un pays, une zone ou une exploitation reconnu infecté par une maladie mentionnées à l'article L. 221-1 ;

c) Des résultats d'analyses de laboratoire permettent de suspecter l'infection par une maladie mentionnées à l'article L. 221-1.

###### Section 2 : Dispositions particulières

####### Sous-section 1 : La rage.

**Art. L223-9**

La rage, lorsqu'elle est constatée chez les animaux de quelque espèce qu'ils soient, entraîne l'abattage, qui ne peut être différé sous aucun prétexte.

Les animaux suspects de rage et ceux qu'ils auraient pu contaminer, hormis le cas où ils se trouvent déjà soumis à des mesures de police sanitaire par l'effet d'un arrêté portant déclaration d'infection pris par application de l'article L. 223-8, sont placés, par arrêté du préfet, sous la surveillance des services vétérinaires. Cet arrêté peut entraîner l'application des mesures énumérées aux 1°, 5°, 7° et 8° de l'article L. 223-8.

Tout propriétaire, toute personne ayant à quelque titre que ce soit la charge des soins ou la garde d'un animal ayant été en contact, soit par morsure ou par griffure, soit de toute autre manière, avec un animal reconnu enragé ou suspect de l'être, est tenu d'en faire immédiatement la déclaration au maire de la commune où se trouve l'animal susceptible d'avoir été ainsi contaminé.

Les carnivores ayant été en contact avec un animal reconnu enragé sont abattus. Il en est de même pour tout autre animal mordu ou griffé par un animal reconnu enragé. Toutefois, à la demande expresse de leur propriétaire, les animaux valablement vaccinés contre la rage pourront, dans certains cas, et sous certaines réserves, être conservés ; un arrêté du ministre chargé de l'agriculture, pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, détermine ces cas et ces réserves, les espèces animales auxquelles ils s'appliquent ainsi que les conditions requises pour que la vaccination soit considérée comme valable.

L'abattage des animaux suspects et de ceux qu'ils auraient pu contaminer de rage peut être ordonné, dans tous les cas, si ces animaux se montrent dangereux ou si le respect des mesures de police sanitaire qui leur sont applicables ne peut être ou n'est pas assuré.

L'abattage des animaux domestiques et des animaux sauvages apprivoisés ou tenus en captivité mentionnés aux premier, quatrième et cinquième alinéas du présent article est effectué à la diligence des propriétaires ou détenteurs ou, dans le cas où ces derniers seraient défaillants, par les agents de la force publique.

Lorsque la rage est constatée sur des animaux sauvages autres que ceux mentionnés à l'alinéa précédent, leur abattage est effectué par les agents de la force publique, les lieutenants de louveterie, les agents assermentés chargés de la police de la chasse ou, à défaut, par toute personne titulaire d'un permis de chasser à ce requise par le maire.

**Art. L223-10**

Tout animal ayant mordu ou griffé une personne, même s'il n'est pas suspect de rage, est, si l'on peut s'en saisir sans l'abattre, soumis par son propriétaire ou détenteur et à ses frais à la surveillance du vétérinaire sanitaire. Les mêmes dispositions s'appliquent aux animaux ayant mordu ou griffé des animaux domestiques et des animaux sauvages apprivoisés ou tenus en captivité dans les territoires définis par arrêté du ministre compétent, dans lesquels la rage a été constatée.

Dès qu'elle a connaissance des faits de la nature de ceux mentionnés à l'alinéa qui précède, l'autorité investie des pouvoirs de police rappelle au propriétaire ou détenteur les obligations ci-dessus définies et, en tant que de besoin, le met en demeure de les observer dans les vingt-quatre heures.

**Art. L223-11**

Dans les territoires définis comme il est dit à l'article L. 223-10, les chiens et les chats errants dont la capture est impossible ou dangereuse sont abattus sur place par les agents de la force publique, les lieutenants de louveterie, les agents assermentés chargés de la police de la chasse, ou toute personne titulaire d'un permis de chasser à ce requise par le maire.

**Art. L223-12**

Un décret en Conseil d'Etat détermine les conditions d'application des articles L. 223-9 à L. 223-11 ainsi que les dispositions applicables à la circulation, au transport, à l'abattage et à l'utilisation des animaux contaminés ou suspects et de leurs produits.

Il peut notamment prévoir l'interdiction ou la réglementation de la vente des animaux contaminés ou de ceux ayant mordu ou griffé des personnes ou des animaux, même si l'existence de la rage ne peut être suspectée de ce seul fait.

**Art. L223-13**

Les mesures de prophylaxie et de police sanitaire nécessaires en vue de prévenir l'apparition, de limiter l'extension ou de permettre l'extinction de la rage sont fixées dans les conditions prévues par les dispositions mentionnées à l'article L. 221-1-1.

**Art. L223-15**

Dans les départements officiellement déclarés infectés de rage, la vaccination antirabique est obligatoire pour tous les carnivores domestiques.

**Art. L223-16**

Sans préjudice de l'application des articles L. 427-6 à L. 427-9 du code de l'environnement et du 5° de l'article L. 2212-2 et du 9° de l'article L. 2122-21 du code général des collectivités territoriales, lorsque la rage prend un caractère envahissant et que son extension a son origine dans l'infection d'animaux sauvages, les ministres compétents peuvent, dans la mesure nécessaire pour arrêter la diffusion du virus, prescrire, par arrêté conjoint, la destruction, dans un territoire déterminé, de ces animaux sauvages et l'application des mesures de sécurité que nécessite cette destruction.

**Art. L223-17**

Dans les territoires où la destruction des animaux sauvages est prescrite par application de l'article L. 223-16 les propriétaires et locataires de terrains, à l'exception des terrains bâtis, cours et jardins attenant à des habitations et les titulaires du droit de chasse sont tenus de permettre l'accès de ces terrains aux fonctionnaires et agents des services désignés par l'autorité administrative, aux lieutenants de louveterie ainsi qu'aux personnes chargées spécialement d'effectuer ces destructions ou d'en contrôler l'exécution et habilitées à cet effet par le préfet.

####### Sous-section 2 : La fièvre aphteuse.

**Art. L223-18**

La vaccination contre la fièvre aphteuse est interdite sur tout le territoire national et pour toutes les espèces.

Il est interdit à quiconque, en dehors des établissements agréés par l'autorité administrative, d'acquérir, de détenir ou de céder, à titre gratuit ou onéreux, du vaccin antiaphteux.

Toutefois, lorsqu'une épizootie de fièvre aphteuse menace de prendre un caractère extensif, la vaccination de certaines catégories d'animaux sur un territoire et pendant une période déterminée peut être rendue obligatoire dans les conditions prévues par un décret. La décision institutive précise la nature du vaccin à utiliser et les fournisseurs habilités. Elle peut imposer que les animaux des troupeaux vaccinés soient marqués et que leur circulation soit limitée.

**Art. L223-19**

La manipulation des virus aphteux aux fins de recherche, de diagnostic ou de fabrication d'antigènes ou de vaccins n'est autorisée que dans les établissements agréés par l'autorité administrative.

Un arrêté du ministre chargé de l'agriculture détermine le classement en groupes distincts des micro-organismes pathogènes pour l'animal en fonction des risques qu'ils présentent pour la santé publique et l'environnement et les modalités de confinement des installations où ces micro-organismes sont utilisés. Cet arrêté fixe également la liste des micro-organismes pathogènes dont l'utilisation est soumise à autorisation.

##### Chapitre VI : Des sous-produits animaux.

**Art. L226-1**

Constituent une mission de service public qui relève de la compétence de l'Etat la collecte, la manipulation, l'entreposage après collecte, le traitement ou l'élimination d'un ou plusieurs cadavres ou parties de cadavres d'animaux d'élevage de plus de 40 kilogrammes morts en exploitation agricole, outre-mer, ainsi que, en tous lieux, des catégories de cadavres d'animaux et de matières animales dont la liste est fixée par décret, pour lesquelles l'intervention de l'Etat est nécessaire dans l'intérêt général.

La gestion de tout ou partie de ce service peut être confiée par décret à l'établissement mentionné à l'article L. 621-1. Cette substitution n'entraîne aucun droit à résiliation des contrats ou à indemnisation des cocontractants.

Les propriétaires ou détenteurs des cadavres d'animaux et des matières animales visés au premier alinéa doivent les mettre à la disposition de la personne chargée de l'exécution du service public de l'équarrissage.

L'exécution de ce service public de l'équarrissage est assurée selon les modalités fixées par décret.

**Art. L226-2**

Les conditions de collecte, manipulation, entreposage après collecte, traitement ou élimination des sous-produits animaux et des produits dérivés sont définies par le règlement (CE) n° 1069/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles sanitaires applicables aux sous-produits animaux et produits dérivés non destinés à la consommation humaine et par les dispositions du présent chapitre.

Constituent une activité d'équarrissage la collecte, la manipulation, l'entreposage après collecte, le traitement ou l'élimination d'un ou plusieurs cadavres ou de parties de cadavres d'animaux ou d'autres matières animales dont la liste est déterminée par arrêté du ministre chargé de l'agriculture.

**Art. L226-3**

Les détenteurs ou propriétaires d'animaux d'élevage au sens de l'article 3 du règlement (CE) n° 1069/2009 du 21 octobre 2009 précité, à l'exception des détenteurs ou propriétaires non professionnels d'équidés, doivent être en mesure de présenter à tout moment aux agents habilités à rechercher et constater les infractions et manquements aux dispositions du présent chapitre, aux textes réglementaires pris pour son application et aux dispositions du droit de l'Union européenne ayant le même objet les documents attestant qu'ils ont conclu un contrat ou cotisent à une structure ayant conclu un contrat leur garantissant, pendant une période d'au moins un an, la collecte et le traitement, dans les conditions prévues par le présent chapitre, des animaux d'élevage morts dans leur exploitation ou de justifier qu'ils disposent d'un outil de traitement agréé.

**Art. L226-6**

I. — Les propriétaires ou détenteurs de cadavres ou parties de cadavres d'animaux sont tenus d'avertir, dans les meilleurs délais et au plus tard dans les quarante-huit heures, la personne chargée de l'enlèvement.

II. — Les cadavres ou parties de cadavres d'animaux doivent être enlevés dans un délai de deux jours francs après réception de la déclaration du propriétaire ou du détenteur.

Les autres sous-produits animaux dont l'élimination est obligatoire doivent être collectés dans un délai fixé par arrêté du ministre chargé de l'agriculture.

III. — Le délai de déclaration à la personne chargée de l'enlèvement des cadavres et parties de cadavres d'animaux, d'une part, et le délai de conservation des sous-produits animaux et produits dérivés dont la collecte est obligatoire, d'autre part, peuvent être allongés lorsque leur entreposage répond à des conditions sanitaires définies par voie réglementaire.

IV. — Si, dans les délais prévus au II, il n'a pas été procédé à l'enlèvement des sous-produits animaux, les propriétaires ou détenteurs sont tenus d'en aviser l'autorité administrative. Dans ce cas ou lorsque le propriétaire de cadavres d'animaux ou parties de cadavres d'animaux reste inconnu à l'expiration d'un délai de douze heures après leur découverte, il est procédé à l'enlèvement de ces sous-produits animaux dans des conditions déterminées par voie réglementaire.

**Art. L226-7**

L'exercice de l'activité d'équarrissage définie à l'article L. 226-2 est incompatible avec toute activité de commerce et de transport d'animaux, de viandes ou de produits carnés destinés à la consommation humaine.

Les dispositions du précédent alinéa ne font pas obstacle à ce que deux personnes morales, ayant entre elles un lien de capital, exercent l'une une activité d'équarrissage et l'autre une activité de commerce et de transport d'animaux, de viandes ou de produits carnés destinés à la consommation humaine.

Elles ne font pas obstacle à ce que des organisations professionnelles ou autres personnes morales, ayant une activité de commerce et de transport d'animaux, de viandes ou de produits carnés destinés à la consommation humaine, créent une association ou une autre personne morale qui exerce une mission d'équarrissage.

Dans tous les cas, les activités d'équarrissage, d'une part, et de commerce et de transport d'animaux, de viandes ou de produits carnés destinés à la consommation humaine, d'autre part, doivent être menées dans des établissements différents.

Toute personne chargée d'une mission d'inspection des ateliers d'équarrissage et des dépôts de cadavres d'animaux ne peut exercer la mission d'équarrissage. Il est en outre interdit à cette personne d'avoir des intérêts dans un établissement d'équarrissage.

**Art. L226-8**

Dans les cas définis par décret, l'Etat peut se substituer aux abattoirs et établissements pour assurer l'élimination des produits transformés issus des matières de la catégorie 3 au sens du règlement (CE) n° 1069/2009 du 21 octobre 2009 précité, provenant d'abattoirs ou d'établissements de manipulation ou de préparation de denrées animales ou d'origine animale. Dans le cas où l'Etat charge par décret l'établissement mentionné à l'article L. 621-1 d'assurer tout ou partie des mesures concourant à l'élimination de ces déchets, ce dernier est substitué de plein droit à l'Etat à compter de la date d'entrée en vigueur du décret dans tous les marchés en cours d'exécution passés en application du présent article. Cette substitution n'entraîne aucun droit à résiliation de ces marchés ou à indemnisation des cocontractants.

**Art. L226-9**

Les propriétaires ou détenteurs de certaines catégories de cadavres d'animaux dont la destruction relève du service public de l'équarrissage supportent une partie du montant de cette destruction.

Les catégories d'animaux concernées ainsi que le montant et les modalités de détermination et de facturation de cette participation sont précisés par arrêté conjoint des ministres chargés de l'agriculture, de l'économie et des finances et du budget.

Cette participation constitue une créance de droit privé. Elle est recouvrée et encaissée pour son propre compte par l'entreprise désignée par l'Etat ou, le cas échéant, désignée par l'établissement mentionné à l'article L. 621-1, pour procéder à l'enlèvement de ces cadavres.

##### Chapitre VII : Pharmacie vétérinaire.

**Art. L227-1**

Les mesures concernant l'importation, la fabrication, la détention, la vente ou la cession à titre gratuit des médicaments vétérinaires destinés au diagnostic, à la prévention et au traitement des maladies des animaux, tels que définis à l'article L. 5141-2 du code de la santé publique, sont régies par les dispositions du titre IV du livre Ier de la partie V du même code et par les dispositions du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires.

##### Chapitre VIII : Dispositions pénales.

**Art. L228-1**

Est puni d'un emprisonnement de six mois et d'une amende de 3 750 euros :

1° Le fait pour un détenteur d'animaux infectés laisser ceux-ci communiquer avec d'autres en méconnaissance d'un arrêté pris en application de l'article L. 223-6-1 ou de l'article L. 223-8 ;

2° Le fait de vendre ou de mettre en vente des animaux que leur propriétaire sait atteints ou soupçonnés d'être atteints de maladies mentionnées à l'article L. 221-1 ;

3° Le fait, sans permission de l'autorité administrative, de déterrer ou d'acheter sciemment des cadavres ou débris des animaux morts de maladies mentionnées à l'article L. 221-1 quelles qu'elles soient ou abattus comme atteints de la peste bovine, du charbon, de la morve et de la rage ;

4° Le fait pour une personne, même avant l'arrêté d'interdiction, d'importer en France des animaux qu'elle sait atteints de maladies mentionnées à l'article L. 221-1 ou avoir été exposés à la contagion.

**Art. L228-2**

Est puni d'un emprisonnement de trois ans et d'une amende de 3 750 euros :

1° Le fait pour une personne de vendre ou de mettre en vente de la viande provenant d'animaux qu'elle sait morts de maladies mentionnées à l'article L. 221-1 quelles qu'elles soient, ou abattus comme atteints de la peste bovine, du charbon, de la morve et de la rage ;

2° Le fait de se rendre coupable d'infraction à l'article L. 228-1 s'il est résulté de cette infraction une contagion parmi les autres animaux.

**Art. L228-3**

Le fait de faire naître ou de contribuer volontairement à répandre une épizootie chez les vertébrés domestiques ou sauvages, ou chez les insectes, les crustacés ou les mollusques d'élevage, est puni d'un emprisonnement de cinq ans et d'une amende de 75 000 €. La tentative est punie comme le délit consommé.

Le fait, par inobservation des règlements, de faire naître ou de contribuer à répandre involontairement une épizootie dans une espèce appartenant à l'un des groupes définis à l'alinéa précédent est puni d'une amende de 15 000 € et d'un emprisonnement de deux ans.

S'il s'agit de la fièvre aphteuse, la peine d'amende encourue en vertu du premier alinéa est de 150 000 € et celle encourue en vertu du deuxième alinéa est de 30 000 €.

**Art. L228-4**

Si la condamnation pour infraction prévue aux articles L. 228-1 à L. 228-3 remonte à moins d'une année ou si cette infraction a été commise par des vétérinaires sanitaires, des gardes champêtres, des gardes forestiers, des officiers de police à quelque titre que ce soit, les peines peuvent être portées au double du maximum fixé par lesdits articles.

**Art. L228-5**

I. — Est puni de 3 750 € d'amende le fait de :

1° Jeter en quelque lieu que ce soit des sous-produits animaux ou produits dérivés au sens de l'article 3 du règlement (CE) n° 1069/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles sanitaires applicables aux sous-produits animaux et produits dérivés non destinés à la consommation humaine ;

2° Ne pas effectuer les déclarations prescrites à l'article L. 226-6 ou ne pas remettre à la personne chargée d'une activité d'équarrissage les sous-produits animaux ou les produits dérivés dont la collecte est obligatoire ;

3° Exercer à la fois une activité d'équarrissage et une activité de commerce ou de transport d'animaux, de viandes ou de produits carnés destinés à la consommation humaine dans des conditions ne répondant pas à celles définies à l'article L. 226-7 ;

4° Exercer, en méconnaissance de l'article L. 226-7, une activité d'équarrissage dans un établissement au sein duquel est exercée une activité de commerce ou de transport d'animaux, de viandes ou de produits carnés destinés à la consommation humaine ;

5° Pour une personne mentionnée à l'article L. 226-3 ne justifiant pas disposer d'un outil de traitement agréé, ne pas avoir conclu un contrat ou cotisé à une structure ayant conclu un contrat lui garantissant, pendant une période d'au moins un an, la collecte et le traitement, dans les conditions mentionnées à cet article, des animaux d'élevage morts dans son exploitation.

II. — Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait :

1° Pour un exploitant, que l'établissement sous son contrôle au sens du règlement (CE) n° 1069/2009 du 21 octobre 2009 précédemment mentionné ne soit pas enregistré ou agréé dans les conditions prévues aux articles 23 et 24 de ce même règlement ;

2° D'utiliser ou éliminer des sous-produits animaux ou des produits dérivés dans des conditions autres que celles prévues par les articles 11 à 20 du même règlement ou les dispositions prises pour leur application.

**Art. L228-6**

Sont punis d'une amende de 15 000 € et d'un emprisonnement de deux ans :

1° Le fait d'acquérir, de détenir, de céder à titre gratuit ou onéreux ou d'utiliser du vaccin antiaphteux en dehors des conditions prévues à l'article L. 223-18 ;

2° Le fait de manipuler du virus aphteux en dehors des conditions prévues à l'article L. 223-19.

**Art. L228-7**

Toute personne, tenue en application de l'article L. 223-5 d'en faire la déclaration, qui omet de déclarer ou qui cherche à dissimuler l'existence d'un animal atteint ou soupçonné d'être atteint de fièvre aphteuse ou ayant été exposé à la contagion est punie d'une amende de 30 000 euros et d'un emprisonnement de deux ans.

En cas de condamnation, le tribunal peut ordonner que le jugement soit, intégralement ou par extrait, affiché pendant quinze jours à la mairie du lieu où a été commis le délit et publié dans un journal régional et une revue à caractère professionnel, aux frais du condamné.

**Art. L228-8**

I. — Le fait de se livrer à une activité professionnelle soumise à agrément par l'une des dispositions mentionnées au premier alinéa de l'article L. 222-1, sans être titulaire d'un tel agrément, ou de poursuivre l'exercice d'une de ces activités malgré une décision administrative de suspension ou de retrait de cet agrément, est puni de 4 500 € d'amende.

II. — Les personnes reconnues pénalement responsables de l'infraction définie au I encourent également les peines complémentaires suivantes :

— la confiscation de l'animal reproducteur, du matériel de reproduction et du matériel utilisé pour la collecte, le conditionnement et la conservation du matériel de reproduction ;

— la fermeture définitive ou pour une durée de cinq ans au plus de l'établissement ayant servi à commettre l'infraction ;

— l'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication au public par voie électronique.

#### Titre III : Qualité nutritionnelle et sécurité sanitaire des aliments

##### Chapitre préliminaire : La politique publique de l'alimentation




**Art. L230-2**

L'autorité administrative compétente de l'Etat peut, afin de disposer des éléments nécessaires à l'élaboration et à la mise en œuvre de la politique publique de l'alimentation, imposer aux producteurs, transformateurs et distributeurs de produits alimentaires, quelle que soit leur forme juridique, la transmission de données de nature technique, économique ou socio-économique relatives à la production, à l'importation, à la transformation, à la commercialisation et à la consommation de ces produits.

Pour la mise en œuvre de leurs actions dans le domaine de l'alimentation et sous réserve du respect du secret des affaires, l'Etat peut communiquer aux collectivités territoriales qui en font la demande les données de nature technique, économique ou socio-économique relatives à la production, à l'importation, à la transformation, à la commercialisation et à la consommation de ces produits transmises par les producteurs, transformateurs et distributeurs de produits alimentaires, quelle que soit leur forme juridique, en application du premier alinéa.

Un décret en Conseil d'Etat précise la nature de ces données et les conditions de leur transmission, en veillant au respect des droits de propriété intellectuelle. Il détermine les sanctions applicables en cas de non-transmission des données.

**Art. L230-3**

L'observatoire de l'alimentation assure un suivi global de la qualité nutritionnelle de l'offre alimentaire. Il collecte et analyse les données nutritionnelles relatives aux aliments afin d'éclairer les pouvoirs publics et les opérateurs privés en vue d'une amélioration continue de la qualité de l'offre alimentaire et d'une réduction des risques en matière de santé.

Il fournit également aux secteurs professionnels des outils d'aide à la décision utiles à la mise en œuvre des engagements collectifs définis à l'article L. 230-4.

Les modalités de fonctionnement de l'observatoire ainsi que sa composition sont définis par décret.

**Art. L230-4**

Pour agir sur la qualité gustative et nutritionnelle des produits agricoles et alimentaires et leur consommation, l'Etat incite les opérateurs du secteur agroalimentaire à mettre en œuvre des accords collectifs par famille de produits.

Ces accords ont pour but de permettre une évolution favorable de la qualité nutritionnelle des denrées, tout en prenant en compte leur qualité gustative ainsi que leurs conditions de production et de commercialisation. Ils fixent des objectifs à atteindre en matière de qualité nutritionnelle, conformément aux orientations définies dans le cadre du programme national relatif à la nutrition et à la santé prévu à l'article L. 3231-1 du code de la santé publique, et en matière de promotion des modes de production, de transformation et de distribution durables des produits agricoles et agroalimentaires.

Les modalités d'élaboration et de mise en œuvre de ces accords ainsi que la définition des engagements collectifs sur lesquels ils doivent obligatoirement porter, leurs modalités de suivi par l'observatoire de l'alimentation et les conditions de mesure de leur impact sur l'offre alimentaire sont fixées par décret en Conseil d'Etat.

**Art. L230-5**

Les gestionnaires, publics et privés, des services de restauration scolaire et universitaire ainsi que des services de restauration des établissements d'accueil des enfants de moins de six ans, des établissements de santé, des établissements sociaux et médico-sociaux et des établissements pénitentiaires sont tenus de respecter des règles, déterminées par décret, relatives à la qualité nutritionnelle des repas qu'ils proposent et de privilégier, lors du choix des produits entrant dans la composition de ces repas, les produits de saison. Les règles relatives à la qualité nutritionnelle des repas sont publiées sous la forme d'une charte affichée dans les services concernés.

Les règles mentionnées au premier alinéa prévoient notamment l'exclusion des denrées alimentaires qui se composent de cultures cellulaires ou tissulaires dérivées d'animaux ou qui sont isolées ou produites à partir de cultures cellulaires ou tissulaires dérivées d'animaux.

Les agents habilités veillent au respect des règles fixées en application du présent article. Ils disposent à cet effet des pouvoirs d'enquête prévus aux articles L. 511-14 et L. 512-5 du code de la consommation.

Lorsqu'un agent mentionné au troisième alinéa constate dans un service de restauration mentionné au premier alinéa du présent article la méconnaissance de règles relatives à la qualité nutritionnelle applicables en vertu du même article, l'autorité administrative compétente de l'Etat met en demeure le gestionnaire du service de restauration concerné de respecter ces règles dans un délai déterminé. Si, à l'expiration de ce délai, l'intéressé n'a pas déféré à la mise en demeure, cette autorité peut :

1° Ordonner au gestionnaire la réalisation d'actions de formation du personnel du service concerné ;

2° Imposer l'affichage dans l'établissement concerné des résultats des contrôles diligentés par l'Etat.

Lorsque le service relève de la compétence d'une collectivité territoriale, d'un établissement public, d'une association gestionnaire ou d'une autre personne responsable d'un établissement privé, l'autorité administrative compétente informe ces derniers des résultats des contrôles, de la mise en demeure et, le cas échéant, des mesures qu'elle a ordonnées.

Les gestionnaires, publics et privés, des services de restauration collective scolaire et universitaire ainsi que des services de restauration collective des établissements d'accueil des enfants de moins de six ans sont tenus d'informer et de consulter régulièrement, dans chaque établissement et par tous moyens utiles, les usagers sur le respect de la qualité alimentaire et nutritionnelle des repas servis.

Un décret en Conseil d'Etat précise la procédure selon laquelle sont prises les décisions prévues au présent article.

**Art. L230-5-1**

I. — Au plus tard le 1er janvier 2022, les repas servis dans les restaurants collectifs dont les personnes morales de droit public ont la charge comprennent une part au moins égale, en valeur, à 50 % de produits répondant à l'une des conditions suivantes, les produits mentionnés au 2° du présent I devant représenter une part au moins égale, en valeur, à 20 % :

1° Produits acquis selon des modalités prenant en compte les coûts imputés aux externalités environnementales liées au produit pendant son cycle de vie ;

1° bis Produits dont l'acquisition a été fondée, principalement, sur les performances en matière de protection de l'environnement et de développement des approvisionnements directs de produits de l'agriculture, dans le respect des règles du code de la commande publique ;

2° Ou issus de l'agriculture biologique au sens du règlement (CE) n° 834/2007 du Conseil du 28 juin 2007 relatif à la production biologique et à l'étiquetage des produits biologiques et abrogeant le règlement (CEE) n° 2092/91, y compris les produits en conversion au sens de l'article 62 du règlement n° 889/2008 de la Commission du 5 septembre 2008 portant modalités d'application du règlement (CE) n° 834/2007 du Conseil relatif à la production biologique et à l'étiquetage des produits biologiques en ce qui concerne la production biologique, l'étiquetage et les contrôles ;

3° Ou bénéficiant d'autres signes ou mentions prévus à l'article L. 640-2 dont l'utilisation est subordonnée au respect de règles destinées à favoriser la qualité des produits ou la préservation de l'environnement ;

3° bis Ou issus du commerce équitable défini à l'article 60 de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises ;

4° Ou bénéficiant de l'écolabel prévu à l'article L. 644-15 ;

5° Ou bénéficiant du symbole graphique prévu à l'article 21 du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 portant mesures spécifiques dans le domaine de l'agriculture en faveur des régions ultrapériphériques de l'Union et abrogeant le règlement (CE) n° 247/2006 du Conseil, et dont l'utilisation est subordonnée au respect de règles destinées à favoriser la qualité des produits ou la préservation de l'environnement ;

6° Ou, jusqu'au 31 décembre 2026, issus d'une exploitation ayant fait l'objet de la certification prévue à l'article L. 611-6 et satisfaisant à un niveau d'exigences environnementales au sens du même article L. 611-6 ;

7° Ou, à compter du 1er janvier 2027, issus des exploitations ayant fait l'objet du plus haut niveau de certification prévu à l'article L. 611-6 ;

8° Ou satisfaisant, au sens de l'article 43 de la directive 2014/24/ UE du Parlement européen et du Conseil du 26 février 2014 sur la passation des marchés publics et abrogeant la directive 2004/18/ CE, de manière équivalente, aux exigences définies par ces signes, mentions, écolabel ou certification.

Au plus tard le 1er janvier 2024, les viandes bovines, porcines, ovines et de volaille et les produits de la pêche répondant aux conditions prévues au présent I doivent représenter une part au moins égale, en valeur, à 60 % des viandes bovines, porcines, ovines et de volaille et des produits de la pêche servis, ce taux étant fixé à 100 % dans les restaurants collectifs gérés par l'Etat, ses établissements publics et les entreprises publiques nationales.

II. — Les personnes morales de droit public mentionnées au premier alinéa du I du présent article développent par ailleurs l'acquisition de produits dans le cadre des projets alimentaires territoriaux définis à l'article L. 111-2-2 du présent code.

Lorsqu'elles déterminent la nature et l'étendue du besoin à satisfaire dans le cadre d'un marché public de fournitures ou de services de produits agricoles et de denrées alimentaires, les personnes morales de droit public mentionnées au premier alinéa du I du présent article prennent en compte les conditions de fraîcheur, la nécessité de respecter la saisonnalité et le niveau de transformation attendu des produits.

III. — Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment :

1° La liste des signes et mentions à prendre en compte ;

2° La caractérisation et l'évaluation des modalités de prise en compte des coûts imputés aux externalités environnementales liées aux produits pendant son cycle de vie prévues au 1° du I ;

3° Le ou les niveaux d'exigences environnementales prévus au 6° du même I ;

4° Les modalités de justification de l'équivalence prévue au 8° dudit I, notamment les conditions dans lesquelles celle-ci fait l'objet, pour les produits mentionnés au 6° du même I, d'une certification par un organisme indépendant ;

5° Les conditions d'une application progressive du présent article et les modalités du suivi de sa mise en œuvre.

IV. — Les règles fixées au présent article sont applicables à compter du 1er janvier 2024 aux repas servis dans tous les restaurants collectifs dont les personnes morales de droit privé ont la charge.

V. — A compter de la publication de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets, le Gouvernement transmet au Parlement et rend public au 1er janvier un bilan statistique annuel de l'application du présent article.

Ce bilan s'attache à éclairer le Parlement sur :

1° La part des différentes catégories de denrées alimentaires représentées au sein des produits de qualité servis ;

2° La part des produits de qualité servis répondant à chacun des critères définis au présent article ;

3° La part des produits de qualité répondant aux critères prévus au présent article, issus d'un circuit court ou d'origine française.

**Art. L230-5-3**

Les personnes morales ayant la charge d'un restaurant collectif informent à l'entrée du restaurant, par un affichage permanent, actualisé au moins une fois par an, lisible par tous les usagers, et au moins une fois par an par communication électronique, les usagers des restaurants collectifs de la part des produits définis au I de l'article L. 230-5-1 et de la part des produits issus de projets alimentaires territoriaux entrant dans la composition des repas servis.

**Art. L230-5-4**

Les gestionnaires des restaurants collectifs servant plus de deux cents couverts par jour en moyenne sur l'année sont tenus de présenter à leurs structures dirigeantes un plan pluriannuel de diversification de protéines incluant des alternatives à base de protéines végétales dans les repas qu'ils proposent.

**Art. L230-5-5**

Il est créé une instance de concertation pour la mise en œuvre au niveau régional du programme national pour l'alimentation, dénommée comité régional pour l'alimentation, présidée par le représentant de l'Etat dans la région. Elle est chargée notamment de la concertation sur l'approvisionnement de la restauration collective pour faciliter l'atteinte des seuils définis à l'article L. 230-5-1. Un décret fixe la composition de ce comité et précise ses modalités de fonctionnement.

**Art. L230-5-6**

I. — Les gestionnaires, publics et privés, des services de restauration collective scolaire proposent, au moins une fois par semaine, un menu végétarien. Ce menu peut être composé de protéines animales ou végétales et respecte, lorsqu'elles s'appliquent, les règles relatives à la qualité nutritionnelle des repas prévues à l'article L. 230-5. Les gestionnaires veillent à privilégier des approvisionnements en produits agricoles et en denrées alimentaires répondant à des exigences en matière de qualité ou de préservation de l'environnement.

II. — Sous réserve des conditions fixées par voie réglementaire destinées à garantir l'équilibre nutritionnel des repas servis et du respect d'exigences adaptées aux besoins des usagers, notamment à l'âge des enfants pour la restauration scolaire, et à titre expérimental, les collectivités territoriales volontaires proposent quotidiennement le choix d'un menu végétarien dans les services de restauration collective dont elles ont la charge.

Cette expérimentation débute à la date de publication de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets, pour une durée de deux ans, et fait l'objet d'une évaluation, notamment sur son application territoriale, sur son impact sur le climat, sur l'évolution de l'approvisionnement des établissements concernés en produits de qualité bénéficiant de signes ou mentions prévus à l'article L. 230-5-1 du présent code, sur le gaspillage alimentaire, sur les taux de fréquentation, sur le coût des repas et sur la qualité nutritionnelle des repas servis. Les collectivités volontaires font connaître au représentant de l'Etat dans la région leur engagement dans l'expérimentation afin d'en faciliter l'évaluation. Le bilan de cette évaluation est présenté par le Gouvernement au Parlement et rendu public au plus tard six mois avant le terme de l'expérimentation.

L'évaluation porte également sur les modalités d'application à la restauration scolaire à menu unique et prend en compte les avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail liés à la qualité nutritionnelle des repas végétariens et l'évaluation prévue à l'article L. 230-5-6 du code rural et de la pêche maritime, dans sa rédaction résultant de la loi n° 2018-938 du 30 octobre 2018 pour l'équilibre des relations commerciales dans le secteur agricole et alimentaire et une alimentation saine, durable et accessible à tous, pour recommander une généralisation de cette expérimentation.

III. — Au plus tard le 1er janvier 2023, dès lors qu'ils proposent habituellement un choix multiple de menus, les gestionnaires, publics et privés, des services de restauration collective de l'Etat, de ses établissements publics et des entreprises publiques nationales sont tenus de proposer quotidiennement le choix d'un menu végétarien. Les gestionnaires veillent à privilégier des approvisionnements en produits agricoles et en denrées alimentaires répondant à des exigences en matière de qualité ou de préservation de l'environnement.

IV. — Une concertation entre les collectivités territoriales, leurs groupements et le représentant de l'Etat dans la région est organisée pendant la durée de l'expérimentation afin de veiller à sa mise en œuvre, notamment dans le cadre des comités régionaux pour l'alimentation définis à l'article L. 230-5-5. A l'occasion de cette concertation, les outils d'aide mentionnés à l'article L. 230-5-6-1 font l'objet d'une communication.

**Art. L230-5-6-1**

Dans un délai d'un an à compter de la promulgation de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets, pour les personnes morales de droit public et les entreprises privées chargées de la restauration collective publique faisant partie des collectivités territoriales volontaires participant à l'expérimentation prévue au II de l'article L. 230-5-6 du présent code, le Gouvernement propose des outils d'aide à la décision, à la structuration des filières d'approvisionnement sur leur territoire, à la formulation des marchés publics et à la formation des personnels concernés, nécessaires à la proposition quotidienne d'un menu végétarien. Les opérateurs de restauration collective mentionnés aux I et IV de l'article L. 230-5-1 mettent en œuvre l'ensemble des moyens nécessaires pour garantir la qualité et l'équilibre nutritionnel des repas et l'atteinte des objectifs prévus au présent chapitre, y compris par la formation de leur personnel. Ces formations concernent notamment la diversification des protéines dans les menus, la lutte contre le gaspillage alimentaire, les approvisionnements durables et de qualité et la substitution du plastique.

**Art. L230-5-7**

Dans un délai d'un an a ̀ compter de la promulgation de la loi n° 2018-938 du 30 octobre 2018 précitée, le Gouvernement propose aux personnes morales de droit public et aux entreprises privées en charge de la restauration collective publique des outils d'aide a ̀ la décision, a ̀ la structuration des filières d'approvisionnement sur leurs territoires, a ̀ la formulation des marchés publics, a ̀ la formation des personnels concernés, nécessaires a ̀ l'atteinte des seuils définis à l'article L. 230-5-1 ainsi qu'à l'élaboration du plan pluriannuel de diversification de protéines décrit à l'article L. 230-5-4.

**Art. L230-5-8**

Les gestionnaires, publics et privés, des services de restauration scolaire et universitaire ainsi que des services de restauration des établissements d'accueil des enfants de moins de six ans sont soumis au sixième alinéa du III de l'article L. 541-15-10 du code de l'environnement.

##### Chapitre Ier : Dispositions générales relatives au contrôle sanitaire

###### Section 1 : Inspection sanitaire et qualitative.

**Art. L231-1**

I. — Les prescriptions générales de la législation relative à l'hygiène alimentaire et les règles sanitaires applicables aux exploitants du secteur alimentaire, du secteur des sous-produits animaux et du secteur de l'alimentation animale sont définies par le II de l'article L. 221-4, le chapitre VI du titre II et par le présent titre ou par les règlements et décisions communautaires entrant dans le champ d'application des dispositions susmentionnées.

II. — Dans l'intérêt de la protection de la santé publique, il doit être procédé :

1° Au contrôle officiel des animaux vivants appartenant à des espèces dont la chair ou les produits sont destinés à l'alimentation humaine ou animale et de leurs conditions de production ;

2° Au contrôle officiel des conditions d'abattage des animaux mentionnés au 1° ci-dessus ;

3° Au contrôle officiel des produits d'origine animale, des denrées alimentaires en contenant, des sous-produits animaux, des produits dérivés de ces derniers et des aliments pour animaux ;

4° A la détermination et au contrôle officiel des conditions d'hygiène dans lesquelles les produits d'origine animale, les denrées alimentaires en contenant, les sous-produits animaux, les produits dérivés de ces derniers et les aliments pour animaux sont préparés, transformés, conservés ou éliminés, notamment lors de leur transport et de leur mise en vente ;

5° Au contrôle officiel de la mise en oeuvre des bonnes pratiques d'hygiène et des systèmes d'analyse des dangers et des points critiques pour les maîtriser ;

6° Au contrôle des conditions techniques du transport des denrées alimentaires sous température dirigée ;

7° Au contrôle du respect des dispositions régissant la fabrication, l'entreposage, le transport et la mise sur le marché des aliments médicamenteux et des produits intermédiaires.

Les résultats des contrôles effectués en application du plan national de contrôles officiels pluriannuel prévu à l'article 109 du règlement (UE) 2017/625 du 15 mars 2017 sont rendus publics selon des modalités fixées par voie réglementaire.

**Art. L231-2-1**

I. — Pour l'exercice de leurs fonctions, et sans préjudice des obligations pesant sur les opérateurs en application de l'article 15 du règlement (UE) 2017/625 du 15 mars 2017, les agents habilités à exercer les contrôles mentionnés à l'article L. 231-1 :

1° Ont accès aux établissements d'abattage et à leurs annexes ainsi qu'à tous les lieux utilisés à des fins professionnelles où des produits d'origine animale, des denrées alimentaires en contenant, des aliments pour animaux ou des sous-produits animaux et des produits dérivés de ces derniers sont produits, travaillés, transformés, manipulés, entreposés, détruits ou offerts à la vente par toute personne soumise aux contrôles officiels.

Ils peuvent y pénétrer entre 8 et 20 heures ou, en dehors de ces heures, à tout moment lorsque l'accès y est autorisé au public ou lorsqu'une des activités définies ci-dessus y est en cours. Lorsque l'accès aux locaux est refusé aux agents, il peut être autorisé par ordonnance du juge des libertés et de la détention dans les formes et conditions prescrites par l'article L. 206-1.

Lorsque les lieux sont également à usage d'habitation, ces contrôles ne peuvent être effectués qu'entre 8 heures et 20 heures en présence d'un agent mentionné au I de l'article L. 205-1, sur autorisation judiciaire dans les formes et conditions prescrites par l'article L. 206-1 ;

2° Ont accès, à tout moment de jour et de nuit, aux lieux où les animaux vivants appartenant à des espèces dont la chair ou les produits sont destinés à l'alimentation humaine ou animale sont hébergés ainsi qu'à leurs annexes ;

3° Peuvent procéder, à tout moment de jour et de nuit, au contrôle du contenu ainsi que des modalités de chargement et de déchargement de tous moyens de transport à usage professionnel transportant des animaux vivants, des produits d'origine animale, des denrées alimentaires en contenant ou des aliments pour animaux ou des sous-produits animaux ou des produits dérivés de ces derniers ;

4° Peuvent demander la communication, obtenir ou prendre copie par tout moyen et sur tout support ou procéder à la saisie des documents professionnels de toute nature, en quelques mains qu'ils se trouvent, propres à faciliter l'accomplissement de leurs missions et peuvent recueillir, sur place ou sur convocation, tout renseignement ou toute justification nécessaire aux contrôles ;

5° Ont accès, pour le contrôle des opérations faisant appel à l'informatique, aux logiciels et aux données stockées ainsi qu'à la restitution en clair des informations propres à faciliter l'accomplissement de leurs missions. Ils peuvent en demander la transcription par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle ;

6° Peuvent prélever des échantillons pour analyse.

II. — (Abrogé).

III. (Supprimé).

**Art. L231-2-2**

I. — Les vétérinaires officiels exercent les compétences qui leur sont conférées par le droit de l'Union européenne. Ils sont notamment qualifiés, dans l'exercice de leurs fonctions :

1° Pour assurer l'application des mesures de police sanitaire, imposées par la réglementation communautaire ou nationale, concernant les animaux vivants importés ou destinés à l'exportation, ceux présentés sur les foires, marchés ou expositions et dans les autres lieux mentionnés à l'article L. 214-15 ou ceux introduits dans les établissements d'abattage ;

2° Pour interdire temporairement, dans ces derniers établissements, l'abattage d'un animal dont l'examen sanitaire doit être complété ou renouvelé ;

3° Pour déterminer les utilisations particulières des denrées alimentaires ou des aliments pour animaux qui, sans être insalubres, ne peuvent être livrés en l'état à la consommation humaine ou animale ;

4° Pour procéder à la saisie ou au retrait de la consommation des produits, des denrées alimentaires ou des aliments pour animaux d'origine animale ou contenant des produits d'origine animale, qu'ils ont reconnus comme dangereux au sens du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant les procédures relatives à la sécurité des denrées alimentaires.

II. — Les vétérinaires officiels sont habilités pour consigner tous produits d'origine animale, toutes denrées alimentaires ou tous aliments pour animaux d'origine animale ou contenant des produits d'origine animale, suspectés d'être dangereux au sens du même règlement (CE) n° 178/2002 du 28 janvier 2002 et pour effectuer, sur ces produits, denrées alimentaires ou aliments pour animaux, tous prélèvements d'échantillons nécessaires à une analyse en laboratoire.

III. — En attendant l'examen et la décision du vétérinaire officiel, les agents habilités à exercer les contrôles mentionnés à l'article L. 231-1 peuvent :

1° Consigner un produit, une denrée alimentaire ou un aliment pour animaux mentionnés à l'article R. 231-4 ou, dans les établissements d'abattage, prescrire l'isolement des animaux vivants suspects de maladie ou interdire l'abattage d'un animal ;

2° Prélever des échantillons pour analyse.

IV. — Les agents habilités pour exercer les contrôles officiels liés à la production de coquillages vivants sont qualifiés, dans l'exercice de leurs fonctions, pour :

1° Assurer l'application des mesures, communautaires ou nationales, de police sanitaire concernant la production des coquillages vivants ;

2° Déterminer les utilisations particulières des coquillages vivants qui ne peuvent être livrés en l'état à la consommation humaine ;

3° Procéder à l'appréhension, s'ils sont susceptibles de saisie, des coquillages vivants, récoltés ou pêchés en infraction, ainsi qu'à l'appréhension des sommes provenant de la vente de ces produits, dans les conditions prévues à l'article L. 943-8.

V. — Les vétérinaires des armées sont qualifiés, dans l'exercice de leurs fonctions au sein des organismes relevant de l'autorité ou de la tutelle du ministre de la défense et pour les formations militaires relevant de l'autorité du ministre de l'intérieur :

1° Pour déterminer les utilisations particulières des denrées alimentaires ou des aliments pour animaux qui, sans être insalubres, ne peuvent être livrés en l'état à la consommation humaine ou animale ;

2° Pour procéder à la saisie ou au retrait de la consommation des produits, des denrées alimentaires ou des aliments pour animaux d'origine animale ou contenant des produits d'origine animale, qu'ils ont reconnus comme dangereux au sens du règlement (CE) n° 178/2002 précité.

VI. — Les vétérinaires des armées sont habilités pour consigner tous produits d'origine animale, toutes denrées alimentaires ou tous aliments pour animaux d'origine animale ou contenant des produits d'origine animale, suspectés d'être dangereux au sens du règlement (CE) n° 178/2002 précité et pour effectuer sur ces produits, denrées alimentaires ou aliments pour animaux, tous prélèvements d'échantillons nécessaires à une analyse en laboratoire.

VII. — En attendant l'examen et la décision du vétérinaire des armées, les militaires, les fonctionnaires et les agents non titulaires de l'Etat relevant de l'autorité du service de santé des armées et habilités à cet effet, dans l'exercice de ses compétences en matière vétérinaire, peuvent :

1° Consigner un produit, une denrée alimentaire ou un aliment pour animaux mentionnés au VI ;

2° Prélever des échantillons pour analyse.

**Art. L231-3**

Des vétérinaires peuvent être mandatés, en application de l'article L. 203-8, pour effectuer, sous le contrôle de l'autorité administrative, des missions d'inspection sanitaire et qualitative et de contrôle entrant dans le champ du présent chapitre.

###### Section 2 : Délégation des tâches de contrôle

**Art. L231-4**

Le personnel des abattoirs peut être autorisé à participer aux contrôles officiels conformément au paragraphe 3 de l'article 18 du règlement (UE) 2017/625 du 15 mars 2017, selon des modalités définies par décret.

**Art. L231-4-1**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les contrôles officiels prévus au 6° du II de l'article L. 231-1 peuvent être délégués à un organisme tiers.

###### Section 3 : Mesures d'exécution.

**Art. L231-5**

Un décret en Conseil d'Etat détermine les conditions d'application des chapitres Ier à V du présent titre, en ce qui concerne les produits d'origine animale, les denrées alimentaires en contenant, les aliments pour animaux d'origine animale, ou contenant des produits d'origine animale ainsi que les sous-produits animaux et les produits dérivés de ces derniers.

Le décret en Conseil d'Etat définit, sans préjudice, le cas échéant, des prescriptions des règlements sanitaires départementaux, les conditions d'hygiène et de salubrité que devront observer les personnes assujetties auxdites inspections et surveillance et les modalités de celles-ci. Il peut, toutefois, pour les modalités de ces conditions, renvoyer à des arrêtés interministériels.

**Art. L231-6**

Lorsqu'un règlement ou une décision de la Communauté européenne contient des dispositions qui entrent dans le champ d'application du II de l'article L. 221-4, du chapitre VI du titre II, des chapitres Ier à V du présent titre ainsi que de l'article L. 237-2, il est constaté par décret en Conseil d'Etat que ces dispositions ainsi que celles des règlements ou décisions qui les modifieraient ou qui seraient pris pour leur application constituent les mesures d'exécution prévues aux articles et chapitres précités.

##### Chapitre II : Dispositions relatives aux produits

**Art. L232-1**

Lorsqu'un exploitant du secteur alimentaire ou du secteur de l'alimentation animale n'a pas respecté les obligations qui lui sont faites par les dispositions des articles 19 ou 20 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002, l'autorité administrative compétente peut ordonner, en utilisant notamment les informations issues des procédures de traçabilité que l'exploitant est tenu de mettre à sa disposition, la destruction, le retrait, la consignation ou le rappel en un ou plusieurs lieux du ou des lots de produits d'origine animale, de denrées alimentaires en contenant ou d'aliments pour animaux ou toute autre mesure qu'elle juge nécessaire.

Tout opérateur qui, ayant acquis ou cédé un ou plusieurs éléments du lot, a connaissance de la décision de consignation ou de retrait, est tenu d'en informer celui qui lui a fourni la marchandise et ceux à qui il l'a cédée.

Les frais résultant de la décision de consignation, de retrait ou de rappel, notamment les frais de transport, de stockage, d'analyses et de destruction, sont mis à la charge de l'exploitant mentionné au premier alinéa, sans préjudice des recours susceptibles d'être exercés par ce dernier contre les tiers.

##### Chapitre III : Dispositions relatives aux établissements

###### Section 1 : Mesures de police administrative.

**Art. L233-1**

I. — Lorsque, du fait d'un manquement à l'article L. 231-1 ou à la réglementation prise pour son application, un établissement présente ou est susceptible de présenter une menace pour la santé publique, les agents habilités à cet effet peuvent mettre en demeure l'exploitant de réaliser, dans un délai qu'ils déterminent, les travaux, les opérations de nettoyage, les actions de formation du personnel et les autres mesures nécessaires à la correction de ce manquement ainsi que le renforcement des autocontrôles.

L'exploitant est invité à présenter ses observations écrites ou orales dans le délai qui lui est imparti à compter de la réception de la mise en demeure, le cas échéant en se faisant assister par un conseil de son choix ou en se faisant représenter. En cas d'urgence et pour prévenir les dangers graves et imminents pour la santé publique, l'autorité administrative peut ordonner la fermeture immédiate de tout ou partie de l'établissement ou l'arrêt immédiat d'une ou de plusieurs de ses activités jusqu'à la réalisation des mesures permettant la réouverture de l'établissement ou la reprise des activités sans risque pour la santé publique.

Toute décision prise en application du présent I peut enjoindre à l'exploitant de l'établissement d'afficher, en un endroit visible de l'extérieur, l'intégralité ou un extrait de cette décision.

II. — Si, à l'expiration du délai fixé par la mise en demeure, l'exploitant n'a pas mis en œuvre les mesures prescrites, l'autorité administrative peut :

1° Obliger l'exploitant à consigner entre les mains d'un comptable public une somme correspondant au montant des mesures correctives prescrites, laquelle est restituée à l'exploitant au fur et à mesure de leur exécution. Il est procédé au recouvrement de cette somme comme en matière de créances étrangères à l'impôt et au domaine. Pour le recouvrement de cette somme, l'Etat bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts ;

2° Faire procéder d'office, aux frais de l'exploitant, à l'exécution des mesures correctives prescrites. Les sommes consignées en application du 1° du présent II peuvent être utilisées pour régler les dépenses entraînées par l'exécution d'office des mesures prescrites ;

3° Si le délai imparti pour la réalisation des mesures prescrites ne peut être prolongé sans risque pour la santé publique, ordonner la fermeture de tout ou partie de l'établissement ou l'arrêt d'une ou de plusieurs activités jusqu'à la réalisation des mesures prescrites.

Sauf en cas d'urgence, les mesures prévues au présent II sont prises après que l'exploitant a été mis à même de présenter ses observations dans un délai déterminé, le cas échéant en se faisant assister par un conseil de son choix ou en se faisant représenter.

III. — L'opposition, devant le juge administratif, à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité administrative n'a pas de caractère suspensif.

###### Section 2 : Agrément des établissements.

**Art. L233-2**

Les établissements qui préparent, traitent, transforment, manipulent ou entreposent des produits d'origine animale ou des denrées alimentaires en contenant destinés à la consommation humaine sont soumis, selon les cas, à agrément ou à autorisation, lorsque cela est requis par les règlements et décisions communautaires ou par des arrêtés du ministre chargé de l'agriculture. L'agrément ou l'autorisation est délivré par l'autorité administrative.

En cas de méconnaissance des exigences sanitaires fixées par les règlements et décisions communautaires ou par les arrêtés du ministre chargé de l'agriculture mentionnés à l'alinéa précédent, l'autorité administrative peut suspendre l'agrément ou l'autorisation en impartissant au titulaire un délai pour y remédier. S'il n'y est pas remédié à l'expiration du délai fixé, l'agrément ou l'autorisation est retiré.

###### Section 3 : Dispositions relatives à la formation

**Art. L233-4**

Le fonctionnement des établissements de production, de transformation, de préparation, de vente et de distribution de produits alimentaires peut être subordonné à la présence dans les effectifs de ces établissements d'une personne pouvant justifier d'une formation spécifique en matière d'hygiène alimentaire adaptée à l'activité de l'établissement concerné.

Sans préjudice des dispositions prévues à l'article L. 233-1, les personnes pouvant justifier d'une expérience professionnelle d'au moins trois ans au sein d'une entreprise du secteur alimentaire comme gestionnaire ou exploitant sont réputées avoir satisfait à l'obligation de formation mentionnée au premier alinéa du présent article.

Un décret précise la liste des établissements concernés par l'obligation mentionnée au premier alinéa et précise les conditions que doivent respecter les organismes délivrant cette formation.

Le contenu et la durée de la formation mentionnée au premier alinéa sont définis par arrêté du ministre chargé de l'alimentation.

##### Chapitre IV : Dispositions relatives aux élevages

###### Section 1 : Registre d'élevage.

**Art. L234-1**

I. — (Supprimé).

II. — Le registre d'élevage que doit tenir tout propriétaire ou détenteur d'animaux en application des articles 102 et 105 du règlement (UE) 2016/429 du Parlement européen et du Conseil du 9 mars 2016 relatif aux maladies animales transmissibles et modifiant certains actes dans le domaine de la santé animale est régulièrement mis à jour. Il recense chronologiquement les données sanitaires, zootechniques et médicales relatives aux animaux élevés. Les modalités de mise en place et de détention de ce registre sont définies par arrêté du ministre chargé de l'agriculture ou par des règlements et décisions communautaires.

Tout vétérinaire mentionne sur ce registre les éléments relatifs à ses interventions dans l'élevage.

Le registre est tenu à la disposition des agents habilités à rechercher et constater les infractions et manquements aux dispositions du présent livre, aux textes réglementaires pris pour son application et aux dispositions du droit de l'Union européenne ayant le même objet.

La durée minimale pendant laquelle les ordonnances doivent être conservées est fixée par arrêté du ministre chargé de l'agriculture.

III. — Lorsqu'elles ne sont pas fixées par des règlements ou décisions communautaires, des arrêtés du ministre chargé de l'agriculture fixent la liste des espèces et des catégories d'animaux qui doivent être accompagnés, lorsqu'ils sont dirigés vers un abattoir, par une fiche sanitaire, ainsi que les informations figurant sur le registre d'élevage qui doivent y être portées.

IV. — En cas de non-respect des dispositions du III ou lorsqu'ils disposent d'éléments leur permettant de conclure que les viandes seraient impropres à la consommation humaine ou que les délais d'attente ou de retrait pour les médicaments ou les additifs n'ont pas été respectés, les agents habilités peuvent différer l'abattage des animaux. Le propriétaire ou le détenteur en est informé. Il prend toutes les mesures utiles pour assurer leur alimentation et leur bien-être.

En cas de non-présentation dans un délai de quarante-huit heures de la fiche sanitaire, les animaux sont abattus. Le vétérinaire officiel procède à la saisie et au retrait de la consommation humaine ou animale des viandes qui en sont issues.

L'ensemble des frais induits par ces mesures, prises à la suite de la constatation du non-respect des dispositions susmentionnées, sont à la charge du propriétaire ou du détenteur et ne donnent lieu à aucune indemnité.

###### Section 2 : Substances interdites ou réglementées.

**Art. L234-2**

I. — Il est interdit d'administrer, de mettre sur le marché, d'introduire sur le territoire métropolitain ou en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon et de détenir, en vue d'administrer, même dans un but thérapeutique, aux animaux des espèces dont la chair ou les produits sont destinés à l'alimentation humaine, des produits contenant des stilbènes, leurs dérivés, sels ou esters, les substances à action thyréostatique ainsi que l'œstradiol 17 bêta.

II. — Il est interdit de mettre sur le marché ou d'introduire sur le territoire métropolitain ou en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon, pour des animaux des espèces dont la chair ou les produits sont destinés à l'alimentation humaine, ou d'administrer à de tels animaux des substances à activité anabolisante, anticatabolisante ou bêta-agoniste. Il est interdit aux personnes ayant la garde de ces animaux de détenir sans justification ces substances.

Toutefois, certaines de ces substances peuvent, dans des conditions fixées par décret, entrer dans la composition de médicaments vétérinaires satisfaisant aux conditions prévues au titre IV du livre Ier de la cinquième partie du code de la santé publique. L'administration de ces médicaments est subordonnée à des conditions particulières ; elle ne peut être effectuée que par ou sous la responsabilité d'un vétérinaire ayant satisfait aux obligations prévues à l'article L. 241-1.

III. — Sont interdites la détention, la cession, à titre gratuit ou onéreux, des animaux ou des denrées alimentaires provenant d'animaux ayant reçu une substance dont l'usage est prohibé en application des I et II du présent article.

IV. — Il est interdit d'administrer aux animaux des espèces dont la chair ou les produits sont destinés à l'alimentation humaine et, pour les personnes ayant la garde de tels animaux, de détenir sans justification une substance ou composition relevant de l'article L. 5144-1 du code de la santé publique ou de l'article L. 5141-2 du même code qui ne bénéficie pas d'autorisation au titre des réglementations relatives aux médicaments vétérinaires ou aux substances destinées à l'alimentation animale. Cette interdiction ne s'applique pas dans le cas d'essais de médicaments réalisés dans les conditions prévues par le décret mentionné au 9° de l'article L. 5121-20 du code de la santé publique et le décret mentionné au 6° de l'article L. 5141-16 du même code.

V. — Est interdite la mise sur le marché de denrées alimentaires provenant d'animaux ayant été soumis à des essais de médicaments, sauf dans le cas d'essais cliniques de médicaments vétérinaires réalisés dans les conditions prévues par le décret mentionné au 6° de l'article L. 5141-16 du code de la santé publique. Les conditions dans lesquelles il est procédé à la mesure des taux résiduels, les modalités de la déclaration au préfet, préalablement à la mise sur le marché de ces denrées et les règles concernant la destination de ces denrées sont fixées par décret.

VI. — Par arrêtés pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, et, en ce qui concerne les médicaments à usage humain, après avis de l'Agence nationale de sécurité du médicament et des produits de santé, le ministre de l'agriculture et le ministre chargé de la santé peuvent, pour des motifs de santé publique ou de santé animale, interdire ou restreindre la prescription et la délivrance de médicaments en vue d'une administration à des animaux, ainsi que l'administration de médicaments à des animaux.

VII. — Un médicament vétérinaire soumis à autorisation de mise sur le marché en application de l'article L. 5141-5 du code de la santé publique ne peut être administré à un animal que si cette autorisation a été délivrée et dans les conditions prévues par elle ou par la prescription d'un vétérinaire.

###### Section 3 : Mesures de police administrative.

**Art. L234-3**

En cas de non-respect des dispositions de l'article L. 234-2, des dispositions mentionnées au deuxième alinéa de l'article L. 235-1, des articles L. 5143-4 et L. 5143-5 du code de la santé publique, ou des dispositions de l'article 5 du règlement (UE) 2019/4 du Parlement européen et du Conseil du 11 décembre 2018 concernant la fabrication, la mise sur le marché et l'utilisation d'aliments médicamenteux pour animaux ainsi qu'en cas d'administration aux animaux des espèces dont la chair ou les produits sont destinés à la consommation humaine, d'une substance ou composition relevant de l'article L. 5144-1 du code de la santé publique qui bénéficie d'une autorisation au titre des réglementations relatives aux médicaments vétérinaires ou aux substances destinées à l'alimentation animale, sans respect des conditions prévues respectivement au VI de l'article L. 234-2 ou par décret, les vétérinaires officiels peuvent ordonner l'exécution de tout ou partie des mesures suivantes :

1° La séquestration, le recensement, le marquage de tout ou partie des animaux de l'exploitation ;

2° Le contrôle sanitaire des produits avant leur mise sur le marché ;

3° L'abattage et la destruction des animaux ou de leurs produits ;

4° La destruction des substances en cause et des aliments dans lesquels elles sont incorporées ;

5° La mise sous surveillance de l'exploitation pendant les douze mois suivant l'abattage des animaux ;

6° Le contrôle des élevages et établissements ayant été en relation avec l'exploitation concernée.

Préalablement à l'exécution de ces mesures, le détenteur ou le propriétaire est mis en mesure de présenter ses observations. L'ensemble des frais induits par ces mesures, prises à la suite de la constatation du non-respect des dispositions susmentionnées, sont à leur charge et ne donnent lieu à aucune indemnité.

**Art. L234-3-1**

Lorsqu'il est établi qu'un médicament a été prescrit, délivré ou administré à un équidé réputé être destiné à l'abattage pour la consommation humaine, alors que ce médicament contient des substances pharmacologiquement actives qui ne sont pas autorisées conformément au règlement (CE) 470/2009 du Parlement européen et du Conseil du 6 mai 2009 établissant des procédures communautaires pour la fixation des limites de résidus des substances pharmacologiquement actives dans les aliments d'origine animale et à tout acte adopté sur la base de celui-ci, et qui ne figurent pas sur la liste des substances qui sont essentielles pour le traitement des équidés, mentionnés au paragraphe 5 de l'article 115 du règlement (UE) 2019/6 du 11 décembre 2018, les agents habilités à cet effet peuvent exclure définitivement l'équidé concerné de l'abattage pour la consommation humaine.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L234-4**

Dès qu'il est établi que les denrées destinées à l'alimentation humaine issues d'un élevage présentent ou sont susceptibles de présenter un danger pour la santé publique, les vétérinaires officiels ordonnent qu'elles soient détruites ou soumises avant leur mise à la consommation à un contrôle sanitaire ou à un traitement permettant d'éliminer ledit danger.

Le ministre de l'agriculture fixe les critères permettant de déterminer les élevages dans lesquels ces mesures sont mises en oeuvre.

Dans ces élevages, les agents mentionnés au premier alinéa peuvent également prescrire les mesures suivantes :

— la séquestration, le recensement, le marquage de tout ou partie des animaux de l'exploitation ;

— l'abattage des animaux, leur destruction et celle de leurs produits ;

— tout traitement des produits ou programme d'assainissement de l'élevage permettant d'éliminer ledit danger, y compris la destruction des aliments ou la limitation des zones de pâturage ;

— la mise sous surveillance de l'exploitation jusqu'à élimination dudit danger.

Les élevages et établissements ayant été en relation avec l'exploitation dont il s'agit peuvent être soumis aux mêmes mesures.

Préalablement à l'exécution de ces mesures, le détenteur ou le propriétaire des produits est mis en mesure de présenter ses observations.

**Art. L234-5**

Lorsqu'un manquement à l'article L. 234-1 est constaté, et sauf urgence, l'autorité administrative met en demeure l'intéressé de satisfaire à ces obligations dans un délai qu'elle détermine. Elle l'invite à présenter ses observations écrites ou orales dans le même délai en se faisant assister, le cas échéant, par un conseil de son choix ou en se faisant représenter. Si, à l'expiration de ce délai, l'intéressé n'a pas obtempéré à cette injonction, ou sans délai en cas d'urgence, l'autorité administrative peut ordonner la suspension de l'activité en cause jusqu'à ce que l'exploitant se soit conformé à son injonction.

##### Chapitre V : Dispositions relatives à l'alimentation animale.

**Art. L235-1**

Les établissements préparant, manipulant, entreposant ou cédant des substances et des produits destinés à l'alimentation des animaux, présentant des risques pour la santé animale, la santé humaine, ou des matières premières dont l'incorporation dans les aliments pour animaux ou l'utilisation dans l'alimentation animale fait l'objet de restrictions en vue de prévenir la transmission de contaminants chimiques ou biologiques, doivent satisfaire à des conditions sanitaires, qualitatives et d'identification des origines de ces substances et produits et avoir été, selon les cas, agréés ou enregistrés par l'autorité administrative.

Les conditions dans lesquelles sont fabriqués, entreposés, transportés et mis sur le marché les aliments médicamenteux et les produits intermédiaires sont fixées par le règlement (UE) 2019/4 du Parlement européen et du Conseil du 11 décembre 2018 concernant la fabrication, la mise sur le marché et l'utilisation d'aliments médicamenteux pour animaux, et les actes délégués et d'exécution qu'il prévoit, et par les dispositions du présent chapitre.

S'ils ont des raisons de penser qu'un aliment pour animaux qu'ils ont importé, produit, transformé, fabriqué ou distribué ne répond pas aux prescriptions relatives à la sécurité des aliments pour animaux, ils engagent immédiatement les procédures de retrait du marché de cet aliment et en informent les autorités compétentes.

Les ministres chargés de l'agriculture, de la santé et de la consommation fixent par arrêté conjoint la liste des produits, substances et matières premières concernés, les conditions que doivent remplir les établissements et les modalités selon lesquelles leur respect est contrôlé et attesté, ainsi que les modalités d'attribution et de retrait de l'agrément ou de l'enregistrement. Ils peuvent prévoir que certaines des substances ou certains des produits visés au premier alinéa ne sont cédés qu'à des établissements faisant l'objet de l'enregistrement ou de l'agrément correspondant.

**Art. L235-2**

I. — Lorsque, du fait d'un manquement à la réglementation relative à l'alimentation animale prévue par le présent titre, un établissement présente ou est susceptible de présenter une menace pour la santé publique, les agents habilités à exercer les contrôles mentionnés à l'article L. 231-1 peuvent mettre en demeure l'exploitant de réaliser, dans un délai déterminé, les travaux, les opérations de nettoyage, les actions de formation du personnel et les autres mesures nécessaires à la correction de ce manquement ainsi que le renforcement des autocontrôles.

L'exploitant est invité à présenter ses observations écrites ou orales dans le délai qui lui est imparti à compter de la réception de la mise en demeure, le cas échéant en se faisant assister par un conseil de son choix ou en se faisant représenter. En cas d'urgence et pour prévenir les dangers graves et imminents pour la santé publique, le préfet peut ordonner la fermeture immédiate de tout ou partie de l'établissement ou l'arrêt immédiat d'une ou de plusieurs de ses activités jusqu'à la réalisation des mesures permettant la réouverture de l'établissement ou la reprise des activités sans risque pour la santé publique.

Toute décision prise en application du présent I peut enjoindre à l'exploitant de l'établissement d'afficher, en un endroit visible de l'extérieur, l'intégralité ou un extrait de cette décision.

II. — Si, à l'expiration du délai fixé par la mise en demeure, l'exploitant n'a pas mis en œuvre les mesures prescrites, le préfet peut :

1° Obliger l'exploitant à consigner entre les mains d'un comptable public une somme correspondant au montant des mesures correctives prescrites, laquelle est restituée à l'exploitant au fur et à mesure de leur exécution. Il est procédé au recouvrement de cette somme comme en matière de créances étrangères à l'impôt et au domaine. Pour le recouvrement de cette somme, l'Etat bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts ;

2° Faire procéder d'office, aux frais de l'exploitant, à l'exécution des mesures correctives prescrites. Les sommes consignées en application du 1° du présent II peuvent être utilisées pour régler les dépenses entraînées par l'exécution d'office des mesures prescrites ;

3° Si le délai imparti pour la réalisation des mesures prescrites ne peut être prolongé sans risque pour la santé publique, ordonner la fermeture de tout ou partie de l'établissement ou l'arrêt d'une ou de plusieurs activités jusqu'à la réalisation des mesures prescrites.

Sauf en cas d'urgence, les mesures prévues au présent II sont prises après que l'exploitant a été mis à même de présenter ses observations dans un délai déterminé, le cas échéant en se faisant assister par un conseil de son choix ou en se faisant représenter.

III. — L'opposition, devant le juge administratif, à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité administrative n'a pas de caractère suspensif.

##### Chapitre VI : Les importations, échanges  au sein de l'Union européenne et exportations

###### Section 1 : Dispositions générales.

**Art. L236-1 A**

Il est interdit de proposer à la vente ou de distribuer à titre gratuit en vue de la consommation humaine ou animale des denrées alimentaires ou produits agricoles pour lesquels il a été fait usage de produits phytopharmaceutiques ou vétérinaires ou d'aliments pour animaux non autorisés par la réglementation européenne ou ne respectant pas les exigences d'identification et de traçabilité imposées par cette même réglementation.

L'autorité administrative prend toutes mesures de nature à faire respecter l'interdiction prévue au premier alinéa.

Les ministres chargés de l'agriculture et de la consommation peuvent, dans le respect des articles 53 et 54 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires, prendre des mesures conservatoires afin de suspendre ou de fixer des conditions particulières à l'introduction, l'importation et la mise sur le marché en France de denrées alimentaires ou produits agricoles mentionnés au premier alinéa du présent article.

**Art. L236-1**

Pour être introduits sur le territoire métropolitain et en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy ou à Saint-Martin, les animaux vivants, les produits d'origine animale, les produits germinaux, les sous-produits animaux et les produits dérivés de ces derniers, les aliments pour animaux, les micro-organismes pathogènes pour les animaux et les produits susceptibles de les véhiculer doivent répondre aux conditions sanitaires, qualitatives ou ayant trait à la protection des animaux fixées par la règlementation européenne ou, dans les limites autorisées par celle-ci, par le ministre chargé de l'agriculture. Celui-ci peut notamment exiger que les personnes physiques et les établissements de provenance soient soumis à un agrément.

Tout chien importé ou introduit sur le territoire national ne peut entrer que s'il dispose d'au moins une dent d'adulte.

Lorsque leur introduction est susceptible de constituer un danger grave pour la santé humaine ou animale, le ministre chargé de l'agriculture prend les mesures préventives nécessaires à l'égard des marchandises mentionnées au premier alinéa et peut imposer un agrément aux personnes physiques et aux établissements destinataires de ces mêmes marchandises.

**Art. L236-2**

Pour être destinées aux échanges ou exportées, les marchandises mentionnées au premier alinéa de l'article L. 236-1 doivent répondre aux conditions sanitaires ou ayant trait à la protection des animaux fixées par la règlementation européenne ou, dans les limites autorisées par celle-ci, par le ministre chargé de l'agriculture ; ces conditions peuvent comprendre un agrément de l'exploitation, du centre de regroupement, de l'établissement ou de la personne physique concernée.

L'exercice des missions de certification officielle et l'établissement et la délivrance des certificats et documents attestant que les animaux vivants, leurs semences, ovules et embryons ainsi que les denrées animales ou d'origine animale, les aliments pour animaux, les sous-produits animaux et les produits dérivés de ces derniers sont conformes aux exigences mentionnées au premier alinéa du présent article, sont assurés par les personnes désignées à l'article L. 236-2-1.

Les modalités du contrôle du respect de ces conditions sont fixées par le ministre chargé de l'agriculture.

Afin d'assurer le financement des opérations d'établissement des certificats et documents prévus au deuxième alinéa, une redevance pour contrôle vétérinaire est acquittée par l'expéditeur des marchandises.

La redevance équivaut aux frais de délivrance des certificats et autres documents par les vétérinaires officiels mentionnés à l'article L. 236-2-1. Elle correspond à la formule suivante :

R = X x nombre de certificats.

Le montant de X ne peut excéder 30 €.

Le produit de la redevance est affecté à l'Etablissement national des produits de l'agriculture et de la mer mentionné à l'article L. 621-1, dans la limite d'un plafond annuel. La délivrance des certificats et documents est subordonnée à la justification du paiement de la redevance correspondante à cet établissement, qui en assure le recouvrement selon le principe des recettes au comptant. Il assure également la rémunération de la personne mentionnée au b de l'article L. 236-2-1 ayant établi le certificat.

Un décret fixe les conditions d'acquittement de la redevance. Un arrêté conjoint des ministres chargés de l'agriculture et du budget fixe les tarifs de la redevance en fonction de la nature des marchandises mentionnées au deuxième alinéa du présent article et, le cas échéant, en fonction des espèces animales.

**Art. L236-2-1**

L'exercice des missions de certification officielle et l'établissement et la délivrance des certificats et documents mentionnés au deuxième alinéa de l'article L. 236-2 sont assurés par des vétérinaires officiels ainsi que par d'autres agents habilités à cet effet par l'autorité administrative lorsque le droit de l'Union européenne l'autorise.

**Art. L236-3**

Le ministre chargé de l'agriculture peut prendre des mesures particulières complémentaires ou dérogatoires aux dispositions prévues aux première, deuxième et troisième sections du présent chapitre, au titre des importations en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy ou à Saint-Martin ou des échanges en provenance ou à destination de ces départements, ou entre eux.

###### Section 2 : Les importations et exportations.

**Art. L236-4**

Lorsqu'ils sont originaires ou en provenance de pays non membres de l'Union européenne, les envois d'animaux, de produits d'origine animale, de produits germinaux, de sous-produits animaux et de produits dérivés de ces derniers, d'aliments pour animaux, de micro-organismes pathogènes pour les animaux et de produits susceptibles de les véhiculer, appartenant à l'une des catégories mentionnées à l'article 47 du règlement (UE) 2017/625 du 15 mars 2017, sont soumis, aux frais des importateurs et au moment de leur entrée sur le territoire métropolitain ou en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin, à un contrôle officiel en poste de contrôle frontalier au sens du point 38 de l'article 3 du même règlement. La liste des postes de contrôle frontalier est fixée par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé des douanes.

Dans le cas où, en application de dispositions réglementaires ou de mesures prises par le ministre chargé de l'agriculture, les contrôles mentionnés au premier alinéa ne peuvent être réalisés en poste de contrôle frontalier, des contrôles de même nature sont réalisés au lieu de destination finale des marchandises aux frais des importateurs.

Ces contrôles, dont les modalités sont fixées par le ministre chargé de l'agriculture, sont exécutés par les agents habilités à cet effet. Les marchandises qui ont subi un contrôle favorable dans un poste de contrôle frontalier habilité d'un autre Etat membre de l'Union européenne font éventuellement l'objet des contrôles prévus en application de l'article L. 236-5.

Toutefois, pour les animaux familiers de compagnie accompagnant les voyageurs, le contrôle peut être effectué dans tout port, aéroport, gare ferroviaire ou routière ouvert aux liaisons internationales et se limiter à un contrôle documentaire et d'identité au sens de l'article 11 du règlement délégué (UE) 2019/2122 de la Commission du 10 octobre 2019 complétant le règlement (UE) 2017/625 du Parlement européen et du Conseil en ce qui concerne certaines catégories d'animaux et de biens exemptées des contrôles officiels aux postes de contrôle frontaliers, des contrôles spécifiques des bagages personnels des passagers et de petits envois de biens expédiés à des personnes physiques, qui ne sont pas destinés à être mis sur le marché, effectué par les agents des douanes. Les listes des animaux familiers de compagnie visés au présent alinéa et les modalités d'application du contrôle sont fixées par arrêtés conjoints du ministre chargé de l'agriculture et du ministre chargé des douanes.

###### Section 3 : Les échanges  au sein de l'Union européenne

**Art. L236-5**

Des contrôles vétérinaires exécutés par les agents habilités à cet effet peuvent être appliqués aux animaux vivants, aux produits d'origine animale, aux sous-produits animaux et aux produits dérivés de ces derniers, aux aliments pour animaux, aux micro-organismes pathogènes pour les animaux et aux produits susceptibles de les véhiculer, introduits sur le territoire métropolitain ou en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy ou à Saint-Martin et ayant le statut de marchandises provenant de l'Union européenne, dès lors qu'ils sont effectués à destination dans les conditions fixées par le droit de l'Union européenne ou, dans les cas où celui-ci l'autorise, par le ministre chargé de l'agriculture.

En cas de méconnaissance des dispositions de l'article L. 236-1 commise par une entreprise expéditrice ou destinataire ou toute autre personne qui participe à l'opération d'échange, les contrôles peuvent comporter la mise en quarantaine des animaux vivants ou la consignation des produits d'origine animale, des sous-produits animaux et des produits dérivés de ces derniers, des aliments pour animaux, des micro-organismes pathogènes pour les animaux ou des produits susceptibles de les véhiculer, dans des conditions fixées par arrêté du ministre chargé de l'agriculture. Les frais occasionnés par ces contrôles sont mis à la charge de la personne ayant méconnu les dispositions du même article L. 236-1 ou de ses complices.

**Art. L236-6**

Au titre des dispositions dérogatoires de l'article 2 bis du code des douanes, les agents des douanes peuvent, dans les conditions prévues aux articles 60 à 60-10, 61,63 ter, 65 et 410 du même code, effectuer des contrôles documentaires et vérifier par simple inspection visuelle la concordance entre les documents ou certificats et les marchandises mentionnées à l'article L. 236-5 ainsi que par la présence des estampilles et marques qui doivent figurer sur les marchandises.

Ils sont habilités à constater les infractions aux obligations documentaires ainsi que les infractions au présent article.

Pour les nécessités des contrôles qu'ils conduisent, les agents des douanes et les agents habilités à réaliser les contrôles prévus au présent chapitre peuvent se communiquer spontanément, sans que puisse y faire obstacle le secret professionnel auquel ils sont le cas échéant tenus, les informations et documents détenus ou recueillis dans l'exercice de leurs missions respectives de police administrative.

En outre, ils peuvent consigner les marchandises mentionnées au premier alinéa de l'article L. 236-5 ainsi que leurs moyens de transport, dans les conditions fixées à l'article 322 bis du code des douanes, dans l'attente de l'inspection vétérinaire effectuée par les agents chargés des contrôles prévus à l'article L. 236-5.

**Art. L236-7**

Lorsque des marchandises provenant de l'Union européenne mentionnées à l'article L. 236-5 sont introduites, à l'occasion d'échanges au sein de l'Union, sur le territoire métropolitain ou en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy ou à Saint-Martin par des postes d'inspection frontaliers, leur détenteur doit présenter au service des douanes les documents relatifs à ces marchandises. Des contrôles documentaires sont réalisés par les agents des douanes afin de déterminer leur origine et leur statut. Les infractions au présent alinéa sont constatées par les agents des douanes et sanctionnées conformément à l'article 410 du code des douanes.

Cette mesure ne s'applique pas aux animaux vivants aux produits d'origine animale, aux sous-produits animaux et aux produits dérivés de ces derniers, aux aliments pour animaux, aux micro-organismes pathogènes pour les animaux et aux produits susceptibles de les véhiculer, transportés par des moyens de transport reliant de manière régulière et directe deux points géographiques de l'Union européenne.

**Art. L236-8**

Les établissements et personnes qui participent ou procèdent aux échanges au sein de l'Union européenne des marchandises mentionnées à l'article L. 236-5 peuvent être soumis, par les dispositions mentionnées à l'article L. 222-1, d'autres règlements européens ou à défaut par arrêté du ministre chargé de l'agriculture, à un enregistrement préalable auprès des services vétérinaires départementaux ou à un agrément par l'autorité administrative. Ils peuvent également être soumis, dans les mêmes conditions, à la tenue d'un registre sur lequel sont notamment mentionnées les livraisons, leur origine ou leur destination. Ces établissements ou ces opérateurs doivent être en mesure de présenter, à la demande des agents chargés des contrôles prévus à l'article L. 236-5, tous certificats sanitaires, certificats de salubrité ou autres documents attestant de la provenance ou de l'origine des animaux vivants, produits ou denrées animales ou d'origine animale.

###### Section 4 : Dispositions diverses.

**Art. L236-9**

Lorsque des animaux vivants, des produits d'origine animale, des produits germinaux, des sous-produits animaux et des produits dérivés de ces derniers, des aliments pour animaux, des micro-organismes pathogènes pour les animaux et des produits susceptibles de les véhiculer ne répondent pas aux conditions fixées en application de l'article L. 236-1, les agents chargés des contrôles prévus aux articles L. 236-1 à L. 236-5 et L. 236-8 peuvent prescrire :

1° La mise en quarantaine des animaux, leur abattage, la consigne des produits, la destruction ou la réexpédition des animaux ou de leurs produits ;

2° La consigne, la saisie et la destruction des denrées alimentaires, des produits germinaux, des sous-produits animaux ou des produits dérivés de ces derniers ou aliments pour animaux, leur transformation ou leur utilisation à d'autres fins, y compris leur réexpédition ;

3° L'immobilisation et la désinfection des moyens de transport.

**Art. L236-10**

Les frais induits par les mesures prises en application de l'article L. 236-9, y compris les frais de transport, d'enfouissement ou de désinfection, sont à la charge du propriétaire, du destinataire, de l'importateur, de l'exportateur ou, à défaut, de toute autre personne qui participe à l'opération d'importation ou d'échange ; ces mesures ne donnent lieu à aucune indemnité.

En cas de refus de se conformer aux injonctions de l'autorité administrative, il y est pourvu d'office à leur compte.

Les frais de ces opérations sont recouvrés sur un état dressé par le préfet.

**Art. L236-11**

Il n'est alloué aucune indemnité aux propriétaires d'animaux abattus pour cause de péripneumonie contagieuse dans les trois mois qui ont suivi leur introduction en France.

##### Chapitre VII : Dispositions pénales.

**Art. L237-1**

I. — Est puni des peines prévues à l'article L. 213-1 du code de la consommation le fait de mettre sur le marché, d'introduire sur le territoire métropolitain ou en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy ou à Saint-Martin, de céder en vue d'administrer à des animaux dont la chair ou les produits sont destinés à l'alimentation humaine un produit visé au I de l'article L. 234-2 ou une substance visée au II du même article qui ne bénéficie pas d'une autorisation de l'autorité administrative.

II. — Sont punies de six mois d'emprisonnement et de 30000 euros d'amende les autres infractions aux dispositions des I à VII de l'article L. 234-2 , et aux dispositions prévues au 1° et au 6° de l'article 17 du règlement (UE) 2019/4 du 11 décembre 2018.

III. (Supprimé)

IV. — Les personnes physiques coupables de l'une des infractions prévues au présent article encourent également la peine complémentaire de l'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

V. — Les personnes morales encourent également les peines complémentaires prévues par les 2°, 4°, 7°, 8° et 9° de l'article 131-39 du code pénal.

**Art. L237-2**

I. — Est puni de six mois d'emprisonnement et de 15 000 euros d'amende le fait :

— d'abattre un animal en dehors d'un établissement d'abattage dans des conditions illicites ;

— de mettre sur le marché des produits d'origine animale, des denrées alimentaires en contenant ou des aliments pour animaux, à l'exception des aliments médicamenteux, sans être titulaire de l'agrément requis, selon les cas, en application de l'article L. 233-2 ou de l'article L. 235-1 ou lorsque cet agrément a été suspendu ;

— de destiner à l'alimentation animale et à la fabrication d'aliments pour animaux des matières animales, transformées ou non, faisant l'objet de restrictions ou d'interdictions ;

— de mettre sur le marché des produits d'origine animale ou des denrées alimentaires en contenant consignés ou retirés de la consommation ou de les transporter sans une autorisation délivrée par un vétérinaire officiel.

II. — Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait, pour un établissement :

1° De ne pas respecter une décision de fermeture administrative, ou de suspension d'une ou plusieurs de ses activités, prise en application des articles L. 206-2, L. 233-1 et L. 235-2 ;

2° De mettre sur le marché des aliments médicamenteux pour animaux sans être titulaire de l'agrément requis en application de l'article L. 235-1 ou lorsque cet agrément a été suspendu ;

3° De fabriquer un aliment médicamenteux ou un produit intermédiaire à partir d'un médicament vétérinaire n'ayant pas obtenu une autorisation aux fins de la fabrication d'aliments médicamenteux pour animaux, en méconnaissance du paragraphe 1 de l'article 5 du règlement (UE) 2019/4 du 11 décembre 2018.

II bis. — Est puni de six mois d'emprisonnement et de 150 000 € d'amende le fait, pour un propriétaire ou un détenteur de denrées alimentaires ou d'aliments pour animaux, de ne pas respecter les obligations d'information prévues aux troisième et quatrième alinéas de l'article L. 201-7.

III. — Est puni de cinq ans d'emprisonnement et d'une amende de 600 000 €, dont le montant peut être porté, de manière proportionnée aux avantages tirés du manquement, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits le fait pour un exploitant :

— de mettre sur le marché un produit d'origine animale ou une denrée en contenant préjudiciable à la santé au sens de l'article 14 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 ou de s'abstenir de mettre en œuvre des procédures de retrait ou de rappel d'un tel produit qu'il a importé, produit ou transformé, en méconnaissance de l'article 19 du même règlement communautaire ;

— de mettre sur le marché un aliment pour animaux d'origine animale ou contenant des produits d'origine animale dangereux au sens de l'article 15 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 ou de s'abstenir de mettre en œuvre des procédures de retrait ou de rappel d'un tel produit qu'il a importé, produit ou transformé, en méconnaissance de l'article 20 du même règlement communautaire ou de l'article L. 235-1 du code rural et de la pêche maritime.

IV. — Les personnes physiques encourent également les peines complémentaires suivantes :

— l'interdiction, pour une durée de cinq ans au plus, d'émettre des chèques autres que ceux qui permettent le retrait de fonds par un tireur auprès du tiré ou ceux qui sont certifiés et d'utiliser des cartes de paiement ;

— la confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit ;

— l'interdiction pour une durée de cinq ans au plus d'exercer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction. Cette interdiction n'est toutefois pas applicable à l'exercice d'un mandat électif ou de responsabilités syndicales ;

— l'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication au public par voie électronique.

V. — Les personnes morales encourent également les peines complémentaires prévues par les 2°, 4°, 7°, 8° et 9° de l'article 131-39 du code pénal.

**Art. L237-3**

I. — Est puni de deux ans d'emprisonnement et de 300 000 € d'amende :

1° Le fait d'introduire sur le territoire métropolitain ou en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy ou à Saint-Martin des animaux vivants des produits d'origine animale, des produits germinaux, des sous-produits animaux et des produits dérivés de ces derniers ou des aliments pour animaux ne répondant pas aux conditions sanitaires ou ayant trait à la protection des animaux prévues à l'article L. 236-1 ;

2° Le fait de destiner aux échanges au sein de l'Union européenne ou à l'exportation des animaux vivants des produits d'origine animale, des produits germinaux, des sous-produits animaux et des produits dérivés de ces derniers ou des aliments pour animaux ne répondant pas aux conditions sanitaires ou ayant trait à la protection des animaux prévues à l'article L. 236-2 ;

3° Le fait d'introduire sur le territoire métropolitain ou en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy ou à Saint-Martin, lorsqu'ils sont originaires ou en provenance de pays non membres de l'Union européenne, des animaux vivants des produits d'origine animale, des produits germinaux, des sous-produits animaux et des produits dérivés de ces derniers ou des aliments pour animaux n'ayant pas subi le contrôle vétérinaire prévu à l'article L. 236-4 ;

4° Le fait de procéder à des échanges intracommunautaires d'animaux vivants de produits d'origine animale, de produits germinaux, de sous-produits animaux, de produits dérivés de ces derniers ou d'aliments pour animaux sans être en mesure de présenter aux agents chargés des contrôles prévus à l'article L. 236-5 les registres, certificats ou documents prévus à l'article L. 236-8 ;

5° Le fait de ne pas respecter les prescriptions édictées en application de l'article L. 236-9.

Les peines sont portées à cinq ans d'emprisonnement et à 600 000 euros d'amende lorsque les infractions définies aux précédents alinéas ont entraîné des atteintes graves pour la santé humaine ou animale.

Les amendes prononcées en application du présent I peuvent être portées, de manière proportionnée aux avantages tirés du manquement, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

II. — Les personnes physiques encourent également les peines complémentaires suivantes :

— l'interdiction, pour une durée de cinq ans au plus, d'émettre des chèques autres que ceux qui permettent le retrait de fonds par un tireur auprès du tiré ou ceux qui sont certifiés et d'utiliser des cartes de paiement ;

— la confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit ;

— l'interdiction pour une durée de cinq ans au plus d'exercer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction. Cette interdiction n'est toutefois pas applicable à l'exercice d'un mandat électif ou de responsabilités syndicales ;

— l'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication au public, notamment par voie électronique.

III. — Les personnes morales encourent également les peines complémentaires prévues par les 2°, 4°, 7°, 8° et 9° de l'article 131-39 du code pénal.

**Art. L237-4**

Le fait de ne pas satisfaire aux obligations énoncées au premier alinéa de l'article L. 205-7-1 est puni de 5 000 € d'amende.

#### Titre IV :  L'exercice de la profession de vétérinaire

##### Chapitre Ier : L'exercice de la profession.

**Art. L241-1**

Tout vétérinaire de nationalité française ou ressortissant d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui remplit les conditions d'exercice prévues aux articles L. 241-2, L. 241-2-1 et L. 241-4 et qui désire exercer sa profession est tenu, au préalable, de faire enregistrer sans frais son diplôme auprès du service de l'Etat compétent ou de l'organisme désigné à cette fin.

Il est établi pour chaque département, par le service de l'Etat compétent ou l'organisme désigné à cette fin, une liste de cette profession portée à la connaissance du public.

Les modalités d'application du présent article sont fixées par décret.

L'enregistrement du diplôme doit être, préalablement à l'exercice de la profession, suivi de la production d'un certificat d'inscription au tableau de l'ordre des vétérinaires délivré par le conseil régional de l'ordre des vétérinaires.

Le ministre chargé de l'agriculture peut autoriser à exercer la médecine et la chirurgie des animaux les personnes de nationalité française ou ressortissantes d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, titulaires d'un diplôme, certificat ou titre de vétérinaire non mentionné aux articles L. 241-2 à L. 241-4, ont satisfait à la vérification d'ensemble de leurs connaissances selon les modalités fixées par décret.

Les vétérinaires de nationalité française qui ont fait l'objet d'un arrêté du ministre chargé de l'agriculture les autorisant à exercer la médecine et la chirurgie des animaux pris antérieurement au 22 juin 1989 sont autorisés à poursuivre leurs activités.

Préalablement à l'exercice effectif de la profession, les personnes autorisées à pratiquer la médecine et la chirurgie des animaux doivent procéder aux formalités d'enregistrement et d'inscription prévues au premier alinéa du présent article et faire la preuve qu'elles possèdent la connaissance du français nécessaire à l'exercice de la profession.

**Art. L241-1-1**

L'enregistrement du diplôme des vétérinaires des armées relevant des dispositions de l'article L. 4138-2 du code de la défense est effectué par le ministre de la défense. Celui-ci établit une liste de cette profession portée à la connaissance du public.

**Art. L241-2**

Pour l'exercice en France des activités de vétérinaire, les ressortissants des Etats membres de l'Union européenne et des autres Etats parties à l'accord sur l'Espace économique européen peuvent se prévaloir :

1° Soit d'un diplôme ou titre figurant sur une liste établie conformément aux obligations résultant de la législation de l'Union européenne ou à celles résultant de l'accord sur l'Espace économique européen, par arrêté du ministre chargé de l'agriculture, et délivré postérieurement à la date éventuellement fixée par cet arrêté pour chaque catégorie de diplôme, certificat ou titre ;

2° Soit d'un diplôme, certificat ou titre de vétérinaire délivré par un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen et figurant sur cette liste mais délivré avant le 18 décembre 1980 ou à une date antérieure à celle prévue par l'arrêté, ou sanctionnant une formation commencée avant ces dates, lorsque ce diplôme, certificat ou titre est accompagné d'un certificat délivré par l'autorité compétente de l'Etat concerné. Ce certificat atteste que ce diplôme, certificat ou titre est conforme à la directive 2005 / 36 / CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles ;

3° Soit d'un diplôme, certificat ou titre de vétérinaire délivré par un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen et figurant sur cette liste mais délivré avant le 18 décembre 1980 ou à une date antérieure à celle prévue par l'arrêté, ou sanctionnant une formation commencée avant ces dates, lorsque ce diplôme, certificat ou titre est accompagné d'une attestation délivrée par l'autorité compétente de l'Etat concerné certifiant que l'intéressé s'est consacré de façon effective et licite aux activités de vétérinaire pendant au moins trois années consécutives au cours des cinq années qui ont précédé la délivrance de cette attestation ;

4° Soit d'un diplôme, certificat ou titre de vétérinaire délivré par un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen et figurant sur cette liste mais délivré avant le 18 décembre 1980 ou sanctionnant une formation commencée avant cette date à condition que ce diplôme, certificat ou titre soit accompagné d'une attestation délivrée par l'autorité compétente de l'Etat concerné certifiant que l'intéressé s'est consacré de façon effective et licite aux activités de vétérinaire pendant au moins trois années consécutives au cours des cinq années qui ont précédé la délivrance de cette attestation ;

5° Soit d'un diplôme, certificat ou titre de vétérinaire délivré par un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen ne répondant pas aux dénominations figurant sur cette liste à condition que ce diplôme, certificat ou titre soit accompagné d'un certificat délivré par l'autorité compétente de l'Etat concerné. Ce certificat atteste que ce diplôme, certificat ou titre est assimilé à ceux dont les dénominations figurent sur cette liste et sanctionne une formation conforme aux dispositions de la directive 2005 / 36 / CE du Parlement européen et du Conseil du 7 septembre 2005 ;

6° Soit d'un diplôme, certificat ou titre de vétérinaire n'ayant pas été délivré par un Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen, dès lors qu'il a été reconnu par un Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen et que son titulaire a acquis une expérience professionnelle de trois années au moins dans cet Etat, et attesté par celui-ci ;

7° Soit les titres de formation de vétérinaire délivrés par l'Estonie ou dont la formation a commencé dans cet Etat avant le 1er mai 2004 s'ils sont accompagnés d'une attestation déclarant que ces personnes ont effectivement et licitement exercé en Estonie les activités en cause pendant au moins cinq années consécutives au cours des sept années précédant la date de délivrance de l'attestation.

Les diplômes, certificats et autres titres de vétérinaire délivrés par l'Italie sanctionnant des formations commencées avant le 1er janvier 1985 doivent être accompagnés d'une attestation telle que prévue au 3° à moins que l'autorité compétente italienne atteste que ces diplômes, certificats et autres titres sanctionnent une formation telle que prévue au 5°.

Les ressortissants du Grand-Duché du Luxembourg peuvent, en outre, se prévaloir d'un diplôme de fin d'études de médecine vétérinaire délivré dans un Etat-membre de l'Union si ce diplôme leur donne accès à l'exercice des activités de vétérinaire dans le Grand-Duché.

**Art. L241-2-1**

I. ― Pour l'application des articles L. 241-1 et L. 241-2, est assimilé à un ressortissant des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen :

― tout ressortissant d'un Etat ou d'une unité constitutive d'un Etat fédératif qui accorde aux Français la faculté d'exercer sous les mêmes conditions l'activité professionnelle que l'intéressé se propose lui-même d'exercer en France ;

― toute personne ayant le statut de réfugié ou d'apatride reconnu par l'Office français de protection des réfugiés et apatrides.

II. ― Dans des conditions précisées par arrêté du ministre chargé de l'agriculture, les vétérinaires titulaires d'un titre de formation non prévu à l'article L. 241-2 délivré par un Etat ou une unité mentionnés au I n'étant ni membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen et permettant l'exercice des activités de vétérinaire peuvent être autorisés, par le ministre chargé de l'agriculture, à exercer leur profession en France si des accords internationaux de reconnaissance des qualifications professionnelles ont été conclus à cet effet avec cet Etat ou cette unité et si leurs qualifications professionnelles sont reconnues comparables à celles requises en France pour l'exercice de la profession.

Le Conseil national de l'ordre des vétérinaires peut conclure de tels accords dans le cadre d'une coopération développée avec ses homologues étrangers.

**Art. L241-3**

Les personnes physiques ressortissantes d'un des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, ainsi que les sociétés constituées en conformité avec la législation d'un de ces Etats et y ayant leur siège statutaire, leur administration centrale ou leur principal établissement, qui exercent légalement leurs activités de vétérinaire dans un de ces Etats, autre que la France, peuvent exécuter en France à titre temporaire et occasionnel des actes professionnels. L'exécution de ces actes est toutefois subordonnée à une déclaration préalable renouvelée annuellement. Si l'urgence ne permet pas de faire cette déclaration préalablement à l'acte, elle doit être faite postérieurement dans un délai maximum de quinze jours.

Les intéressés sont tenus de respecter les règles de conduite à caractère professionnel en vigueur en France et sont soumis à la juridiction disciplinaire de l'ordre des vétérinaires.

**Art. L241-3-1**

Les vétérinaires militaires étrangers qui, ne remplissant pas les conditions d'exercice en France fixées par le présent titre, exercent légalement leur activité de vétérinaire dans leur pays d'origine, peuvent, dans le cadre de la coopération militaire internationale et sous réserve d'une déclaration préalable auprès du ministre de la défense, exécuter en France à titre temporaire et occasionnel les actes de leur profession sur les animaux utilisés par les services du ministère de la défense et sur ceux, utilisés par les services d'autres ministères, dont les vétérinaires des armées assurent les soins et la surveillance sanitaire dans le cadre d'un accord interministériel.

**Art. L241-3-2**

Les vétérinaires militaires étrangers qui ne remplissent pas les conditions d'exercice en France fixées par le présent titre ne peuvent exécuter sur le territoire français les actes de leur profession qu'à l'égard des animaux des ressortissants étrangers qu'ils accompagnent dans le cadre de la coopération militaire internationale et dont ils assurent les soins et la surveillance saniraire.

**Art. L241-4**

Les vétérinaires mentionnés aux articles L. 241-2 et L. 241-3 doivent, dans tous les cas où ils font usage de leur titre de formation, le faire suivre du nom de l'établissement ou du jury qui l'a délivré et du lieu où ce titre a été établi.

Toutefois, pour les vétérinaires titulaires d'un diplôme, certificat ou titre inscrit sur la liste établie conformément à l'article L. 241-2, la mention y figurant est suffisante.

Ces renseignements ne peuvent être complétés par l'indication d'une spécialisation.

**Art. L241-5**

Tout vétérinaire, y compris un assistant vétérinaire, est tenu au respect du secret professionnel dans les conditions établies par la loi. Le secret professionnel du vétérinaire couvre tout ce qui est venu à la connaissance du vétérinaire dans l'exercice de sa profession, c'est-à-dire ce qui lui a été confié mais également ce qu'il a vu, entendu ou compris.

**Art. L241-6**

Par dérogation aux dispositions législatives en vigueur et notamment aux articles L. 241-1 et L. 243-1, les élèves des écoles vétérinaires françaises, titulaires d'un diplôme sanctionnant les études fondamentales vétérinaires ou d'un diplôme qui en permet la dispense, sont autorisés, dans les conditions définies par le présent article et les articles suivants, ainsi que par les règlements pris pour leur exécution, à pratiquer la médecine et la chirurgie des animaux en qualité d'assistants de vétérinaires exerçant régulièrement cette médecine et cette chirurgie.

Pour l'application du présent article, est considéré comme assistant celui qui, en dehors de la présence mais sous l'autorité d'un vétérinaire, intervient, à titre médical ou chirurgical, sur les animaux habituellement soignés par celui-ci, lequel, s'il exerce à titre libéral, continue à assurer la gestion de son cabinet.

**Art. L241-8**

Les élèves des écoles vétérinaires françaises, admis à exercer la médecine et la chirurgie vétérinaires, en application des dispositions qui précèdent, les exercent sous la responsabilité civile des vétérinaires, des docteurs vétérinaires et des sociétés prévues au I de l'article L. 241-17 qui recourent à leurs services.

Les modalités des rapports entre chaque élève des écoles vétérinaires françaises, d'une part, et le vétérinaire, le docteur vétérinaire ou la société qui recourt à ses services, d'autre part, doivent faire l'objet d'un contrat écrit. A défaut de contrat, les modalités sont régies par des arrêtés du ministre chargé de l'agriculture pris après avis du conseil national de l'ordre des vétérinaires et qui peuvent comporter des dispositions variant suivant les régions et les catégories de soins donnés.

**Art. L241-8-1**

Les élèves des écoles vétérinaires françaises admis à exercer la médecine et la chirurgie vétérinaires, en application des dispositions de l'article L. 241-6, peuvent, dans le cadre d'un engagement à servir dans la réserve opérationnelle prévue à l'article L. 4211-1 du code de la défense, être admis à exercer sous la responsabilité des vétérinaires des armées.

**Art. L241-9**

Les vétérinaires, les docteurs vétérinaires et les sociétés mentionnées au I de l'article L. 241-17 qui veulent se faire assister d'un élève des écoles vétérinaires françaises déclarent le nom de leur assistant au conseil régional de l'ordre des vétérinaires au tableau duquel ils sont inscrits.

**Art. L241-10**

Le ministre chargé de l'agriculture et les préfets peuvent, dans des conditions fixées par décret en Conseil d'Etat, interdire à un élève des écoles vétérinaires l'exercice de la médecine et de la chirurgie vétérinaire prévu à l'article L. 241-6 ou suspendre le droit de l'intéressé à cet exercice.

**Art. L241-11**

En cas de survenance d'une épizootie, les élèves des écoles vétérinaires françaises satisfaisant aux conditions prévues à l'article L. 241-6 et les élèves de l'Ecole nationale des services vétérinaires peuvent, dans les cas et conditions déterminés par décret en Conseil d'Etat, pratiquer la médecine et la chirurgie vétérinaire sans avoir la qualité d'assistant de vétérinaire ou de docteur vétérinaire.

**Art. L241-12**

Les élèves des écoles vétérinaires françaises exerçant dans les conditions définies par les articles L. 241-6 et suivants ci-dessus sont soumis, en raison des actes qu'ils accomplissent à cette occasion, aux lois et règlements régissant l'exercice de la médecine et de la chirurgie vétérinaires. Ils doivent observer les règlements pris par le conseil national de l'ordre des vétérinaires et notamment le code de déontologie. Ils relèvent des chambres de discipline du conseil de l'ordre instituées par les articles L. 242-5 et L. 242-6. Les articles L. 242-6 à L. 242-8 leur sont applicables. Toutefois, les peines de suspension du droit d'exercer la médecine et la chirurgie vétérinaires susceptibles d'être prononcées à leur encontre ne peuvent excéder cinq ans.

Les décisions des chambres de discipline sont portées sans délai à la connaissance du ministre chargé de l'agriculture.

**Art. L241-15**

Les vétérinaires ou docteurs vétérinaires sont seuls requis par les autorités administratives ou judiciaires pour tous les actes de leur compétence.

**Art. L241-16**

Nonobstant les dispositions des articles L. 223-3 et L. 241-15, l'Etat peut faire exécuter, par des fonctionnaires et agents qualifiés titulaires ou contractuels appartenant aux catégories désignées par décret en Conseil d'Etat, les interventions que nécessitent les opérations de prophylaxie collective des maladies des animaux, organisées et dirigées par le ministre chargé de l'agriculture.

Il peut être fait appel à ces fonctionnaires et agents en cas d'épizootie, ou après avis de la commission départementale compétente et pour une durée déterminée lorsque les vétérinaires sanitaires ne peuvent mener à bien les opérations de prophylaxie dans les conditions fixées par l'autorité administrative.

Le décret en Conseil d'Etat mentionné ci-dessus détermine les conditions d'exécution de ces interventions.

**Art. L241-17**

I. — Les personnes exerçant légalement la profession de vétérinaire peuvent exercer en commun la médecine et la chirurgie des animaux dans le cadre :

1° De sociétés civiles professionnelles régies par la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles ;

2° De sociétés d'exercice libéral ;

3° De toutes formes de sociétés de droit national ou de sociétés constituées en conformité avec la législation d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen et y ayant leur siège statutaire, leur administration centrale ou leur principal établissement, dès lors qu'elles satisfont aux conditions prévues au II du présent article et qu'elles ne confèrent pas à leurs associés la qualité de commerçant.

Cet exercice en commun ne peut être entrepris qu'après inscription de la société au tableau de l'ordre mentionné à l'article L. 242-4, dans les conditions prévues par ce dernier.

II. — Les sociétés mentionnées au I répondent aux conditions cumulatives suivantes :

1° Plus de la moitié du capital social et des droits de vote doit être détenue, directement ou par l'intermédiaire des sociétés inscrites auprès de l'ordre, par des personnes exerçant légalement la profession de vétérinaire en exercice au sein de la société ;

2° La détention, directe ou indirecte, de parts ou d'actions du capital social est interdite :

a) Aux personnes physiques ou morales qui, n'exerçant pas la profession de vétérinaire, fournissent des services, produits ou matériels utilisés à l'occasion de l'exercice professionnel vétérinaire ;

b) Aux personnes physiques ou morales exerçant, à titre professionnel ou conformément à leur objet social, une activité d'élevage, de production ou de cession, à titre gratuit ou onéreux, d'animaux ou de transformation des produits animaux ;

3° Les gérants, le président de la société par actions simplifiée, le président du conseil d'administration ou les membres du directoire doivent être des personnes exerçant légalement la profession de vétérinaire ;

4° L'identité des associés est connue et l'admission de tout nouvel associé est subordonnée à un agrément préalable par décision collective prise à la majorité des associés mentionnés au 1°. Pour les sociétés de droit étranger, cette admission intervient dans les conditions prévues par leurs statuts ou par le droit qui leur est applicable.

III. — Les sociétés communiquent annuellement au conseil régional de l'ordre dont elles dépendent la liste de leurs associés et la répartition des droits de vote et du capital, ainsi que toute modification de ces éléments.

IV. — Lorsqu'une société ne respecte plus les conditions mentionnées au présent article, le conseil régional de l'ordre compétent la met en demeure de s'y conformer dans un délai qu'il détermine et qui ne peut excéder six mois. A défaut de régularisation dans le délai fixé, le conseil régional peut, après avoir informé la société de la mesure envisagée et l'avoir invitée à présenter ses observations dans les conditions prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration, prononcer la radiation de la société du tableau de l'ordre des vétérinaires.

##### Chapitre Ier bis :  Les sociétés de participations financières de la profession vétérinaire

**Art. L241-18**

Lorsqu'une société de participations financières de la profession vétérinaire, constituée en application de l'article 31-1 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, ne respecte plus les conditions régissant sa constitution fixées par la même loi et les dispositions prises pour son application, le conseil régional de l'ordre compétent la met en demeure de s'y conformer dans un délai qu'il détermine et qui ne peut excéder six mois. A défaut de régularisation dans le délai fixé, le conseil régional peut, après avoir informé la société de la mesure envisagée et l'avoir invitée à présenter ses observations dans les conditions prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration, prononcer la radiation de la société de la liste de l'ordre des vétérinaires.

##### Chapitre II : L'ordre des vétérinaires.

###### Section 1 : Dispositions générales

**Art. L242-1**

I. — L'ordre des vétérinaires groupe obligatoirement tous les vétérinaires et docteurs vétérinaires en exercice remplissant les conditions prévues à l'article L. 241-1, ceux qui sont inscrits sur les listes d'experts judiciaires, ceux qui exercent des responsabilités pharmaceutiques ainsi que les sociétés d'exercice vétérinaire mentionnées au I de l'article L. 241-17. Les vétérinaires et docteurs vétérinaires n'exerçant pas la médecine et la chirurgie des animaux peuvent également demander leur inscription au tableau de l'ordre.

Ne sont pas soumis aux obligations prévues par le présent article les vétérinaires des armées relevant des dispositions de l'article L. 4138-2 du code de la défense ainsi que les docteurs vétérinaires investis d'une fonction publique pour l'activité qu'ils exercent dans ce cadre.

II. — L'ordre des vétérinaires veille au respect des principes d'indépendance, de moralité et de probité, à l'observation des règles déontologiques, en particulier du secret professionnel, et à l'entretien des compétences indispensables à l'exercice de la profession de vétérinaire, par les personnes mentionnées aux articles L. 241-1, L. 241-3 et L. 241-17 et par les sociétés de participations financières mentionnées à l'article L. 241-18.

Il assure la défense de l'honneur et de l'indépendance de la profession de vétérinaire.

Il participe à l'amélioration de la qualité des soins vétérinaires et des pratiques professionnelles, notamment par la mise en œuvre de programmes d'accréditation appliqués à l'exercice professionnel.

Il peut participer à toute action dont l'objet est d'améliorer la santé publique vétérinaire, y compris le bien-être animal. A ce titre, il peut notamment assurer le traitement et la collecte de données recueillies dans le cadre de la surveillance des maladies mentionnées aux articles 26 et 28 du règlement (UE) 2016/429 du Parlement européen et du Conseil du 9 mars 2016 relatif aux maladies animales transmissibles et modifiant certains actes dans le domaine de la santé animale ou dans le cadre du suivi de la cession et de l'utilisation des substances antimicrobiennes définies par le règlement (UE) 2019/6 du Parlement européen et du conseil du 11 décembre 2018 relatif aux médicaments vétérinaires.

Il peut créer sur le plan national des œuvres d'entraide, de solidarité ou de retraite professionnelle.

Il exerce ses missions par l'intermédiaire du conseil national de l'ordre des vétérinaires et des conseils régionaux de l'ordre, dans des conditions prévues par voie réglementaire.

Il anime un observatoire national démographique de la profession vétérinaire qui est chargé de collecter, traiter, diffuser et tenir à jour les données relatives à la démographie de la profession vétérinaire, notamment en ce qui concerne son implantation territoriale, ses modes d'exercice et l'offre de soins pour les différentes espèces animales.

III. — Pour l'exercice de ses missions, l'ordre des vétérinaires est habilité à exercer un contrôle des modalités de fonctionnement, de financement et d'organisation des sociétés mentionnées au II. Il peut à ce titre demander aux représentants de ces sociétés de lui communiquer les informations et les documents nécessaires à ce contrôle.

**Art. L242-2**

Les personnes exerçant la profession de vétérinaire peuvent détenir des participations financières dans les sociétés de toute nature, sous réserve, s'agissant des prises de participation dans des sociétés ayant un lien avec l'exercice de la profession vétérinaire, que celles-ci soient portées à la connaissance de l'ordre des vétérinaires. Les modalités du contrôle exercé par l'ordre, tendant à ce que les prises de participation ne mettent pas en péril l'exercice de la profession vétérinaire, notamment s'agissant de la surveillance sanitaire des élevages, l'indépendance des vétérinaires ou le respect par ces derniers des règles inhérentes à leur profession, sont précisées par voie réglementaire.

###### Section 2 : Code de déontologie vétérinaire

**Art. L242-3**

Un code de déontologie est édicté par décret en Conseil d'Etat, après avis du conseil national de l'ordre des vétérinaires et consultation des organisations syndicales de vétérinaires.

Il établit notamment les principes à suivre en matière de prescription de médicaments à usage vétérinaire.

###### Section 3 : Le conseil national de l'ordre

**Art. L242-3-1**

I. — Le conseil national de l'ordre, dont la composition est fixée par décret en Conseil d'Etat, remplit sur le plan national les missions définies à l'article L. 242-1. Il étudie les questions ou projets qui lui sont soumis par le ministre chargé de l'agriculture et les autres ministres intéressés.

Il centralise le tableau de l'ordre et tient à jour les listes des personnes soumises à son contrôle autorisées par l'article L. 243-3 à pratiquer des actes vétérinaires sans être docteur vétérinaire.

Il peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession de vétérinaire, y compris en cas de menaces ou de violences commises en raison de l'appartenance à cette profession.

II. — Le conseil national fixe le montant des frais d'inscription et de la cotisation annuelle versée par toute personne physique ou morale inscrite au tableau ou sur les listes mentionnées au deuxième alinéa du I. Le défaut de paiement de la cotisation ordinale est passible de poursuites disciplinaires. Toutefois, la cotisation annuelle n'est pas due par le vétérinaire retraité engagé en qualité de sapeur-pompier volontaire.

Le conseil national gère les biens de l'ordre. Il contrôle et valide la gestion des conseils régionaux de l'ordre et détermine les dotations attribuées à chaque conseil régional.

Il est créé une commission des budgets placée auprès du conseil national de l'ordre. Ses membres sont désignés par le conseil national. L'ensemble des comptes et le budget prévisionnel du conseil national de l'ordre et des conseils régionaux de l'ordre lui sont communiqués chaque année. Elle peut s'adjoindre les services et compétences techniques extérieurs au conseil de l'ordre qui lui sont nécessaires.

###### Section 4 : Les conseils régionaux de l'ordre

**Art. L242-4**

I. — Un conseil régional, dont la composition est fixée par décret en Conseil d'Etat, est institué dans chacune des régions ordinales déterminées par arrêté.

II. — Le conseil régional de l'ordre remplit dans le cadre régional et sous le contrôle du conseil national les missions définies à l'article L. 242-1.

Dans les conditions fixées au III, il établit et tient à jour, pour chaque département compris dans son ressort, le tableau de l'ordre mentionné au premier alinéa du I de l'article L. 242-1. Ce tableau est transmis aux services de l'Etat et porté à la connaissance du public, dans des conditions fixées par décret.

En outre, il établit et tient à jour une liste spéciale des sociétés de participations financières de la profession de vétérinaire mentionnées à l'article L. 241-18 et des listes de vétérinaires ayant des activités professionnelles spécifiques.

III. — L'inscription au tableau de l'ordre, ou le transfert de l'inscription en cas de changement de domicile professionnel, est demandée par les personnes mentionnées au premier alinéa du I de l'article L. 242-1, agissant à titre personnel ou en qualité de membres d'une société. Le conseil régional destinataire de la demande et la liste des pièces qui doivent l'accompagner sont déterminés par décret en Conseil d'Etat.

Le conseil régional de l'ordre statue dans un délai maximum de deux mois à compter de la demande. Ce délai est prorogé lorsqu'il est indispensable de procéder à une enquête hors du territoire national.

L'inscription ne peut être refusée que par décision motivée. Les décisions de refus d'inscription peuvent faire l'objet d'un appel devant le conseil national de l'ordre exercé dans des conditions fixées par décret en Conseil d'Etat.

En demandant leur inscription au tableau ou celle de la société dont ils sont associés, les vétérinaires s'engagent sous la foi du serment à exercer leur profession avec conscience et probité. Nul ne peut être inscrit au tableau s'il ne remplit les conditions requises par le présent titre et notamment les conditions nécessaires de moralité, d'indépendance et de compétence. Le conseil régional peut prononcer d'office l'omission temporaire du tableau et, le cas échéant, radier de celui-ci les personnes qui, par suite de l'intervention de circonstances postérieures à leur inscription, ont cessé de remplir ces conditions ou dont l'état pathologique ou l'infirmité rend dangereux l'exercice de la profession.

Les conditions d'inscription au tableau, d'omission et de radiation du tableau sont précisées par décret en Conseil d'Etat.

###### Section 5 : Dispositions communes aux différents conseils

**Art. L242-4-1**

I. — Tous les conseils de l'ordre sont dotés de la personnalité civile.

II. — Les fonctions de membre d'un conseil régional ou du conseil national de l'ordre ne sont pas rémunérées. Toutefois, les membres des conseils régionaux ou du conseil national peuvent percevoir des indemnités dans des conditions fixées par décret.

La fonction de président ou de trésorier du conseil national ou d'un conseil régional est incompatible avec tout mandat syndical professionnel vétérinaire.

III. — Les délibérations des conseils de l'ordre ne sont pas publiques. En cas de partage égal des voix, le président a voix prépondérante.

IV. — Les membres des conseils régionaux et du conseil national sont élus au scrutin plurinominal dans des conditions fixées par décret en Conseil d'Etat.

Seuls les vétérinaires mentionnés à l'article L. 241-1, inscrits au tableau de l'ordre mentionné à l'article L. 242-3-1 et à jour de leur cotisation, sont éligibles au conseil national de l'ordre et sont électeurs et éligibles au conseil régional de leur région d'inscription. Les membres du conseil national sont élus par ceux des conseils régionaux.

L'électeur ne peut, sous peine de nullité du vote et sauf insuffisance du nombre de candidats d'un sexe, désigner qu'au maximum un nombre de candidats de chaque sexe égal à la moitié, le cas échéant arrondie à l'entier supérieur pour l'un des deux sexes, du nombre de membres du conseil régional ou national à élire.

###### Section 6 : Chambres régionales de discipline

**Art. L242-5**

Une chambre régionale de discipline est constituée dans chacune des régions ordinales. Son président et le suppléant de celui-ci sont des conseillers à la cour d'appel honoraires ou en activité, désignés par le premier président de la cour d'appel dont le ressort comprend le chef-lieu de la région ordinale. Elle comprend quatre assesseurs. Des circonscriptions disciplinaires sont déterminées par arrêté.

Dans le cas où la personne poursuivie est un vétérinaire, les assesseurs sont tirés au sort parmi les conseillers ordinaux des régions ordinales composant la circonscription disciplinaire, à l'exception de la région où elle exerce.

Dans le cas où la personne poursuivie est une des personnes mentionnées au deuxième alinéa du I de l'article L. 242-3-1, deux des assesseurs sont tirés au sort parmi les conseillers ordinaux des régions ordinales composant la circonscription disciplinaire, les deux autres parmi les personnes exerçant la même profession inscrites sur les listes tenues par l'ordre.

Un secrétaire général en charge du greffe des chambres régionales de discipline est élu, dans chaque circonscription disciplinaire, par les conseillers des régions ordinales qui la constituent.

**Art. L242-6**

La chambre régionale de discipline réprime les manquements commis par les vétérinaires, les docteurs et les sociétés vétérinaires aux obligations visées au premier alinéa du II de l'article L. 242-1, ainsi que les manquements aux règles déontologiques commis par les personnes mentionnées au deuxième alinéa du I de l'article L. 242-3-1 exerçant dans la région ordinale.

Les faits pouvant donner lieu à une sanction disciplinaire se prescrivent par cinq ans à compter du jour où ils ont été commis.

Le président du conseil régional de l'ordre dans le ressort duquel est inscrite la personne physique ou morale poursuivie assure devant la chambre disciplinaire la défense des principes d'indépendance, de moralité et de probité et de l'ensemble des règles déontologiques. En cas d'empêchement, le président désigne un membre du conseil pour le représenter.

**Art. L242-7**

I. — La chambre de discipline peut appliquer aux personnes physiques les sanctions disciplinaires suivantes :

1° L'avertissement ;

2° La réprimande ;

3° La suspension temporaire du droit d'exercer la profession pour une durée maximum de dix ans sur tout ou partie du territoire national, assortie ou non d'un sursis partiel ou total. Cette sanction entraîne l'inéligibilité de l'intéressé à un conseil de l'ordre pendant toute la durée de la suspension ;

4° La radiation du tableau de l'ordre.

La chambre de discipline peut, à titre complémentaire, interdire à la personne sanctionnée de faire partie d'un conseil de l'ordre pendant un délai qui ne peut excéder dix ans.

L'exercice de la profession en période de suspension est passible des peines applicables à l'exercice illégal de la médecine et de la chirurgie des animaux.

Lorsque les faits reprochés ont révélé une insuffisance de compétence professionnelle, la chambre de discipline peut, sans préjudice des peines qu'elle prononce, enjoindre à l'intéressé de suivre une formation. Les modalités d'application du présent alinéa sont fixées par décret en Conseil d'Etat.

II. — Sans préjudice des sanctions disciplinaires pouvant être prononcées, le cas échéant, à l'encontre des personnes physiques mentionnées au I exerçant en leur sein, les sociétés mentionnées aux articles L. 241-3 et L. 241-17 peuvent se voir appliquer, dans les conditions prévues au I, les sanctions disciplinaires suivantes :

1° L'avertissement ;

2° La suspension temporaire du droit d'exercer la profession pour une durée maximale de dix ans, sur tout ou partie du territoire national, assortie ou non d'un sursis partiel ou total ;

3° La radiation du tableau de l'ordre.

III. — Si, dans un délai de cinq ans à compter de la date de la notification d'une sanction assortie d'un sursis, dès lors que cette sanction est devenue définitive, la chambre de discipline prononce une nouvelle suspension du droit d'exercer la profession, la sanction assortie du sursis devient exécutoire sans préjudice de l'application de la nouvelle sanction.

IV. — Les dépens sont mis à la charge de toute partie perdante sauf si les circonstances de l'affaire justifient qu'ils soient partagés entre les parties.

Les décisions définitives de condamnation constituent le titre exécutoire de recouvrement des dépens.

V. — Les sanctions disciplinaires prononcées en application du présent article sont notifiées au président du conseil national de l'ordre dans un délai d'un mois.

###### Section 7 : Chambre nationale de discipline

**Art. L242-8**

I. — La chambre nationale de discipline connaît en appel des décisions rendues par les chambres régionales de discipline. Son président et le suppléant de celui-ci sont des conseillers à la Cour de cassation, en activité ou honoraires, désignés par le premier président de la Cour de cassation. Elle comprend quatre assesseurs.

Dans le cas où la personne poursuivie est un vétérinaire, les assesseurs sont tirés au sort parmi les membres du conseil national de l'ordre.

Dans le cas où la personne poursuivie est une des personnes mentionnées au deuxième alinéa du I de l'article L. 242-3-1, deux des assesseurs sont tirés au sort parmi les membres du conseil national de l'ordre, les deux autres parmi les personnes exerçant la même profession, inscrites sur les listes tenues par l'ordre.

II. — Peuvent faire appel, outre l'auteur de la plainte et la personne sanctionnée, le président du conseil régional de l'ordre dans le ressort duquel cette personne est inscrite et le président du conseil national de l'ordre.

L'appel a un effet suspensif.

Le président du conseil national de l'ordre assure dans tous les cas devant la chambre nationale la défense du respect des principes d'indépendance, de moralité et de probité, ainsi que le respect de l'ensemble des règles déontologiques, en particulier du secret professionnel et de l'obligation d'entretien des compétences indispensables à l'exercice de la profession vétérinaire. En cas d'empêchement, il désigne un membre du conseil pour le représenter.

###### Section 8 : Vétérinaires des armées 

**Art. L242-9**

Par dérogation aux dispositions du présent titre, les vétérinaires des armées relevant des dispositions de l'article L. 4138-2 du code de la défense ne sont pas inscrits au tableau de l'ordre des vétérinaires.

Un vétérinaire des armées est associé aux travaux de l'ordre des vétérinaires selon des modalités fixées par décret.

**Art. L242-10**

Les vétérinaires des armées mentionnés à l'article L. 242-9 sont exposés, en cas de faute ou manquement commis dans le cadre de leur exercice, aux sanctions professionnelles prévues à l'article L. 4137-1 du code de la défense.

**Art. L242-11**

I. — Un vétérinaire est exposé aux sanctions professionnelles prévues à l'article L. 4137-1 du code de la défense pour les actes commis du fait ou à l'occasion de son exercice professionnel :

1° Au titre d'un engagement à servir dans la réserve opérationnelle, mentionné à l'article L. 4143-1 du même code ;

2° Au titre de la disponibilité, conformément aux dispositions de l'article L. 4139-9 du même code ;

3° Lorsqu'il est replacé en première section, conformément aux dispositions de l'article L. 4141-4 du même code.

II. — Il demeure inscrit au tableau de son ordre professionnel. Toutefois, il n'est pas soumis à la juridiction disciplinaire de cet ordre pour les actes mentionnés au I.

**Art. L242-12**

I. — Lorsqu'un vétérinaire des armées, qui a cessé de relever des dispositions de l'article L. 4138-2 du code de la défense, demande son inscription au tableau de l'ordre des vétérinaires, le service de santé des armées communique à cet ordre, à sa demande, toute information permettant de vérifier que l'intéressé :

1° Remplit les conditions nécessaires de compétence et de moralité mentionnées au présent code ;

2° Ne présente pas d'insuffisance professionnelle, d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession.

Le service de santé des armées transmet notamment à l'ordre des vétérinaires toute information relative aux sanctions professionnelles ayant pu être prononcées à l'encontre de l'intéressé.

II. — Lorsqu'un vétérinaire demande sa radiation ou son omission du tableau de l'ordre des vétérinaires parce qu'il a vocation à relever des dispositions de l'article L. 4138-2 du même code, cet ordre communique au service de santé des armées, à la demande de ce dernier, toute information permettant de vérifier que l'intéressé :

1° Remplit les conditions nécessaires de compétence et de moralité mentionnées au présent code ;

2° Ne présente pas d'insuffisance professionnelle, d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession.

L'ordre des vétérinaires transmet notamment au service de santé des armées toute information relative aux sanctions professionnelles ayant pu être prononcées à l'encontre de l'intéressé.

III. — Lorsqu'un vétérinaire relève de l'une des situations statutaires mentionnées à l'article L. 242-11 du présent code, il en informe l'ordre des vétérinaires.

L'ordre des vétérinaires et le service de santé des armées se transmettent les informations relatives aux sanctions professionnelles prononcées à l'encontre de ce vétérinaire.

Le service de santé des armées et l'ordre des vétérinaires échangent également sans délai les informations nécessaires, lorsque la poursuite de son exercice par un vétérinaire est susceptible de représenter un danger grave pour la santé publique, la santé des animaux ou l'environnement, pour qu'ils prennent s'il y a lieu, chacun dans son domaine, les mesures appropriées.

**Art. L242-13**

Les vétérinaires relevant des dispositions de l'article L. 4143-1 du code de la défense ne sont pas inscrits au tableau de l'ordre, dès lors qu'ils n'exercent la profession qu'à ce titre.

###### Section 9 : Dispositions diverses

**Art. L242-14**

Des décrets en Conseil d'Etat déterminent les conditions d'application des chapitres Ier et II du présent titre.

##### Chapitre III : Dispositions relatives à l'exercice illégal de la médecine et de la chirurgie des animaux

**Art. L243-1**

I. — Pour l'application du présent chapitre, on entend par :

— " acte de médecine des animaux " : tout acte ayant pour objet de déterminer l'état physiologique d'un animal ou d'un groupe d'animaux ou son état de santé, de diagnostiquer une maladie, y compris comportementale, une blessure, une douleur, une malformation, de les prévenir ou les traiter, de prescrire des médicaments ou de les administrer par voie parentérale ;

— " acte de chirurgie des animaux " : tout acte affectant l'intégrité physique de l'animal dans un but thérapeutique ou zootechnique.

II. — Sous réserve des dispositions des articles L. 243-2 et L. 243-3, exercent illégalement la médecine ou la chirurgie des animaux :

1° Toute personne qui ne remplit pas les conditions prévues à l'article L. 241-1 et qui, même en présence d'un vétérinaire, pratique à titre habituel des actes de médecine ou de chirurgie des animaux définis au I ou, en matière médicale ou chirurgicale, donne des consultations, établit des diagnostics ou des expertises, rédige des ordonnances, délivre des prescriptions ou certificats, ou procède à des implantations sous-cutanées ;

2° Le vétérinaire ou l'élève des écoles vétérinaires françaises relevant des articles L. 241-6 à L. 241-12, qui exerce la médecine ou la chirurgie des animaux alors qu'il est frappé de suspension du droit d'exercer ou qu'il fait l'objet d'une interdiction d'exercer.

**Art. L243-2**

Dès lors qu'ils justifient de compétences adaptées définies par décret, les propriétaires ou détenteurs professionnels d'animaux relevant d'espèces dont la chair ou les produits sont destinés à la consommation humaine, ou leurs salariés, peuvent pratiquer, sur les animaux de leur élevage ou sur ceux dont la garde leur a été confiée dans le cadre de leur exploitation, dans le respect des dispositions relatives à la protection des animaux, certains actes de médecine ou de chirurgie dont la liste est fixée, selon les espèces, par arrêté du ministre chargé de l'agriculture. Cette liste ne comprend aucun acte réservé expressément par la loi aux vétérinaires, notamment, en application des dispositions de l'article L. 5143-5 du code de la santé publique, la prescription de médicaments, non plus que les actes qui doivent être réalisés par des vétérinaires détenteurs de l'habilitation mentionnée à l'article L. 203-1 ou du mandat mentionné à l'article L. 203-8.

**Art. L243-3**

Outre les soins de première urgence autres que ceux nécessités par les maladies contagieuses, qui peuvent être réalisés par toute personne, des actes de médecine ou de chirurgie des animaux peuvent être réalisés par :

1° Les maréchaux-ferrants pour le parage et les maladies du pied des équidés, et les pareurs bovins dans le cadre des opérations habituelles de parage du pied ;

2° Les élèves des écoles vétérinaires françaises et de l'Ecole nationale des services vétérinaires dans le cadre de l'enseignement dispensé par ces établissements et des stages faisant l'objet de la convention prévue au deuxième alinéa de l'article L. 124-1 du code de l'éducation, ainsi que les étudiants régulièrement inscrits dans des études conduisant à la délivrance d'un diplôme ou d'un titre de formation mentionné au 1° de l'article L. 241-2 du présent code dans le cadre des stages faisant l'objet de la convention prévue au deuxième alinéa de l'article L. 124-1 du code de l'éducation.

3° Les inspecteurs de la santé publique vétérinaire, titulaires d'un titre ou diplôme de vétérinaire, dans le cadre de leurs attributions ;

4° Les fonctionnaires et agents qualifiés, titulaires ou contractuels mentionnés à l'article L. 241-16 lorsqu'ils interviennent dans les limites prévues par cet article ;

5° Les directeurs des laboratoires agréés dans les conditions prévues par les articles L. 202-1 à L. 202-5 pour la réalisation des examens concourant à l'établissement d'un diagnostic vétérinaire ;

6° Les techniciens intervenant sur les espèces aviaires et porcine, justifiant de compétences adaptées définies par décret et placés sous l'autorité et la responsabilité d'un vétérinaire, qui pratiquent des actes de vaccination collective, de castration, de débecquage ou de dégriffage ainsi que des examens lésionnels descriptifs externes et internes des cadavres de ces espèces ;

7° Les techniciens justifiant de compétences adaptées définies par décret, intervenant dans le cadre d'activités à finalité strictement zootechnique, salariés d'un vétérinaire ou d'une société de vétérinaires habilités à exercer, d'une organisation de producteurs reconnue en vertu de l'article L. 551-1 et L. 552-1 d'un organisme à vocation sanitaire reconnu en vertu de l'article L. 201-13 ou d'un organisme relevant du chapitre III du titre V du livre VI. La liste des actes que ces techniciens peuvent réaliser est fixée, selon les espèces, par arrêté du ministre chargé de l'agriculture ;

8° Les fonctionnaires et agents contractuels relevant des établissements ou organismes chargés des enregistrements zootechniques des équidés, satisfaisant aux conditions posées à l'article L. 653-11, et intervenant dans le cadre de leurs attributions sous l'autorité médicale d'un vétérinaire pour la réalisation des constats de gestation des femelles équines. Les fonctionnaires et agents contractuels relevant de l'Institut français du cheval et de l'équitation peuvent être spécialement habilités à réaliser l'identification électronique complémentaire des équidés sous l'autorité médicale d'un vétérinaire ;

9° Les fonctionnaires ou agents mentionnés à l'article L. 273-4 lorsqu'ils interviennent dans les limites prévues par cet article ;

10° Les vétérinaires des armées en activité ;

11° Les techniciens dentaires, justifiant de compétences adaptées définies par décret, autres que ceux répondant aux conditions du 7°, intervenant sur des équidés pour des actes de dentisterie précisés par arrêté, sous réserve de convenir avec un vétérinaire des conditions de leur intervention ;

12° Dès lors qu'elles justifient de compétences définies par décret et évaluées par le conseil national de l'ordre, les personnes réalisant des actes d'ostéopathie animale, inscrites sur une liste tenue par l'ordre des vétérinaires et s'engageant, sous le contrôle de celui-ci, à respecter des règles de déontologie définies par décret en Conseil d'Etat ;

13° Les techniciens sanitaires apicoles, justifiant de compétences adaptées définies par décret, intervenant sous l'autorité et la responsabilité d'un vétérinaire pour des actes précisés par arrêté.

**Art. L243-4**

Sous réserve des dispositions prévues aux articles L. 243-2 et L. 243-3, l'exercice illégal de la médecine ou de la chirurgie des animaux est puni de deux ans d'emprisonnement et d'une amende de 30 000 €. Hormis le cas des personnes visées à l'article L. 243-2 et celui des organismes relevant de l'autorité du ministre de la défense ou des formations militaires relevant de l'autorité du ministre de l'intérieur, le tribunal peut ordonner la fermeture de l'établissement et prononcer la confiscation du matériel ayant permis l'exercice illégal.

#### Titre V : La protection des végétaux

##### Chapitre préliminaire : Inspections et contrôles

**Art. L250-1**

I. — Les dispositions du présent chapitre s'appliquent, sans préjudice des dispositions spécifiques prévues par les chapitres Ier à VIII du présent titre, à la recherche et à la constatation des manquements aux dispositions prévues par le droit de l'Union européenne, le présent titre, le titre III du livre V du code de l'environnement et les textes réglementaires pris pour leur application, dans les domaines :

1° De la dissémination dans l'environnement d'organismes végétaux génétiquement modifiés ;

2° Des mesures de protection contre les organismes nuisibles aux végétaux ;

3° Des exigences relatives à l'expérimentation, à la mise sur le marché et à l'utilisation des produits phytopharmaceutiques et de leurs adjuvants, des matières fertilisantes et de leurs adjuvants et supports de culture, et à l'utilisation des pesticides compatible avec le développement durable, y compris en ce qui concerne le matériel d'application des pesticides ;

4° Des exigences relatives à l'entrée sur le territoire et à l'introduction dans l'environnement des macro-organismes non indigènes utiles aux végétaux ;

5° Des denrées alimentaires végétales et de leur sécurité, leur intégrité et leur salubrité, au stade de la production primaire, ainsi que de la transformation et de la distribution par le producteur primaire ;

6° Des aliments pour animaux d'origine végétale et de leur sécurité, au stade de la production primaire, ainsi que de la transformation et de la distribution par le producteur primaire ;

7° De la culture des variétés rendues tolérantes aux herbicides.

II. — Les dispositions du présent chapitre s'appliquent également aux autres activités officielles au sens du règlement (UE) 2017/625 du 15 décembre 2017, notamment celles réalisées dans le cadre de la surveillance biologique du territoire définie à l'article L. 251-1.

**Art. L250-3**

Pour l'exercice de leur mission, les agents habilités à procéder à l'inspection et au contrôle en vue d'assurer le respect des dispositions du présent titre, des dispositions réglementaires prises pour son application et des dispositions du droit de l'Union européenne ayant le même objet peuvent être accompagnés et assistés de tout fonctionnaire ou agent qualifié de l'Etat.

Ces derniers peuvent procéder seuls aux vérifications par simple contrôle documentaire.

**Art. L250-5**

I. ― Pour l'exercice de leur mission, et sans préjudice des obligations pesant sur les opérateurs en application de l'article 15 du règlement (UE) 2017/625 du 15 mars 2017, les agents habilités à procéder à la recherche et à la constatation des manquements aux dispositions mentionnées au I de l'article L. 250-1 et, dans les limites de leurs attributions, les agents habilités à réaliser d'autres activités officielles mentionnées au II du même article, ont accès à tous locaux, parcelles, installations, lieux, véhicules de transport à usage professionnel, à l'exclusion des domiciles et de la partie des locaux à usage d'habitation.

II. ― A l'exception des contrôles à l'importation, cet accès a lieu entre 8 heures et 20 heures ou en dehors de ces heures lorsque l'accès au public est autorisé ou lorsqu'une activité est en cours.

III. ― Lorsque l'accès aux locaux est refusé aux agents, il peut être autorisé par ordonnance du juge des libertés et de la détention dans les conditions prévues à l'article L. 206-1.

IV. ― Lorsque les lieux comprennent des parties à usage d'habitation, ces contrôles ne peuvent être effectués qu'entre 8 heures et 20 heures en présence d'un agent mentionné au I de l'article L. 205-1, sur autorisation judiciaire dans les formes et conditions prescrites par l'article L. 206-1.

V. ― Les agents peuvent demander la communication, obtenir ou prendre copie par tout moyen et sur tout support ou procéder à la saisie des documents professionnels de toute nature, en quelques mains qu'ils se trouvent, propres à faciliter l'accomplissement de leur mission et peuvent recueillir, sur convocation ou sur place tout renseignement ou toute justification nécessaire au contrôle.

Ils ont accès, pour le contrôle des opérations faisant appel à l'informatique, aux logiciels et aux données stockées ainsi qu'à la restitution en clair des informations propres à faciliter l'accomplissement de leurs missions. Ils peuvent en demander la transcription par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle.

**Art. L250-6**

I. — Dans le cadre des inspections et contrôles que nécessite l'application du présent titre, les agents mentionnés au I de l'article L. 250-5 peuvent prélever tout végétal, produit végétal ou autre objet au sens de l'article L. 201-2 ainsi que tout produit parmi ceux mentionnés aux articles L. 253-1 et L. 255-1, toute denrée alimentaire ou aliment pour animaux d'origine végétale, transformés ou non, et tout échantillon de sol ou d'eau dans des conditions définies par décret en Conseil d'Etat.

II. — Dans l'attente des résultats d'analyse, ces agents peuvent consigner les produits mentionnés au I.

III. — Toutes précautions sont prises afin d'assurer la confidentialité des secrets industriels.

**Art. L250-7**

I. ― Si des végétaux, des produits végétaux ou d'autres objets au sens de l'article L. 201-2 ou des produits mentionnés aux 5° et 6° de l'article L. 250-1 et aux articles L. 251-1, L. 253-1 et L. 255-1, présentent ou sont susceptibles de présenter un danger pour la santé publique, la sécurité des consommateurs ou l'environnement, les agents mentionnés au I de l'article L. 250-5 peuvent, dans des conditions fixées par décret en Conseil d'Etat, ordonner la destruction, la consignation, le retrait ou le rappel, en un ou plusieurs lieux, du ou des lots de produits précédemment cités, ainsi que des végétaux et des animaux présentant des anomalies ou des effets indésirables susceptibles d'être liés à la dissémination d'organismes génétiquement modifiés. Ils peuvent prendre toute autre mesure qu'ils jugent nécessaire.

II. ― Tout opérateur qui, ayant acquis un ou plusieurs lots, a connaissance de la décision de consignation, de retrait ou de rappel est tenu d'en informer celui qui lui a fourni la marchandise et ceux à qui il l'a cédée.

**Art. L250-8**

Les frais engendrés par les mesures de police administrative prises en application du présent titre, notamment les mesures de consignation, de prélèvement, de destruction, de retrait ou de rappel et de mise en quarantaine, sont à la charge du propriétaire ou du détenteur des produits en cause.

**Art. L250-9**

I. — Est puni de six mois d'emprisonnement et de 15 000 € d'amende le fait de ne pas respecter une mesure ordonnée en application du I de l'article L. 250-7 dans les conditions fixées par l'autorité administrative.

Est puni de 3 750 € d'amende le fait de ne pas procéder à l'information prévue au II du même article.

II. — Les personnes physiques coupables de l'un des délits prévus au I encourent également les peines complémentaires suivantes :

— la peine de confiscation dans les conditions prévues par l'article 131-21 du code pénal ;

— l'interdiction pour une durée de cinq ans au plus d'exercer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction. Cette interdiction n'est toutefois pas applicable à l'exercice d'un mandat électif ou de responsabilités syndicales ;

— l'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

III. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du même code, les peines complémentaires prévues par les 2°, 4°, 8° et 9° de l'article 131-39 de ce code. ;

##### Chapitre Ier : La surveillance biologique du territoire

###### Section 1 : Dispositions générales.

**Art. L251-1**

I. — La surveillance biologique du territoire a pour objet de s'assurer de l'état sanitaire et phytosanitaire des végétaux et de suivre l'apparition éventuelle d'effets non intentionnels des pratiques agricoles sur l'environnement. Elle relève de la compétence des agents chargés de la protection des végétaux ou s'effectue sous leur contrôle. Les résultats de cette surveillance font l'objet d'un rapport annuel du Gouvernement à l'Assemblée nationale et au Sénat.

II. — Abrogé.

III. — Toute personne qui constate une anomalie ou des effets indésirables susceptibles d'être liés à la dissémination volontaire d'organismes génétiquement modifiés en informe immédiatement le service chargé de la protection des végétaux.

IV. — Le responsable de la dissémination volontaire d'organismes génétiquement modifiés, le distributeur et l'utilisateur de ces organismes doivent participer au dispositif de surveillance biologique du territoire, notamment en communiquant aux agents chargés de la protection des végétaux toutes les informations nécessaires à cette surveillance.

V. — Dans l'intérêt de l'environnement et de la santé publique, l'autorité administrative peut, par arrêté, prendre toutes mesures destinées à collecter les données et informations relatives à la mise sur le marché, la délivrance et l'utilisation des organismes génétiquement modifiés, afin d'en assurer le traitement et la diffusion.

Dans l'intérêt de la protection des appellations d'origine contrôlée, l'Institut national de l'origine et de la qualité peut proposer à l'autorité administrative les mesures prévues à l'alinéa précédent.

###### Section 2 : Les mesures de protection contre les organismes nuisibles aux végétaux

**Art. L251-3**

Pour l'application des dispositions du présent livre, les organismes nuisibles réglementés comprennent :

1° Les organismes de quarantaine de l'Union figurant sur la liste établie par la Commission européenne en application de l'article 5 du règlement (UE) 2016/2031 du 26 octobre 2016 ;

2° Les organismes de quarantaine de zone protégée figurant sur la liste établie par la Commission européenne en application de l'article 32 du même règlement ;

3° Les organismes réglementés non de quarantaine figurant sur la liste établie par la Commission européenne en application de l'article 37 du même règlement ;

4° Les organismes nuisibles provisoirement considérés comme des organismes de quarantaine de l'Union en application de l'article 30 du même règlement ;

5° Les organismes nuisibles provisoirement considérés comme des organismes de quarantaine en application de l'article 29 du même règlement figurant sur une liste établie par l'autorité administrative ;

6° Les autres organismes nuisibles figurant sur une liste établie par l'autorité administrative, pour lesquels il peut être nécessaire, dans un but d'intérêt collectif, de mettre en œuvre des mesures de prévention, de surveillance ou de lutte.

**Art. L251-3-1**

Afin de limiter les populations de rats musqués et de ragondins, tous les moyens de lutte doivent être mis en oeuvre.

La lutte chimique par le recours à des appâts empoisonnés doit se faire sur autorisation préfectorale dans le cadre d'un programme incluant les autres moyens de lutte lorsque ceux-ci se seront révélés insuffisants.

####### Sous-section 1 : Obligations des propriétaires et détenteurs de végétaux, produits végétaux et autres objets 

**Art. L251-6**

L'autorité administrative peut, dans des conditions définies par décret en Conseil d'Etat, imposer une téléprocédure pour les inscriptions, demandes d'autorisation et déclarations d'activité requises en application des articles 8 et 65 du règlement (UE) 2016/2031 du 26 octobre 2016 ou de dispositions du présent titre ou du titre préliminaire.

**Art. L251-7**

Conformément à l'article 15 du règlement (UE) 2017/625 du 15 mars 2017, les propriétaires ou détenteurs de végétaux, produits végétaux ou autres objets mentionnés à l'article L. 201-2 sont tenus d'ouvrir leurs terrains et jardins, clos ou non, ainsi que leurs dépôts ou magasins, aux agents habilités mentionnés à l'article L. 250-5.

**Art. L251-9**

Sauf cas d'urgence, la destruction de végétaux ne peut être exécutée qu'après constatation contradictoire de l'état des lieux, en présence du maire ou de son délégué, d'un agent habilité mentionné à l'article L. 250-3 et du propriétaire ou usager des terrains ou magasins ou de son représentant dûment appelés ; de cette opération, il est dressé procès-verbal signé des parties.

Les propriétaires ou détenteurs dont les végétaux, produits végétaux ou autres objets ont fait l'objet d'une mesure de destruction ordonnée par les agents habilités peuvent prétendre à une indemnisation selon des modalités déterminées par arrêté conjoint des ministres chargés de l'agriculture et de l'économie s'ils remplissent les deux conditions suivantes :

— avoir respecté les obligations d'information prévues aux deuxième et dernier alinéas de l'article L. 201-7 ;

— avoir versé des cotisations au titre d'un mécanisme de solidarité pour ce risque, dans des conditions fixées par décret, ou être assuré pour ce risque.

Par dérogation à l'alinéa précédent, l'autorité administrative peut prendre en charge les coûts directs des mesures de lutte, en l'absence de cotisation au titre d'un mécanisme de solidarité, lors de la première découverte d'un des organismes nuisibles mentionnés aux 1°, 2°, 4° et 5° de l'article L. 251-3 et dont la France était jusqu'alors indemne.

Des arrêtés conjoints des ministres chargés de l'agriculture et de l'économie déterminent, par filières, les conditions de la participation de l'Etat aux frais nécessairement occasionnés par la lutte contre les organismes nuisibles mentionnés à l'article L. 251-3.

Toute infraction aux dispositions du présent titre et aux règlements pris pour leur application entraîne la perte de l'indemnité.

**Art. L251-10**

Si un propriétaire ou détenteur refuse d'effectuer dans les délais prescrits et conformément aux arrêtés pris en la matière les mesures de prévention, de surveillance ou de lutte imposées, un agent habilité prend les mesures nécessaires pour l'exécution de ces arrêtés. Il les notifie aux intéressés par lettre recommandée, avant leur exécution ; il adresse copie de cette notification au préfet du département et au maire de la commune sur le territoire de laquelle les opérations doivent avoir lieu.

Le préfet peut exécuter d'office ces mesures, soit directement, soit dans les conditions prévues à l'article L. 201-13.

Le coût de ces mesures est recouvré par ledit groupement. Faute de paiement par les intéressés dans un délai de trois mois, ou toutes les fois que le traitement est assuré par le service chargé de la protection des végétaux, le recouvrement en est opéré, comme en matière de contributions directes, sur un rôle dressé par un agent habilité à cet effet et rendu exécutoire par le préfet. Au cas de recouvrement par voie de rôle, la somme due par les intéressés est majorée de 25 %.

**Art. L251-11**

L'Etat, les régions, les départements et les communes sont astreints, en ce qui concerne leur domaine public et privé, aux mêmes obligations que les particuliers.

####### Sous-section 2 : Certifications officielles, contrôles officiels et autres activités officielles 

**Art. L251-14**

En application du règlement (UE) 2016/2031 du 26 octobre 2016, dans le cadre des contrôles officiels sur les végétaux, produits végétaux et autres objets introduits ou mis en circulation sur le territoire de l'Union, lorsqu'est constatée ou suspectée la présence d'un organisme nuisible réglementé conformément aux 1°, 2°, 3°, 4° ou 5° de l'article L. 251-3 du présent code, ou susceptible de l'être conformément à l'article 29 de ce règlement, ou lorsque des végétaux, produits végétaux ou autres objets ne respectent pas les exigences fixées par le même règlement ou les actes délégués, actes d'exécution ou dispositions nationales pris pour son application, les agents habilités par l'autorité administrative peuvent ordonner la destruction, la consignation, le retrait ou le rappel de tout ou partie du lot ou toutes autres mesures qu'ils jugent appropriées pour s'assurer du respect de ces exigences dans un délai qu'ils déterminent. Le cas échéant, ils peuvent annuler et retirer le passeport phytosanitaire de l'unité commerciale concernée.

En cas d'inexécution des mesures dans les délais prescrits, les agents habilités font procéder à la destruction d'office du lot aux frais du propriétaire ou du détenteur.

**Art. L251-17**

L'application des mesures sanitaires réglementant l'importation des végétaux, produits et matières susceptibles d'introduire en France des organismes nuisibles donne lieu au paiement d'une redevance à l'importation pour contrôle phytosanitaire.

Cette redevance est établie dans les conditions définies au chapitre VI du titre II du règlement (UE) 2017/625 du 15 mars 2017 sur la base du calcul des frais réels de chaque contrôle officiel, conformément au point b du paragraphe 1 de l'article 82 de ce règlement.

Elle est perçue pour chaque envoi de végétaux ou produits végétaux et comprend trois parts :

— une première part au titre des contrôles documentaires ;

— une deuxième part au titre des contrôles d'identité ;

— une troisième part au titre des contrôles sanitaires.

En sus de la redevance, des frais supplémentaires peuvent être perçus au titre de sujétions particulières inhérentes aux contrôles des végétaux ou produits végétaux.

Le montant de la redevance ainsi que celui des frais supplémentaires sont fixés par arrêté conjoint des ministres chargés de l'agriculture et du budget.

La redevance et les frais supplémentaires sont dus par l'importateur. Ils sont toutefois solidairement dus par son représentant lorsque celui-ci agit dans le cadre d'un mandat de représentation indirecte, telle que définie par l'article 18 du code des douanes de l'Union européenne.

Les sommes sont liquidées et recouvrées selon les règles, garanties et privilèges applicables en matière de droits de douane.

Les infractions au paiement de cette redevance sont recherchées, constatées et réprimées, les poursuites sont effectuées et les instances sont instruites et jugées comme en matière de douane et par les tribunaux compétents en cette matière.

Les mesures de refoulement ou de destruction de produits contaminés ordonnées par les agents habilités mentionnés à l'article L. 250-3, sont exécutées aux frais des importateurs et sous le contrôle de l'administration des douanes. Les modalités d'application de ces mesures peuvent être précisées par des arrêtés concertés des ministres chargés de l'agriculture et des finances.

**Art. L251-17-1**

I. — La délivrance de documents administratifs et la mise en œuvre des contrôles liés à la circulation sur le territoire de l'Union européenne et à l'exportation vers des Etats non membres de l'Union européenne des végétaux, produits végétaux et autres objets mentionnés à l'article L. 201-2 et réalisés par les agents habilités mentionnés à l'article L. 250-3 ou par les organismes mentionnés à l'article L. 201-13 donnent lieu au paiement à l'Etat d'une redevance.

II. — Tout contrôle administratif conduisant à la délivrance d'un certificat officiel en vue de l'exportation vers des Etats non membres de l'Union européenne des végétaux, produits végétaux et autres objets mentionnés au I donne lieu au paiement d'une redevance d'un montant de 15 €.

III. — Tout contrôle administratif conduisant à la délivrance d'une attestation officielle à un opérateur ou à l'autorisation de délivrer des attestations officielles pour un opérateur établi en France aux fins de la mise en circulation de ces végétaux, produits végétaux et autres objets sur le territoire de l'Union européenne donne lieu au paiement d'une redevance de 15 €.

IV. — Donne également lieu au paiement d'une redevance de 15 € tout contrôle tendant à la délivrance d'un des documents mentionnés aux I à III à l'issue duquel la demande de délivrance du document s'est vu opposer une décision de refus.

V. — Toute opération de contrôle technique au lieu de production ou de détention de végétaux, produits végétaux et autres objets donne lieu au paiement d'une redevance qui ne peut excéder 1 500 € et dont le montant est calculé en fonction de la nature et de l'importance des contrôles, laquelle s'évalue sur la base de la quantité, des volumes, des surfaces ou de la masse de végétaux, produits végétaux et autres objets contrôlés mis en circulation sur le territoire de l'Union européenne ou expédiés à destination de pays tiers.

Les modalités de calcul de la redevance sont précisées par arrêté des ministres chargés de l'agriculture et du budget, lequel peut fixer un barème de tarification dégressive lorsque le contrôle porte sur des quantités, surfaces ou volumes importants.

VI. — Le cas échéant, une redevance forfaitaire équivalente à 45 € est due afin de couvrir les frais d'examens ou d'analyses de laboratoire réalisés dans le cadre de ces contrôles par un laboratoire officiel.

VII. — La redevance est due par l'opérateur en charge des végétaux, produits végétaux et autres objets mis en circulation ou exportés. Elle est solidairement due par son représentant lorsque celui-ci agit dans le cadre d'un mandat de représentation indirecte.

VIII. — La redevance est constatée, recouvrée et contrôlée suivant les mêmes règles, sous les mêmes garanties, privilèges et sanctions qu'en matière de taxe sur la valeur ajoutée. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

IX. — Un décret fixe les conditions d'acquittement de la redevance.

**Art. L251-18**

I. (Supprimé)

II. — Sont habilités à procéder au contrôle documentaire et vérifier par simple inspection visuelle la concordance entre les documents et les végétaux, produits végétaux ou autres objets au sens du règlement (UE) 2016/2031 du 26 octobre 2016 et à rechercher et constater les infractions relatives à ces documents, les agents des douanes dans les conditions prévues aux articles 60 à 60-10, 61,63 ter, 65 et 322 bis du code des douanes et les agents de la concurrence, de la consommation et de la répression des fraudes dans les conditions prévues au I de l'article L. 511-22 du code de la consommation.

**Art. L251-18-1**

A. — Les agents habilités mentionnés à l'article L. 250-3 sont habilités à procéder à des contrôles inopinés à l'importation des semences et plants afin de vérifier, lorsqu'ils ont fait l'objet d'un traitement antiparasitaire avec un produit phytopharmaceutique, que ces produits répondent aux exigences fixées sur décision communautaire.

Les agents mentionnés au premier alinéa sont également habilités, à l'importation, dans les conditions prévues ci-dessus, à vérifier de façon inopinée la conformité de l'étiquette accompagnant les semences et plants composés en tout ou partie d'organismes génétiquement modifiés ainsi que l'absence d'organismes génétiquement modifiés dans le cas où ils ne sont pas étiquetés.

B. — Sont habilités à procéder au contrôle de l'étiquette pour le cas des semences composées en tout ou partie d'organismes génétiquement modifiés les agents des douanes dans les conditions prévues aux articles 60 à 60-10, 61,63 ter et 322 bis du code des douanes.

C. — En cas de non-respect des exigences visées au A ci-dessus, il est fait application des dispositions prévues à l'article L. 251-17.

###### Section 3 : Dispositions pénales.

**Art. L251-20**

I. — Est puni de deux ans d'emprisonnement et de 300 000 € d'amende, sauf lorsqu'il est réalisé dans le cadre d'une dérogation prévue par le règlement (UE) 2016/2031 du 26 octobre 2016 :

1° Le fait d'introduire sur le territoire métropolitain, de détenir ou de transporter un organisme mentionné au 1° de l'article L. 251-3, quel que soit le stade de son évolution ;

2° Le fait d'introduire dans une zone protégée nationale figurant sur une liste établie par décision de la Commission en application du paragraphe 3 de l'article 32 du règlement (UE) 2016/2031 du 26 octobre 2016, de détenir ou de transporter dans cette zone un organisme mentionné au 2° de l'article L. 251-3, quel que soit le stade de son évolution ;

3° Le fait d'introduire sur le territoire métropolitain, de détenir ou de transporter un organisme mentionné aux 4° ou 5° de l'article L. 251-3, quel que soit le stade de son évolution ;

4° Le fait d'importer sur le territoire métropolitain des végétaux, produits végétaux ou autres objets mentionnés au point c du paragraphe 1 de l'article 47 du règlement (UE) 2017/625 du 15 mars 2017 originaires de pays tiers à l'Union européenne, ayant fait l'objet d'une mesure d'interdiction en application des articles 40 ou 42 du règlement (UE) 2016/2031 du 26 octobre 2016, ou n'ayant pas été présentés au contrôle officiel en poste de contrôle frontalier prévu à l'article 49 du même règlement.

II. — Est puni de six mois d'emprisonnement et de 150 000 € d'amende :

1° Le fait de ne pas respecter les prescriptions édictées en application du II de l'article L. 201-4 ou des articles L. 250-7 ou L. 251-14 ;

2° Le fait de ne pas respecter les obligations d'inscription et de déclaration prévues aux chapitres V et VI du règlement (UE) 2016/2031 du 26 octobre 2016.

III. — Les amendes prononcées en application des I et II peuvent être portées, de manière proportionnée aux avantages tirés du manquement, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

IV. — Les personnes coupables de l'une des infractions prévues au présent article encourent également la peine complémentaire de l'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal pour les personnes physiques et par le 9° de l'article 131-39 du même code pour les personnes morales.

**Art. L251-21**

I. (Supprimé).

II. — Est puni de six mois d'emprisonnement et de 30 000 euros d'amende :

1° Le non-respect par les opérateurs de leurs obligations mentionnées au IV de l'article L. 251-1 ;

2° L'inexécution des mesures prises en application du V de l'article L. 251-1.

III. — Les personnes coupables de l'une des infractions prévues au présent article encourent également la peine complémentaire de l'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal pour les personnes physiques et par le 9° de l'article 131-39 du même code pour les personnes morales.

##### Chapitre II : Les groupements communaux ou intercommunaux.

**Art. L252-1**

Des groupements communaux ou intercommunaux peuvent être constitués conformément aux articles L. 2131-1 à L. 2131-6 du code du travail afin de conduire, sur le territoire des communes où ils sont constitués, des actions collectives dans les domaines de la santé des végétaux, de la santé publique et de la protection de l'environnement.

Peuvent adhérer à ces groupements tous les exploitants agricoles et les autres personnes intéressées à ces actions.

Peuvent également être constituées une fédération par département ou par région de ces groupements ainsi qu'une fédération nationale.

**Art. L252-2**

Les groupements et leurs fédérations mentionnés à l'article L. 252-1 participent à la surveillance, à la prévention et à la lutte contre les dangers sanitaires.

##### Chapitre III : Mise sur le marché et utilisation  des produits phytopharmaceutiques

###### Section 1 : Conditions d'autorisation

**Art. L253-1**

Les conditions dans lesquelles la mise sur le marché et l'utilisation des produits phytopharmaceutiques et des adjuvants vendus seuls ou en mélange et leur expérimentation sont autorisées, ainsi que les conditions selon lesquelles sont approuvés les substances actives, les coformulants, les phytoprotecteurs et les synergistes contenus dans ces produits, sont définies par le règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil, et par les dispositions du présent chapitre.

Une préparation naturelle peu préoccupante est composée exclusivement soit de substances de base, au sens de l'article 23 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil, du 21 octobre 2009, concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil, soit de substances naturelles à usage biostimulant. Elle est obtenue par un procédé accessible à tout utilisateur final. Les substances naturelles à usage biostimulant sont autorisées selon une procédure et une évaluation simplifiées, dont les modalités sont fixées par voie réglementaire. La procédure et l'évaluation sont adaptées lorsque la demande d'autorisation porte sur la partie consommable d'une plante utilisée en alimentation animale ou humaine.

Les délais d'évaluation et d'autorisation de mise sur le marché des produits de biocontrôle mentionnés à l'article L. 253-6 sont fixés par décret en Conseil d'Etat.

###### Section 2 : Information et protection des données

**Art. L253-2**

Toute personne ayant transmis des informations pour lesquelles est revendiqué et reconnu le secret des affaires est tenue d'informer l'autorité administrative lorsqu'elle rend elle-même publiques ces informations.

L'autorité administrative prend toutes dispositions utiles pour que les informations reconnues par elle, par l'autorité compétente d'un Etat membre de l'Union européenne ou par l'Autorité européenne de sécurité des aliments comme relevant du secret des affaires ne soient accessibles qu'aux personnes qu'elle a désignées. Ces personnes sont astreintes au secret professionnel selon les modalités prévues aux articles 226-13 et 226-14 du code pénal, sauf à l'égard des autorités judiciaires qui le demandent.

###### Section 3 : Essais et études

**Art. L253-3**

Lorsque le demandeur potentiel d'une autorisation de mise sur le marché d'un produit phytopharmaceutique, nécessitant la réalisation d'essais et études impliquant l'utilisation d'animaux vertébrés déjà réalisés ou entrepris par le titulaire d'une autorisation de mise sur le marché l'ayant nécessité, informe l'autorité administrative de l'impossibilité de parvenir à un accord concernant le partage de ces essais et études, conformément aux dispositions de l'article 62 du règlement (CE) n° 1107/2009, celle-ci enjoint aux parties concernées de soumettre le litige à arbitrage, dans les conditions prévues par le titre Ier du livre IV du code de procédure civile.

###### Section 4 : Emballage, étiquetage et publicité

**Art. L253-4**

A la suite de toute modification liée à une évolution ou adaptation au progrès technique de la réglementation des substances et mélanges dangereux, les titulaires d'autorisations de mise sur le marché et de permis de commerce parallèle procèdent à la mise à jour de la classification et de l'étiquetage de leurs produits. Les modifications de classification des produits sont notifiées à l'autorité administrative compétente.

**Art. L253-5**

Toute publicité commerciale est interdite pour les produits mentionnés à l'article L. 253-1, à l'exception des produits de biocontrôle figurant sur une liste établie par l'autorité administrative.

Par dérogation au premier alinéa du présent article, la publicité destinée aux utilisateurs professionnels des produits mentionnés à l'article L. 253-1 est autorisée dans les points de distribution de produits à ces utilisateurs et dans les publications qui leur sont destinées, sous réserve de contenir une information explicite relative aux risques que l'exposition à ces produits entraîne sur la santé et sur l'environnement.

Un décret, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, définit les conditions dans lesquelles les insertions publicitaires sont présentées ainsi que le contenu et le format de l'information mentionnée au deuxième alinéa du présent article. Ces insertions publicitaires mettent en avant les principes de la lutte intégrée, les bonnes pratiques dans l'usage et l'application des produits pour la protection de la santé humaine et animale et pour l'environnement, et les dangers potentiels pour la santé humaine et animale et pour l'environnement.

###### Section 4 bis : Pratiques commerciales prohibées

**Art. L253-5-1**

A l'occasion de la vente de produits phytopharmaceutiques définis à l'article L. 253-1, les remises, les rabais, les ristournes, la différenciation des conditions générales et particulières de vente au sens de l'article L. 441-1 du code de commerce ou la remise d'unités gratuites et toutes pratiques équivalentes sont interdits. Toute pratique commerciale visant à contourner, directement ou indirectement, cette interdiction par l'attribution de remises, de rabais ou de ristournes sur une autre gamme de produits qui serait liée à l'achat de ces produits est prohibée. Les dispositions du présent article ne s'appliquent ni aux produits de biocontrôle définis à l'article L. 253-6 du présent code, ni aux substances de base au sens de l'article 23 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil, ni aux produits à faible risque au sens du même règlement.

**Art. L253-5-2**

I. — Tout manquement aux interdictions prévues à l'article L. 253-5-1 est passible d'une amende administrative dont le montant ne peut excéder 15 000 € pour une personne physique et 75 000 € pour une personne morale.

II. — Le montant de l'amende mentionnée au I est doublé en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

Cette amende peut être assortie d'une astreinte journalière d'un montant maximal de 1 000 € lorsque l'auteur de l'infraction n'a pas mis fin au manquement à l'issue d'un délai fixé par une mise en demeure.

III. — L'autorité administrative compétente avise préalablement l'auteur du manquement des faits relevés à son encontre, des dispositions qu'il a enfreintes et des sanctions qu'il encourt. Elle lui fait connaître le délai dont il dispose pour faire valoir ses observations écrites et, le cas échéant, les modalités selon lesquelles il peut être entendu s'il en fait la demande. Elle l'informe de son droit à être assisté du conseil de son choix.

La décision de sanction ne peut être prise plus d'un an après la constatation des faits. Elle peut faire l'objet d'un recours de pleine juridiction devant la juridiction administrative.

###### Section 5 : Plan d'action national pour une utilisation durable des produits phytopharmaceutiques




**Art. L253-6**

Un plan d'action national fixe les objectifs quantitatifs, les cibles, les mesures et calendriers en vue de réduire les risques et les effets de l'utilisation des produits phytopharmaceutiques sur la santé humaine et l'environnement, les mesures de mobilisation de la recherche en vue de développer des solutions alternatives aux produits phytopharmaceutiques et les mesures encourageant l'élaboration et l'introduction de la lutte intégrée contre les ennemis des cultures et les méthodes ou techniques de substitution en vue de réduire la dépendance à l'égard de l'utilisation des produits phytopharmaceutiques. Il comprend des indicateurs de suivi des objectifs fixés. Sa mise en œuvre est notamment financée par la contribution instituée par l'article 135 de la loi n° 2017-1837 de finances pour 2018.

Le plan s'accompagne d'une stratégie nationale de déploiement du biocontrôle, qui sont des agents et produits utilisant des mécanismes naturels dans le cadre de la lutte intégrée contre les ennemis des cultures . Ils comprennent en particulier :

1° Les macro-organismes ;

2° Les produits phytopharmaceutiques comprenant des micro-organismes, des médiateurs chimiques comme les phéromones et les kairomones et des substances naturelles d'origine végétale, animale ou minérale.

Le plan d'action national prévoit la réduction des délais d'évaluation des produits de biocontrôle et des produits à usage biostimulant, tout en veillant à alléger les démarches administratives pour les entreprises concernées. Il prend en compte les expérimentations locales mises en œuvre par les agriculteurs et veille à la diffusion de celles-ci.

Le plan d'action national est arrêté après avis d'une instance de concertation et de suivi. Cette instance comprend notamment des représentants des organisations professionnelles concernées, des organismes publics intéressés, des associations nationales de protection de l'environnement agréées, des organisations syndicales représentatives, des organismes de recherche compétents et des associations nationales de défense des consommateurs agréées. Sa composition est fixée par décret. Elle est présidée par les ministres chargés de l'agriculture, de l'environnement, de la santé et de la recherche.

###### Section 6 : Mesures de précaution et de surveillance

**Art. L253-7**

I. — Sans préjudice des missions confiées à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et des dispositions de l'article L. 211-1 du code de l'environnement, l'autorité administrative peut, dans l'intérêt de la santé publique ou de l'environnement, prendre toute mesure d'interdiction, de restriction ou de prescription particulière concernant la mise sur le marché, la délivrance, l'utilisation et la détention des produits mentionnés à l'article L. 253-1 du présent code et des semences traitées par ces produits. Elle en informe sans délai le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

L'autorité administrative peut interdire ou encadrer l'utilisation des produits phytopharmaceutiques dans des zones particulières, et notamment :

1° Sans préjudice des mesures prévues à l'article L. 253-7-1, les zones utilisées par le grand public ou par des groupes vulnérables au sens de l'article 3 du règlement (CE) n° 1107/2009 ;

2° Les zones protégées mentionnées à l'article L. 211-1 du code de l'environnement ;

3° Les zones recensées aux fins de la mise en place de mesures de conservation visées à l'article L. 414-1 du code de l'environnement ;

4° Les zones récemment traitées utilisées par les travailleurs agricoles ou auxquelles ceux-ci peuvent accéder.

L'autorité administrative peut aussi prendre des mesures pour encadrer :

1° Les conditions de stockage, de manipulation, de dilution et de mélange avant application des produits phytopharmaceutiques ;

2° Les modalités de manipulation, d'élimination et de récupération des déchets issus de ces produits ;

3° Les modalités de nettoyage du matériel utilisé ;

4° Les dispositifs et techniques appropriés à mettre en œuvre lors de l'utilisation des produits mentionnés à l'article L. 253-1 du présent code pour éviter leur entraînement hors de la parcelle.

II. — Il est interdit aux personnes publiques mentionnées à l'article L. 1 du code général de la propriété des personnes publiques d'utiliser ou de faire utiliser les produits phytopharmaceutiques mentionnés au premier alinéa de l'article L. 253-1 du présent code, à l'exception de ceux mentionnés au IV du présent article, pour l'entretien des espaces verts, des forêts, des voiries ou des promenades accessibles ou ouverts au public et relevant de leur domaine public ou privé. Cette interdiction ne s'applique pas aux traitements et mesures nécessaires à la destruction et à la prévention de la propagation des organismes nuisibles réglementés au sens de l'article L. 251-3, ordonnés en application du II de l'article L. 201-4. Cette interdiction ne s'applique pas non plus aux traitements par des produits phytopharmaceutiques qui, sur la base des résultats de la surveillance réalisée en application de l'article L. 251-1, s'avèrent nécessaires pour lutter contre un danger sanitaire grave menaçant la pérennité du patrimoine historique ou biologique et ne pouvant être maîtrisé par un autre moyen, y compris une méthode non chimique.

II bis. — Par exception au II, l'utilisation des produits phytopharmaceutiques est autorisée pour l'entretien des voiries dans les zones étroites ou difficiles d'accès, telles que les bretelles, échangeurs, terre-pleins centraux et ouvrages, dans la mesure où leur interdiction ne peut être envisagée pour des raisons de sécurité des personnels chargés de l'entretien et de l'exploitation ou des usagers de la route, ou entraîne des sujétions disproportionnées sur l'exploitation routière.

III. — La mise sur le marché, la délivrance, l'utilisation et la détention des produits mentionnés au premier alinéa de l'article L. 253-1 pour un usage non professionnel sont interdites, à l'exception de ceux mentionnés au IV du présent article. Cette interdiction ne s'applique pas aux traitements et mesures nécessaires à la destruction et à la prévention de la propagation des organismes nuisibles réglementés mentionnés à l'article L. 251-3 et à la lutte contre ces organismes en application du II de l'article L. 201-4.

IV. — Les II et III ne s'appliquent pas aux produits de bio-contrôle figurant sur une liste établie par l'autorité administrative, aux produits qualifiés à faible risque conformément au règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil, ni aux produits dont l'usage est autorisé dans le cadre de l'agriculture biologique.

**Art. L253-7-1**

A l'exclusion des produits à faible risque ou dont le classement ne présente que certaines phrases de risque déterminées par l'autorité administrative :

1° L'utilisation des produits mentionnés à l'article L. 253-1 est interdite dans les cours de récréation et espaces habituellement fréquentés par les élèves dans l'enceinte des établissements scolaires, dans les espaces habituellement fréquentés par les enfants dans l'enceinte des crèches, des haltes-garderies et des centres de loisirs ainsi que dans les aires de jeux destinées aux enfants dans les parcs, jardins et espaces verts ouverts au public ;

2° L'utilisation des produits mentionnés au même article L. 253-1 à proximité des lieux mentionnés au 1° du présent article ainsi qu'à proximité des centres hospitaliers et hôpitaux, des établissements de santé privés, des maisons de santé, des maisons de réadaptation fonctionnelle, des établissements qui accueillent ou hébergent des personnes âgées et des établissements qui accueillent des personnes adultes handicapées ou des personnes atteintes de pathologie grave est subordonnée à la mise en place de mesures de protection adaptées telles que des haies, des équipements pour le traitement ou des dates et horaires de traitement permettant d'éviter la présence de personnes vulnérables lors du traitement. Lorsque de telles mesures ne peuvent pas être mises en place, l'autorité administrative détermine une distance minimale adaptée en deçà de laquelle il est interdit d'utiliser ces produits à proximité de ces lieux.

En cas de nouvelle construction d'un établissement mentionné au présent article à proximité d'exploitations agricoles, le porteur de projet prend en compte la nécessité de mettre en place des mesures de protection physique.

Les conditions d'application du présent article sont fixées par voie réglementaire.

**Art. L253-7-2**

Dans l'intérêt de la santé publique ou de l'environnement, l'autorité administrative définit par arrêté les modalités de mise en œuvre des produits destinés à être mélangés à de l'eau dans une cuve avant leur utilisation, d'épandage des fonds de cuve, de vidange des fonds de cuve et de réutilisation du fond de cuve résultant d'une première application de produit.

**Art. L253-8**

I. — La pulvérisation aérienne des produits phytopharmaceutiques est interdite.

En cas de danger sanitaire grave qui ne peut être maîtrisé par d'autres moyens, la pulvérisation aérienne de produits phytopharmaceutiques pour lutter contre ce danger peut être autorisée temporairement par arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et de la santé.

II. — L'utilisation de produits phytopharmaceutiques contenant une ou des substances actives de la famille des néonicotinoïdes ou présentant des modes d'action identiques à ceux de ces substances, précisées par décret, et des semences traitées avec ces produits est interdite.

Jusqu'au 1er juillet 2023, des arrêtés conjoints des ministres chargés de l'agriculture et de l'environnement, pris après avis du conseil de surveillance mentionné au II bis, peuvent autoriser l'emploi de semences traitées avec des produits contenant les substances mentionnées au premier alinéa du présent II dont l'utilisation est interdite en application du droit de l'Union européenne ou du présent code. Ces dérogations sont accordées dans les conditions prévues à l'article 53 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil.

Dans des conditions définies par les arrêtés mentionnés au deuxième alinéa du présent II, le semis, la plantation et la replantation de végétaux attractifs d'insectes pollinisateurs sont temporairement interdits après l'emploi de semences traitées avec des produits contenant les substances mentionnées au premier alinéa du présent II.

II bis. — Il est créé un conseil de surveillance chargé du suivi et du contrôle de la recherche et de la mise en œuvre d'alternatives aux produits phytopharmaceutiques contenant une ou des substances actives de la famille des néonicotinoïdes ou présentant des modes d'action identiques à ceux de ces substances. Ce conseil comprend quatre députés, dont au moins un député membre de l'Office parlementaire d'évaluation des choix scientifiques et technologiques et un député membre d'un groupe d'opposition, et quatre sénateurs, dont au moins un sénateur membre de l'Office parlementaire d'évaluation des choix scientifiques et technologiques et un sénateur membre d'un groupe d'opposition, nommés respectivement par les présidents de l'Assemblée nationale et du Sénat ainsi que, notamment, des représentants des ministères chargés de l'environnement, de la santé et de l'agriculture, du Conseil économique, social et environnemental, d'associations de protection de l'environnement, des organisations syndicales à vocation générale d'exploitants agricoles, de l'interprofession apicole, de l'Institut technique et scientifique de l'apiculture et de la pollinisation, de l'Institut de l'agriculture et de l'alimentation biologiques, des établissements publics de recherche et, sur désignation du président du conseil, en fonction de l'ordre du jour, des représentants de la production et de la transformation et de l'Institut technique de la filière concernée et, le cas échéant, le délégué interministériel pour la filière. Les membres de ce conseil exercent leurs fonctions à titre gratuit. Sa composition, son organisation et son fonctionnement sont fixés par décret.

Le conseil mentionné au premier alinéa du présent II bis se réunit trimestriellement pour assurer le contrôle des avancées et de l'efficacité des tests en matière de recherche et de mise en œuvre d'alternatives aux produits phytopharmaceutiques contenant une ou des substances actives de la famille des néonicotinoïdes ou présentant des modes d'action identiques à ceux de ces substances, ainsi que la conformité de ces avancées au plan de recherche sur les alternatives aux néonicotinoïdes de la filière concernée par un arrêté de dérogation mentionné au deuxième alinéa du II. Dans le cadre de la procédure de dérogation prévue au même deuxième alinéa, il émet un avis sur les dérogations, dans le respect d'un délai déterminé par décret, et assure le suivi et l'évaluation de leurs conséquences, notamment sur l'environnement, et de leur incidence économique sur la situation de la filière. Le conseil émet un avis et suit l'état d'avancement du plan de prévention proposé par la filière concernée, en veillant à ce que soient prévues les modalités de déploiement des solutions alternatives existantes en conditions réelles d'exploitation.

Ce conseil publie un rapport annuel, remis chaque année avant le 15 octobre au Gouvernement et au Parlement.

III. — A l'exclusion des produits de biocontrôle mentionnés au deuxième alinéa de l'article L. 253-6, des produits composés uniquement de substances de base ou de substances à faible risque au sens du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil, l'utilisation des produits phytopharmaceutiques à proximité des zones attenantes aux bâtiments habités et aux parties non bâties à usage d'agrément contiguës à ces bâtiments est subordonnée à des mesures de protection des personnes habitant ces lieux. Ces mesures tiennent compte, notamment, des techniques et matériels d'application employés et sont adaptées au contexte topographique, pédoclimatique, environnemental et sanitaire. Les utilisateurs formalisent ces mesures dans une charte d'engagements à l'échelle départementale, après concertation avec les personnes, ou leurs représentants, habitant à proximité des zones susceptibles d'être traitées avec un produit phytopharmaceutique.

Lorsque de telles mesures ne sont pas mises en place, ou dans l'intérêt de la santé publique, l'autorité administrative peut, sans préjudice des missions confiées à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, restreindre ou interdire l'utilisation des produits phytopharmaceutiques à proximité des zones définies au premier alinéa du présent III.

Un décret précise les conditions d'application du présent III.

IV. — Sont interdits à compter du 1er janvier 2022 la production, le stockage et la circulation de produits phytopharmaceutiques contenant des substances actives non approuvées pour des raisons liées à la protection de la santé humaine ou animale ou de l'environnement conformément au règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 précitée, sous réserve du respect des règles de l'Organisation mondiale du commerce.

**Art. L253-8-1**

En complément de la surveillance biologique du territoire prévue à l'article L. 251-1, l'autorité administrative veille à la mise en place d'un dispositif de surveillance des effets indésirables des produits phytopharmaceutiques sur l'homme, sur les animaux d'élevage, dont l'abeille domestique, sur les plantes cultivées, sur la biodiversité, sur la faune sauvage, sur l'eau et le sol, sur la qualité de l'air et sur les aliments, ainsi que sur l'apparition de résistances à ces produits. Ce dispositif de surveillance, dénommé phytopharmacovigilance, prend en compte notamment les dispositifs de surveillance de la santé des personnes et des travailleurs prévus par le code de la santé publique et le code du travail et les dispositifs de surveillance environnementale. Il s'applique sans préjudice des demandes de surveillance particulières figurant dans la décision d'autorisation de mise sur le marché des produits.

Les détenteurs de l'autorisation de mise sur le marché communiquent aux organismes désignés par l'autorité administrative les informations dont ils disposent relatives à un incident, à un accident ou à un effet indésirable de ce produit sur l'homme, sur les végétaux traités, sur l'environnement ou sur la sécurité sanitaire des denrées ou des aliments pour animaux issus des végétaux auxquels ce produit a été appliqué, ou relatives à une baisse de l'efficacité de ce produit, en particulier résultant de l'apparition de résistances. Les fabricants, importateurs, distributeurs ou utilisateurs professionnels d'un produit phytopharmaceutique, ainsi que les conseillers et formateurs des utilisateurs de produits phytopharmaceutiques, sont également tenus de communiquer à ces organismes désignés toute information de même nature dont ils disposent.

Les organismes participant à la phytopharmacovigilance, en particulier les organismes désignés par l'autorité administrative en application du deuxième alinéa, transmettent à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les informations dont ils disposent en application des deux premiers alinéas.

Pour l'application du présent article, sont regardés comme incidents, accidents ou effets indésirables les effets potentiellement nocifs ou potentiellement inacceptables mentionnés au paragraphe 1 de l'article 56 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil, du 21 octobre 2009, concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil.

Un décret en Conseil d'Etat précise les modalités de désignation des organismes auxquels les informations sont adressées, les obligations qui leur incombent ainsi que les modalités de transmission des informations et le contenu de celles-ci.

**Art. L253-8-2**

I. — Il est perçu une taxe sur les produits phytopharmaceutiques bénéficiant, en application du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil, du 21 octobre 2009, concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil, et de l'article L. 253-1, d'une autorisation de mise sur le marché ou d'un permis de commerce parallèle.

II. — Cette taxe est due chaque année par le titulaire de l'autorisation ou du permis de commerce parallèle valides au 1er janvier de l'année d'imposition.

III. — Elle est assise, pour chaque produit phytopharmaceutique mentionné au I, sur le montant total, hors taxe sur la valeur ajoutée, des ventes réalisées au cours de l'année civile précédente, à l'exclusion des ventes des produits qui sont expédiés vers un autre Etat membre de l'Union européenne ou exportés hors de l'Union européenne.

IV. — Le taux de la taxe, plafonné à 3,5 % du chiffre d'affaires mentionné au III, est fixé par arrêté conjoint des ministres chargés de l'agriculture et du budget. Le montant de la taxe est arrondi dans les conditions prévues à l'article 1724 du code général des impôts.

V. — (abrogé)

VI. — Le produit de la taxe est affecté :

1° A l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, à hauteur d'un plafond annuel, pour financer la mise en place du dispositif de phytopharmacovigilance défini à l'article L. 253-8-1 du présent code et pour améliorer la prise en compte des préjudices en lien direct avec l'utilisation des produits phytopharmaceutiques ;

2° Au fonds d'indemnisation des victimes de pesticides mentionné à l'article L. 723-13-3, aux fins de la prise en charge par celui-ci des réparations versées aux personnes mentionnées au 2° de l'article L. 491-1 du code de la sécurité sociale ainsi que du complément d'indemnisation mentionné au onzième alinéa du même article L. 491-1, pour sa part restante.

VII. — La taxe est déclarée et liquidée par le redevable aux dates déterminées par arrêté du ministre chargé du budget. La périodicité des déclarations et paiements est au plus mensuelle et au moins annuelle.

En cas de cessation d'activité du redevable, le montant dû au titre de l'année de cessation d'activité est établi immédiatement. La taxe est déclarée, acquittée et, le cas échéant, régularisée selon les modalités prévues pour la taxe sur la valeur ajoutée dont il est redevable ou, à défaut, dans les soixante jours suivant la cessation d'activité.

VIII. — La taxe est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

IX. — Lorsque le redevable n'est pas établi dans l'un des Etats membres de l'Union européenne ou dans l'un des Etats mentionnés au 1° du I de l'article 289 A du code général des impôts il fait accréditer auprès du service des impôts compétent, dans les conditions prévues au IV du même article, un représentant assujetti à la taxe sur la valeur ajoutée établi en France, qui s'engage, le cas échéant, à remplir les formalités au nom et pour le compte du représenté et à acquitter la taxe à sa place.

X. — Le I de l'article 1647 du code général des impôts n'est pas applicable à la taxe prévue au présent article.

**Art. L253-8-3**

Les arrêtés mentionnés au deuxième alinéa du II de l'article L. 253-8 ne peuvent autoriser que l'emploi de semences de betteraves sucrières.

###### Section 7 : Elimination des produits dont l'utilisation 
n'est pas autorisée


**Art. L253-9**

Les opérations conduisant à l'élimination, au sens de l'article L. 541-1-1 du code de l'environnement, des produits phytopharmaceutiques à usage professionnel et non professionnel dont la mise sur le marché, l'introduction ou l'utilisation n'est pas permise ou autorisée sur le territoire national, autres que ceux destinés à être mis sur le marché ou utilisés dans un autre Etat membre ou dans un pays tiers, est assurée par :

1° En cas de retrait ou de non-renouvellement de l'autorisation ou du permis de commerce parallèle dont bénéficiaient ces produits :

a) Le détenteur de cette autorisation ou permis ;

b) Lorsque ni le titulaire de l'autorisation ou du permis ni aucun de ses établissements ne sont enregistrés sur le territoire national, la première personne qui a procédé à leur mise sur le marché sur le territoire national ;

c) Ou, le cas échéant, la personne les ayant introduits sur le territoire national ;

2° Lorsque aucune autorisation ou permis de commerce parallèle n'a été délivré :

a) La personne ayant procédé à la première mise sur le marché des produits sur le territoire national ;

b) A défaut, la personne qui a introduit les produits sur le territoire national.

**Art. L253-10**

Les utilisateurs professionnels finaux des produits phytopharmaceutiques ne bénéficiant pas d'une autorisation ou d'un permis de commerce parallèle remettent les produits qu'ils détiennent dans les lieux de collecte qui leur sont indiqués.

Les personnes morales exerçant une activité de mise en vente, de vente ou de distribution à titre gratuit de produits phytopharmaceutiques à usage professionnel participent aux opérations de collecte et d'entreposage des produits mentionnés à l'article L. 253-9. Un arrêté des ministres chargés de l'environnement et de l'agriculture organise les modalités de cette participation. Cet arrêté peut prévoir les conditions dans lesquelles les dispositions qu'il comporte peuvent être adaptées par arrêté préfectoral aux circonstances locales.

**Art. L253-11**

Les délais dont peuvent disposer les personnes responsables des différentes opérations visées au premier alinéa de l'article L. 253-9 des produits phytopharmaceutiques à usage professionnel pour mettre en œuvre les obligations qui leur incombent aux termes de ce même article et de l'article L. 253-10 sont définis par voie réglementaire, dans la limite d'un an pour la collecte et d'un an supplémentaire pour le traitement final, à compter de la date à laquelle le produit ne bénéficie plus d'autorisation ou de permis de commerce parallèle ou, le cas échéant, à compter de la date d'expiration du délai de grâce accordé conformément à l'article 46 du règlement (CE) n° 1107/2009 s'agissant des produits détenus par les utilisateurs finaux, et dans la limite des délais fixés conformément à l'article 46 du règlement (CE) n° 1107/2009 s'agissant des produits détenus par d'autres détenteurs.

**Art. L253-12**

Lorsqu'il n'a pas été procédé par les personnes mentionnées aux articles L. 253-9 et L. 253-10 aux opérations visées au premier alinéa de l'article L. 253-9 conformément aux prescriptions de la présente section et des dispositions prises pour son application, l'autorité administrative met en demeure la ou les personnes d'y satisfaire dans un délai déterminé.

Si, à l'expiration du délai imparti, l'intéressé n'a pas déféré à la mise en demeure, l'autorité administrative peut :

1° L'obliger à consigner entre les mains d'un comptable public une somme correspondant au montant des opérations visées au premier alinéa de l'article L. 253-9 à réaliser avant une date qu'elle détermine. La somme consignée est restituée au fur et à mesure de l'exécution desdites mesures. A défaut de réalisation de celles-ci avant l'échéance fixée par l'autorité administrative, la somme consignée est définitivement acquise à l'Etat afin de régler les dépenses entraînées par l'exécution de ces opérations en lieu et place de l'intéressé.

Cette somme bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Il est procédé à son recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine. Le comptable peut engager la procédure de saisie administrative à tiers détenteur prévue à l'article L. 262 du livre des procédures fiscales.

L'opposition à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité administrative devant le juge administratif n'a pas de caractère suspensif ;

2° Faire procéder d'office, en lieu et place de la personne mise en demeure et à ses frais, à l'exécution des mesures prescrites ; les sommes consignées en application du 1° sont utilisées pour régler les dépenses ainsi engagées.

###### Section 8 : Inspection et contrôle




**Art. L253-13**

I. — En cas de non-respect des dispositions du règlement (CE) n° 1107/2009 et du présent chapitre, les agents habilités à procéder à la recherche et à la constatation des manquements aux dispositions mentionnées au I de l'article L. 250-1 peuvent ordonner le retrait du marché des produits visés à l'article L. 253-1, leur réexpédition dans leur pays d'origine lorsque ces produits y sont autorisés ou l'exécution de toute autre mesure autorisée selon les modalités prévues par décret en Conseil d'Etat. Ils peuvent également ordonner la destruction des produits et des récoltes.

II. — Les agents mentionnés au I ordonnent, dans l'attente de l'élimination des résidus, la consignation des végétaux et produits végétaux concernés ou toute autre mesure autorisée selon les modalités prévues au I du présent article. Ils peuvent ordonner la destruction des récoltes lorsque cette élimination est impossible.

III. — Préalablement à l'exécution des mesures prévues aux I et II, le propriétaire ou le détenteur des produits ou des végétaux incriminés est mis en mesure de présenter ses observations.

###### Section 9 : Dispositions pénales




**Art. L253-14**

Les agents mentionnés aux articles L. 511-3 et L. 511-22 du code de la consommation sont habilités à rechercher et constater les infractions au présent chapitre et aux textes pris pour son application.

Sont également habilités, pour procéder à la recherche et à la constatation des infractions aux dispositions relatives à la mise sur le marché et à l'utilisation des produits phytopharmaceutiques, les fonctionnaires et agents mentionnés à l'article L. 172-4 du code de l'environnement, dans l'exercice de leurs fonctions ou attributions.

Sous réserve de l'application des dispositions du code des douanes relatives à la recherche, à la constatation et à la poursuite des infractions douanières prévue au présent chapitre, les agents mentionnés au premier alinéa disposent à cet effet des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation.

**Art. L253-15**

I. Est puni de deux ans d'emprisonnement et d'une amende de 300 000 €, dont le montant peut être porté, de manière proportionnée aux avantages tirés du manquement, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits :

1° Le fait de détenir en vue de la vente, d'offrir en vue de la vente ou de céder, sous toute autre forme, à titre gratuit ou onéreux, ainsi que le fait de vendre, de distribuer et d'effectuer d'autres formes de cession proprement dites, sauf la restitution au vendeur précédent d'un produit visé à l'article L. 253-1 sans autorisation ou permis en méconnaissance des dispositions du règlement (CE) n° 1107/2009 et du présent chapitre ou non conforme aux conditions fixées par l'autorisation ou le permis ;

1° bis Le fait de détenir en vue de la vente, d'offrir en vue de la vente ou de céder sous toute autre forme, à titre gratuit ou onéreux, ainsi que le fait de vendre, de distribuer et d'effectuer d'autres formes de cession proprement dites d'un produit interdit dans les conditions posées par le III de l'article L. 253-7 ;

2° Le fait pour le titulaire d'une autorisation de ne pas communiquer à l'autorité administrative les informations concernant ledit produit, la substance active, ses métabolites, un phytoprotecteur, un synergiste ou un coformulant contenu dans ce produit, conformément aux dispositions de l'article 56 du règlement (CE) n° 1107/2009 ;

3° Le fait de faire la publicité ou de recommander l'utilisation d'un produit visé à l'article L. 253-1 ne bénéficiant pas d'une autorisation ou d'un permis, en méconnaissance des dispositions de l'article 66 du règlement (CE) n° 1107/2009 ;

4° Le fait, pour les personnes mentionnées aux articles L. 253-9 et L. 253-10, de ne pas procéder aux opérations visées au premier alinéa de l'article L. 253-9, conformément aux prescriptions des articles L. 253-9 à L. 253-11 et des dispositions prises pour leur application.

II. — Lorsqu'elles sont commises en bande organisée, les infractions prévues au I sont punies de sept ans d'emprisonnement et 150 000 € d'amende.

**Art. L253-16**

I. — Est puni d'un an d'emprisonnement et d'une amende de 150 000 €, dont le montant peut être porté, de manière proportionnée aux avantages tirés du manquement, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits :

1° Le fait de faire une publicité pour un produit visé à l'article L. 253-1, sans que celle-ci comporte les mentions imposées par le 1 de l'article 66 du règlement (CE) n° 1107/2009, ou qui comporte des informations potentiellement trompeuses, des allégations non justifiées sur le plan technique, une représentation visuelle de pratiques potentiellement dangereuses, ou qui n'attire pas l'attention sur les phrases et les symboles de mise en garde appropriés figurant sur l'étiquetage, en méconnaissance de l'article 66 du règlement (CE) n° 1107/2009 ;

2° Le fait de faire de la publicité commerciale destinée au grand public, ainsi que de la publicité présentée en dehors des points de distribution et des publications destinées aux utilisateurs professionnels des produits mentionnés à l'article L. 253-1, à l'exception des produits de biocontrôle figurant sur une liste établie par l'autorité administrative, ou de ne pas respecter les conditions de présentation des bonnes pratiques d'utilisation et d'application d'un tel produit, en méconnaissance de l'article L. 253-5 et des dispositions prises pour son application ;

3° Le fait de mettre sur le marché un produit visé à l'article L. 253-1 une fois que le délai de grâce pour la mise sur le marché et l'utilisation, déterminé par l'autorité administrative en application de l'article 46 du règlement (CE) n° 1107/2009, est écoulé.

II. — Lorsqu'elles sont commises en bande organisée, les infractions prévues au I sont punies de sept ans d'emprisonnement et 150 000 € d'amende.

**Art. L253-17**

Est puni de six mois d'emprisonnement et d'une amende de 150 000 €, dont le montant peut être porté, de manière proportionnée aux avantages tirés du manquement, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits :

1° Le fait de procéder sans permis à des essais ou expérimentations d'un produit phytopharmaceutique soumis à l'obligation de détention du permis d'expérimentation, conformément aux dispositions de l'article 54 du règlement (CE) n° 1107/2009 ;

2° Le fait d'utiliser ou de détenir en vue de l'application un produit visé à l'article L. 253-1 s'il ne bénéficie pas d'une autorisation ou d'un permis de commerce parallèle ;

3° Le fait d'utiliser un produit visé à l'article L. 253-1 ou des semences traitées par ces produits en ne respectant pas des conditions d'utilisation conformes aux dispositions de l'article 55 du règlement (CE) n° 1107/2009, ou en méconnaissance des dispositions des articles L. 253-7, L. 253-7-1 ou L. 253-8 ou des dispositions prises pour leur application ;

4° Le fait de ne pas respecter les prescriptions édictées par les agents habilités à procéder à la recherche et à la constatation des manquements aux dispositions mentionnées au I de l'article L. 250-1 en application de l'article L. 253-13.

**Art. L253-17-1**

Est puni de cinq ans d'emprisonnement et de 375 000 € d'amende le fait de fabriquer, distribuer, faire de la publicité, offrir à la vente, vendre, importer, exporter un produit falsifié mentionné à l'article L. 253-1. Ces peines sont portées à sept ans d'emprisonnement et 750 000 € d'amende lorsque :

1° Le produit falsifié est dangereux pour la santé de l'homme ou pour l'environnement ;

2° Les délits prévus au premier alinéa du présent article ont été commis par les personnes agréées en application de l'article L. 254-1, les personnes titulaires d'autorisation de mise sur le marché de produits mentionnés à l'article L. 253-1, les grossistes et les groupements d'achat ;

3° Ces mêmes délits ont été commis en bande organisée ;

4° Les délits de publicité, d'offre de vente ou de vente de produits falsifiés ont été commis sur un réseau de télécommunication à destination d'un public non déterminé.

**Art. L253-18**

Les personnes coupables de l'une des infractions prévues au présent chapitre encourent également la peine complémentaire de l'affichage et de la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal pour les personnes physiques et par le 9° de l'article 131-39 du même code pour les personnes morales.

##### Chapitre IV : La mise en vente, la vente, la distribution à titre gratuit, l'application et le conseil à l'utilisation des produits phytopharmaceutiques

###### Section 1 : Conditions d'exercice.

####### Sous-section 1 : Dispositions communes

**Art. L254-1**

I. — Les produits phytopharmaceutiques mentionnés au présent chapitre sont ceux définis au 1 de l'article 2 du règlement (CE) n° 1107/2009.

II. — Est subordonné à la détention d'un agrément l'exercice des activités suivantes :

1° La mise en vente, la vente ou la distribution à titre gratuit des produits phytopharmaceutiques aux utilisateurs de ces produits ou aux personnes physiques ou morales agissant pour leur compte, y compris les groupements d'achats ;

2° L'application, en qualité de prestataire de services, des produits phytopharmaceutiques, sauf si elle est effectuée dans le cadre de contrats d'entraide à titre gratuit au sens de l'article L. 325-1 ou par un exploitant agricole titulaire du certificat mentionné au II de l'article L. 254-3 sur des exploitations dont la surface agricole utile est inférieure ou égale à la surface définie en application du premier alinéa du V de l'article L. 732-39, ou si les produits appliqués sont des produits de biocontrôle définis à l'article L. 253-6 et ne faisant pas l'objet d'une classification mentionnée à l'article L. 253-4 ou si ces produits sont des produits à faible risque au sens de l'article 47 du règlement (CE) n° 1107/2009 du 21 octobre 2009 ou s'ils sont uniquement composés de substances de base au sens de l'article 23 du même règlement.

3° Le conseil prévu aux articles L. 254-6-2 et L. 254-6-3, lorsque cette activité s'exerce à titre professionnel.

III. — Lorsque l'agrément est délivré à une personne morale, il l'est pour l'activité de l'ensemble de ses établissements ainsi que, si elle en fait la demande, pour l'activité d'établissements d'autres personnes morales au sein desquelles elle détient une participation financière, ou au bénéfice desquelles elle gère des services communs.

Pour l'application du présent chapitre l'ensemble des établissements pour lesquels une entreprise sollicite un agrément sont regardés comme ses établissements.

IV. — Les personnes qui mettent des produits phytopharmaceutiques sur le marché autres que celles exerçant les activités mentionnées au 1° du II justifient de l'obtention d'un certificat attestant qu'elles ont acquis les connaissances appropriées à leurs rôle et responsabilités ou de l'emploi d'une personne détenant ce certificat.

V. — Les détenteurs de l'agrément mentionné au II, les personnes mentionnées au IV du présent article et les personnes physiques mentionnées au II de l'article L. 254-3 doivent concourir, dans le cadre de leurs activités, à la réalisation des objectifs du plan d'action national prévu à l'article L. 253-6, notamment par la mise en œuvre de la lutte intégrée contre les ennemis des cultures.

VI. — L'exercice de l'activité de conseil mentionnée au 3° du II est incompatible avec celui des activités mentionnées aux 1° ou 2° du II ou au IV. Toutefois, cette incompatibilité ne fait pas obstacle à ce que les personnes exerçant les activités mentionnées au 1° du II délivrent les informations énumérées au premier alinéa de l'article L. 254-7, ni à ce qu'elles promeuvent, mettent en place ou facilitent la mise en œuvre des actions tendant à la réduction de l'utilisation de produits phytopharmaceutiques prévues à l'article L. 254-10-1.

**Art. L254-1-1**

I. — Ne peut excéder 10 % :

1° La part du capital d'une personne morale exerçant une activité mentionnée au 3° du II de l'article L. 254-1 détenue, directement ou indirectement, par une personne exerçant une activité mentionnée aux 1° ou 2° du même II ou au IV du même article ;

2° La part du capital d'une personne morale exerçant une activité mentionnée aux 1° ou 2° du II ou au IV de l'article L. 254-1 détenue, directement ou indirectement, par une personne exerçant une activité mentionnée au 3° de ce II ;

3° La part détenue, directement ou indirectement, dans le capital des personnes morales exerçant une activité mentionnée, d'une part, au 3° du II de l'article L. 254-1 et, d'autre part, aux 1° ou 2° du même II ou au IV du même article, par un actionnaire ou associé commun, sans que celui-ci puisse être actionnaire majoritaire ou de référence.

II. — Ne peut excéder 32 % :

1° La part cumulée du capital d'une personne morale exerçant une activité mentionnée au 3° du II de l'article L. 254-1 détenue, directement ou indirectement, par des personnes exerçant une activité mentionnée aux 1° ou 2° du même II ou au IV du même article ;

2° La part cumulée du capital d'une personne morale exerçant une activité mentionnée aux 1° ou 2° du II ou au IV de l'article L. 254-1 détenue, directement ou indirectement, par des personnes exerçant une activité mentionnée au 3° de ce II.

III. — Les seuils mentionnés aux I et II s'appliquent également aux droits de vote.

**Art. L254-1-2**

Un membre d'un organe de surveillance, d'administration et de direction d'une personne morale exerçant une activité mentionnée au 3° du II de l'article L. 254-1 ne peut être membre d'un de ces mêmes organes d'une personne morale exerçant une activité mentionnée aux 1° ou 2° du même II ou au IV du même article et un membre d'un organe de surveillance, d'administration et de direction d'une personne morale exerçant une activité mentionnée aux 1° ou 2° de ce II ou à ce IV de ce même article ne peut être membre d'un de ces mêmes organes d'une personne morale exerçant une activité mentionnée au 3° de ce II.

Toutefois, une personne membre d'un organe d'administration d'un établissement mentionné à l'article L. 510-1 bénéficiant d'un agrément pour les activités mentionnées au 3° du II de l'article L. 254-1 peut être membre de l'organe de surveillance, d'administration ou de direction d'une personne morale exerçant une activité mentionnée aux 1° ou 2° du II de l'article L. 254-1, sous réserve qu'elle n'exerce pas un mandat de président ou de membre du bureau de cet établissement, ni de membre de conseil d'administration de Chambres d'agriculture France.

**Art. L254-1-3**

I. — Une personne physique exerçant une activité mentionnée au 3° du II de l'article L. 254-1 ne peut être également employée par une personne exerçant une activité mentionnée aux 1° ou 2° du même II ou au IV de ce même article.

II. — L'activité mentionnée au 3° du II de l'article L. 254-1 ne peut pas être rémunérée par des personnes exerçant les activités mentionnées aux 1° ou 2° du même II ou au IV du même article.

**Art. L254-2**

I. — L'agrément est délivré par l'autorité administrative à toute personne physique ou morale qui en fait la demande et qui justifie :

1° De la souscription d'une police d'assurance couvrant sa responsabilité civile professionnelle ;

2° De la certification par un organisme tiers, reconnu par l'autorité administrative, qu'elle exerce son activité dans des conditions garantissant la protection de la santé publique et de l'environnement ainsi que la bonne information de l'utilisateur et qu'elle respecte les dispositions des articles L. 254-1-1 à L. 254-1-3 ;

3° De la conclusion avec un organisme tiers, reconnu par l'autorité administrative, d'un contrat prévoyant le suivi nécessaire au maintien de la certification.

Pour les personnes agréées au titre des activités mentionnées aux 1° et 2° du II de l'article L. 254-1, la certification mentionnée au 2° garantit qu'elles ont mis en œuvre les moyens nécessaires pour satisfaire aux obligations mentionnées à l'article L. 254-10-1.

Pour les personnes agréées au titre des activités mentionnées au 3° du II de l'article L. 254-1, la certification mentionnée au 2° garantit leur contribution effective, dans les conditions prévues à l'article L. 254-6-4, aux objectifs du plan mentionné à l'article L. 253-6 et au dispositif des certificats d'économie des produits phytopharmaceutiques prévu à l'article L. 254-10.

II. — Les personnes qui débutent leur activité sollicitent un agrément provisoire pour son exercice. Cet agrément provisoire est délivré par l'autorité administrative, pour une durée de six mois non renouvelable, si le demandeur justifie du respect des conditions prévues aux 1° et 3° du I et de l'obtention de l'avis favorable d'un organisme tiers tel que mentionné au 2° du I.

**Art. L254-3**

I. – L'exercice des fonctions d'encadrement, de vente, d'application ou de conseil par les personnels des entreprises exerçant les activités mentionnées au II de l'article L. 254-1 est soumis à l'obtention d'un certificat délivré par l'autorité administrative ou un organisme qu'elle habilite au vu de leur qualification. Le certificat mentionné au IV de l'article L. 254-1 est délivré dans les mêmes conditions.

II. – Les personnes physiques qui utilisent les produits phyto-pharmaceutiques dans le cadre de leur activité professionnelle à titre salarié, pour leur propre compte, ou dans le cadre d'un contrat d'entraide à titre gratuit au sens de l'article L. 325-1, justifient d'un certificat délivré par l'autorité administrative ou un organisme qu'elle habilite garantissant l'acquisition des connaissances exigées en adéquation avec les fonctions déclarées. Ce certificat n'est exigé ni pour les médiateurs chimiques au sens de l'article L. 253-6, ni pour les substances de base au sens de l'article 23 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/CEE et 91/414/CEE du Conseil.

III. – Ces certificats sont renouvelés périodiquement.

IV. – A compter du 1er janvier 2019, la formation prévue pour la délivrance ou le renouvellement des certificats mentionnés aux I et II contient des modules spécifiques relatifs à l'exigence de sobriété dans l'usage des produits phytopharmaceutiques et aux alternatives disponibles, notamment en matière de biocontrôle.

**Art. L254-3-1**

Toute personne qui, dans le cadre d'une activité professionnelle ne relevant pas du II de l'article L. 254-6, acquiert, à titre onéreux ou gratuit, en vue de son utilisation un produit phytopharmaceutique ou une semence traitée ou commande une prestation de traitement de semence au moyen de ces produits auprès d'une personne qui n'est pas redevable de la redevance prévue à l'article L. 213-10-8 du code de l'environnement, inscrit dans un registre établi à cet effet le montant et la date de l'acquisition des produits ou de la prestation de traitement ainsi que les quantités correspondantes, les numéros de lot et les dates de fabrication de ces produits.

**Art. L254-4**

En cas de risque particulier pour la santé publique ou l'environnement, le ministre chargé de l'agriculture peut, pour l'application de certains produits phytopharmaceutiques ou pour des modalités d'application particulières, y compris pour le propre compte de l'utilisateur ou dans le cadre de contrats d'entraide à titre gratuit au sens de l'article L. 325-1, imposer l'obtention de certificats spécifiques, renouvelés périodiquement, dont il arrête la procédure de délivrance.

**Art. L254-5**

Pour toute personne physique ou morale dont le domicile professionnel est situé sur le territoire d'un autre Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse qui entend exercer ou faire exercer par un employé sur le territoire national les activités mentionnées à l'article L. 254-1, l'autorité administrative délivre un agrément au demandeur qui justifie :

1° De la souscription d'une police d'assurance couvrant sa responsabilité civile professionnelle pour l'exercice de son activité en France ;

2° De sa qualification ou de celle de l'employé concerné, attestée par le service officiel de l'Etat mentionné au premier alinéa où il exerce principalement son activité ou, à défaut, dans les conditions prévues aux 2° et 3° du I de l'article L. 254-2 et au I de l'article L. 254-3.

**Art. L254-6**

I. — Les personnes qui exercent les activités mentionnées à l'article L. 254-1 font référence dans leurs documents commerciaux à l'agrément et aux certificats qu'elles détiennent, et procèdent à leur affichage dans les locaux accessibles à la clientèle, selon des modalités définies par arrêté des ministres chargés de l'agriculture et de la consommation. Elles tiennent un registre de leur activité, qui correspond, pour les personnes exerçant les activités mentionnées au 1° du II de l'article L. 254-1, à un registre de leurs ventes.

Afin d'en assurer la traçabilité, les personnes qui exercent les activités mentionnées aux 1° et 2° du même II conservent pendant une durée de cinq ans un document mentionnant les quantités, les numéros de lot et les dates de fabrication des produits phytopharmaceutiques qu'elles distribuent ou utilisent. Pour les personnes qui exercent les activités mentionnées au 1° dudit II au profit des utilisateurs professionnels, ces données figurent dans le registre de leurs ventes.

II. — Les personnes qui distribuent des semences traitées au moyen d'un produit phytopharmaceutique aux utilisateurs de ces semences ou aux personnes physiques ou morales agissant pour leur compte, y compris les groupements d'achat, tiennent un registre de leurs ventes. Les personnes exerçant l'activité de traitement de semences en prestation de service soumise à l'agrément prévu au 2° du II de l'article L. 254-1 tiennent également un registre de leur utilisation de produits phytopharmaceutiques dans le cadre de cette activité.

**Art. L254-6-1**

Les détenteurs d'autorisation de mise sur le marché de produits phytopharmaceutiques ou, si aucun de leurs établissements n'est enregistré sur le territoire national, la première personne qui procède à leur mise sur le marché sur le territoire national tiennent à la disposition de l'autorité compétente les informations relatives aux quantités, numéros de lot et dates de fabrication des produits mis sur le marché.

####### Sous-section 2 : Dispositions relatives aux activités de conseil

**Art. L254-6-2**

I. — Le conseil stratégique à l'utilisation de produits phytopharmaceutiques a pour objet de fournir aux décideurs des entreprises utilisatrices de produits phytopharmaceutiques non soumises à l'un des agréments prévus à l'article L. 254-1, les éléments leur permettant de définir une stratégie pour la protection des végétaux ou pour tout autre usage prévu au 1 de l'article 2 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 pouvant nécessiter le recours à des produits phytopharmaceutiques.

Il est fondé sur un diagnostic comportant une analyse des spécificités pédo-climatiques, sanitaires et environnementales des espaces concernés.

Pour les exploitations agricoles, ce diagnostic prend également en compte l'organisation et la situation économique de l'exploitation et comporte une analyse des moyens humains et matériels disponibles, ainsi que des cultures et des précédents culturaux et de l'évolution des pratiques phytosanitaires.

Le diagnostic est périodiquement actualisé. Chacune de ses versions est conservée par l'utilisateur et par la personne agréée qui l'a établi pendant une durée fixée par décret dans la limite de dix ans.

II. — Le conseil stratégique à l'utilisation de produits phytopharmaceutiques est formalisé par écrit. Il est conservé par l'utilisateur et par la personne agréée qui l'a délivré pendant une durée fixée par décret dans la limite de dix ans.

Dans toute entreprise utilisatrice de produits phytopharmaceutiques non soumise à l'un des agréments prévus à l'article L. 254-1, toute personne qui décide des traitements phytopharmaceutiques doit être en mesure de justifier s'être fait délivrer des conseils stratégiques selon une périodicité définie par voie réglementaire, dans la limite maximale de trois ans entre deux conseils. Cette justification est exigée pour le renouvellement du certificat mentionné au II de l'article L. 254-3 dans des conditions fixées par décret.

Le contenu du conseil stratégique est allégé et le délai entre deux conseils augmenté, dans des conditions définies par voie réglementaire, pour les utilisateurs professionnels dont les surfaces susceptibles d'être traitées par des produits phytopharmaceutiques sont de dimensions réduites, inférieures à des plafonds déterminés en fonction de la nature des cultures pour les exploitants agricoles et des usages pour les autres utilisateurs.

III. — La délivrance du conseil n'est pas requise :

1° Lorsque l'entreprise n'utilise que des produits de biocontrôle figurant sur la liste prévue à l'article L. 253-5, des produits composés uniquement de substances de base ou des produits à faible risque au sens du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 et les produits nécessaires aux traitements prescrits pour lutter contre les organismes figurant sur la liste établie en application de l'article L. 251-3 ;

2° Lorsque l'exploitation agricole au bénéfice de laquelle sont utilisés des produits phytopharmaceutiques est engagée, pour la totalité des surfaces d'exploitation, dans une démarche ou une pratique ayant des incidences favorables sur la réduction de l'usage et des impacts des produits phytopharmaceutiques et figurant sur une liste établie par arrêté conjoint des ministres chargés de l'agriculture et de l'environnement.

**Art. L254-6-3**

Le conseil spécifique relatif à l'utilisation des produits phytopharmaceutiques est un conseil comportant une recommandation d'utilisation de produits phytopharmaceutiques.

Il est formalisé par écrit et précise la substance active ou la spécialité recommandée, la cible, la ou les parcelles concernées, la superficie à traiter, la dose recommandée et les conditions d'utilisation. Ce document est conservé par l'utilisateur et par la personne qui l'a délivré pendant une durée fixée par décret dans la limite de dix ans.

**Art. L254-6-4**

Les conseils mentionnés aux articles L. 254-6-2 et L. 254-6-3 s'inscrivent dans un objectif de réduction de l'usage et des impacts des produits phytopharmaceutiques et respectent les principes généraux de la lutte intégrée contre les ennemis des cultures mentionnée à l'article L. 253-6. A ce titre, ils privilégient des méthodes alternatives. Si nécessaire, ils recommandent les produits phytopharmaceutiques adaptés. Ils promeuvent les actions mentionnées à l'article L. 254-10-1. Ils tiennent compte des enjeux environnementaux présents dans l'aire d'activité de l'utilisateur professionnel et des modalités de leur préservation en cas d'utilisation de produits phytopharmaceutiques.

Constituent des méthodes alternatives au sens et pour l'application de l'alinéa précédent :

1° Les méthodes non chimiques au sens de l'article 3 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 ;

2° L'utilisation des produits de biocontrôle figurant sur la liste prévue à l'article L. 253-5 ou de produits composés uniquement de substances de base au sens de l'article 23 du règlement (CE) n° 1107/2009 du 21 octobre 2009 ou de produits à faible risque au sens de l'article 47 du même règlement.

**Art. L254-7**

Lors de la vente, une personne titulaire du certificat mentionné au I de l'article L. 254-3 est disponible pour fournir aux utilisateurs les informations appropriées concernant l'utilisation des produits phytopharmaceutiques, notamment la cible, la dose recommandée et les conditions de mise en œuvre, les risques pour la santé et l'environnement liés à une telle utilisation et les consignes de sécurité afin de gérer ces risques.

Pour la cession à des utilisateurs non professionnels, les distributeurs fournissent des informations générales sur les risques pour la santé humaine et l'environnement liés à l'utilisation des produits phytopharmaceutiques, notamment sur les dangers, l'exposition, les conditions appropriées de stockage et les consignes à respecter pour la manipulation, l'application et l'élimination sans danger, ainsi que sur les solutions de substitution présentant un faible risque.

A l'exception des produits de biocontrôle figurant sur la liste prévue à l'article L. 253-5, des produits composés uniquement de substances de base au sens de l'article 23 du règlement (CE) n° 1107/2009 du 21 octobre 2009 ou de produits à faible risque au sens de l'article 47 du même règlement et des produits dont l'usage est autorisé dans le cadre de l'agriculture biologique, les produits phytopharmaceutiques ne peuvent être cédés directement en libre-service à des utilisateurs non professionnels.

####### Sous-section 3 : Dispositions d'application

**Art. L254-7-1**

Les modalités d'application de la présente section, et notamment la désignation de l'autorité administrative, les conditions de délivrance, de renouvellement, de suspension, de modulation et de retrait des agréments, des certificats ainsi que des habilitations des organismes sont déterminées par décret en Conseil d'Etat.

Ce décret prévoit les modalités particulières de cession des produits phytopharmaceutiques aux utilisateurs non professionnels. Il définit également les conditions dans lesquelles les microdistributeurs peuvent être dispensés de tout ou partie des obligations mentionnées aux 2° et 3° du I de l'article L. 254-2 et à l'article L. 254-3, dans le seul cadre de ventes de produits destinés à un usage non professionnel ou lorsque celles-ci concernent uniquement soit des préparations naturelles peu préoccupantes constituées exclusivement d'une ou plusieurs substances de base, soit des produits à faible risque. Il précise le contenu du conseil mentionné à l'article L. 254-6-2 et en détermine la fréquence, ainsi que le délai dans lequel le diagnostic mentionné au deuxième alinéa du I de ce même article doit être actualisé.

###### Section 2 : Contrôles.

**Art. L254-8**

Le maintien de l'agrément mentionné à l'article L. 254-1 est subordonné au respect des conditions nécessaires à sa délivrance. Le respect de ces conditions fait l'objet de contrôles réguliers de l'organisme certificateur. Lorsque l'organisme certificateur a connaissance d'éléments remettant en cause la certification délivrée en application de l'article L. 254-2, il donne un délai de mise en conformité à la personne exerçant une activité mentionnée à l'article L. 254-1. A l'issue de ce délai, qui n'est pas renouvelable, et si les non-conformités subsistent, l'organisme certificateur peut suspendre ou retirer la certification. Il le notifie à l'autorité administrative ayant délivré l'agrément en cause.

**Art. L254-9**

Sans préjudice des poursuites pénales éventuellement encourues, l'autorité administrative peut, notamment sur la base des éléments fournis en application de l'article L. 254-8 ou de ceux recueillis dans le cadre des contrôles et inspections opérés conformément aux dispositions du chapitre préliminaire du présent titre, par décision motivée et après avoir invité l'intéressé à faire connaître ses observations, suspendre ou retirer :

1° L'agrément d'une personne exerçant une activité mentionnée à l'article L. 254-1, pour tout ou partie de ses établissements, lorsque les conditions requises pour son obtention ne sont plus remplies ou en cas de non-respect des dispositions mentionnées à l'article L. 253-1 ;

2° L'agrément d'une personne exerçant une activité de conseil telle que définie au 3° du II de l'article L. 254-1, pour tout ou partie de ses établissements, en cas de recommandation préconisant l'utilisation d'un produit phytopharmaceutique sans autorisation de mise sur le marché ou dans des conditions d'emploi autres que celles prévues dans l'autorisation ou par la réglementation en vigueur ;

3° L'habilitation des organismes mentionnés à l'article L. 254-3 ou le certificat mentionné à l'article L. 254-4.

###### Section 3 : Certificats d'économie de produits phytopharmaceutiques

**Art. L254-10**

Il est mis en place un dispositif visant à la réduction de l'utilisation de certains produits phytopharmaceutiques mentionnés à l'article L. 253-1 dont la liste est fixée par décret en Conseil d'Etat et comportant l'émission de certificats d'économie de ces produits.

**Art. L254-10-1**

I. — Sont soumises à des obligations de réalisation d'actions tendant à la réduction de l'utilisation de produits phytopharmaceutiques les personnes auprès desquelles la redevance pour pollutions diffuses est exigible, mentionnées au IV de l'article L. 213-10-8 du code de l'environnement. Ces personnes sont dénommées les “ obligés ”.

L'obligé est tenu de mettre en place des actions visant à la réalisation d'économies de produits phytopharmaceutiques ou de faciliter la mise en œuvre de telles actions.

II. — L'autorité administrative notifie à chaque obligé pour les périodes du 1er janvier 2020 au 31 décembre 2020 et du 1er janvier 2021 au 31 décembre 2021, puis, à compter du 1er janvier 2022, pour chaque période successive d'une durée fixée par décret en Conseil d'Etat, dans la limite de quatre ans, l'obligation de réalisation d'actions qui lui incombe en vertu de la présente section compte tenu des quantités de produits phytopharmaceutiques qu'il a déclarées en application des articles L. 213-10-8 et L. 213-11 du code de l'environnement.

Cette obligation est proportionnelle aux quantités de chaque substance active contenues dans ces produits phytopharmaceutiques, pondérées, dans des conditions fixées par décret en Conseil d'Etat, par des coefficients liés soit aux caractéristiques d'emploi de ces produits, soit aux dangers des substances actives qu'ils contiennent. Elle est exprimée en nombre de certificats d'économie de produits phytopharmaceutiques.

**Art. L254-10-2**

Les obligés justifient de l'accomplissement de leurs obligations soit par la production de certificats d'économie de produits phytopharmaceutiques obtenus par la mise en place d'actions visant à la réduction de l'utilisation de produits phytopharmaceutiques, soit par l'acquisition de certificats d'économie de produits phytopharmaceutiques auprès d'autres obligés.

Le nombre de certificats d'économie de produits phytopharmaceutiques obtenus par la mise en place d'une action est fonction de son potentiel de réduction de l'usage et de l'impact des produits phytopharmaceutiques, de sa facilité de mise en œuvre, de son bilan économique et de son potentiel de déploiement.

**Art. L254-10-3**

Les certificats d'économie de produits phytopharmaceutiques sont des biens meubles, exclusivement matérialisés par leur inscription au registre national informatisé des certificats d'économie de produits phytopharmaceutiques, au sein duquel est tenue la comptabilité des certificats obtenus par chaque obligé. Ils peuvent être acquis dans les conditions prévues au III de l'article L. 254-10-1 et à l'article L. 254-10-2, détenus ou cédés par les obligés.

**Art. L254-10-6**

Les inspections et contrôles du dispositif mis en œuvre par la présente section et ses textes d'application sont réalisés dans les conditions prévues au chapitre préliminaire du titre V du présent livre.

**Art. L254-10-7**

Le fait de faire obstacle à l'exercice des fonctions des agents habilités à rechercher et constater les manquements aux dispositions de la présente section et de ses textes d'application est puni comme le délit prévu à l'article L. 205-11.

**Art. L254-10-8**

I. – Le fait de se faire délivrer indûment, par quelque moyen frauduleux que ce soit, un certificat d'économie de produits phytopharmaceutiques est puni comme le délit prévu au premier alinéa de l'article 441-6 du code pénal.

II. – Les agents mentionnés au I de l'article L. 205-1 du présent code sont habilités à rechercher et à constater les infractions mentionnées au I du présent article dans les conditions prévues au chapitre V du titre préliminaire du présent livre.

**Art. L254-10-9**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 4 : Dispositions pénales.

**Art. L254-11**

Outre les agents mentionnés aux 1° à 6° et au dernier alinéa du I de l'article L. 205-1, les agents mentionnés aux articles L. 511-3 et L. 511-22 du code de la consommation sont habilités à rechercher et constater les infractions au présent chapitre et aux textes pris pour son application, dans les conditions prévues au I de l'article L. 511-22 du code de la consommation.

Ces agents ont accès aux registres prévus à l'article L. 254-6 du présent code.

**Art. L254-12**

I. — Est puni d'un emprisonnement de six mois et d'une amende de 15 000 € :

1° Le fait d'exercer l'une des activités visées à l'article L. 254-1 sans justifier de la détention de l'agrément ;

2° Le fait, pour le détenteur de l'agrément, d'exercer l'une des activités visées à l'article L. 254-1 sans satisfaire aux conditions exigées par l'article L. 254-2 ou par l'article L. 254-5.

II. — Les personnes physiques coupables de l'une des infractions mentionnées au présent article encourent également la peine complémentaire d'affichage et de diffusion de la décision dans les conditions prévues par l'article 131-35 du code pénal.

Les personnes morales déclarées coupables pénalement dans les conditions prévues à l'article 121-2 du même code des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, la peine prévue au 9° de l'article 131-39 du même code.

III. — Lorsqu'elles sont commises en bande organisée, les infractions prévues au I sont punies de sept ans d'emprisonnement et 150 000 € d'amende.

##### Chapitre V : Mise sur le marché et utilisation des matières fertilisantes, des adjuvants pour matières fertilisantes et des supports de culture

###### Section 1 : Définitions.

**Art. L255-1**

Au sens du présent chapitre :

Les " matières fertilisantes " sont des produits destinés à assurer ou à améliorer la nutrition des végétaux ou les propriétés physiques, chimiques et biologiques des sols. Elles comprennent, notamment :

1° Les engrais destinés à apporter aux plantes des éléments directement utiles à leur nutrition. Il peut s'agir d'éléments fertilisants majeurs ou secondaires ou encore d'oligo-éléments ;

2° Les amendements destinés à modifier ou à améliorer les propriétés physiques, chimiques ou biologiques des sols ;

3° Les matières, notamment les biostimulants tels que définis par le règlement (UE) 2019/1009 du Parlement européen et du Conseil du 5 juin 2019 établissant les règles relatives à la mise à disposition sur le marché des fertilisants UE, modifiant les règlements (CE) n° 1069/2009 et (CE) n° 1107/2009 et abrogeant le règlement (CE) n° 2003/2003, dont la fonction, une fois appliquées au sol ou sur la plante, est de stimuler des processus naturels des plantes ou du sol, afin de faciliter ou de réguler l'absorption par celles-ci des éléments nutritifs, d'améliorer leur résistance aux stress abiotiques ou d'améliorer les caractéristiques qualitatives de végétaux.

Les " adjuvants pour matières fertilisantes " sont des préparations qui modifient les qualités physiques, chimiques ou biologiques d'une matière fertilisante, à laquelle elles sont ajoutées en mélange extemporané.

Les " supports de culture " sont des produits destinés à servir de milieu de culture à certains végétaux et à leur permettre, par ancrage de leurs organes absorbants, d'être en contact avec les solutions nécessaires à leur croissance.

###### Section 1 bis : Plan d'action national en vue de la réduction des émissions d'ammoniac et de protoxyde d'azote liées aux usages d'engrais azotés minéraux

**Art. L255-1-1**

Afin d'atteindre l'objectif de réduction de 13 % des émissions d'ammoniac en 2030 par rapport à 2005 et l'objectif de réduction de 15 % des émissions de protoxyde d'azote en 2030 par rapport à 2015, selon la trajectoire prévue par le décret mentionné au I de l'article 268 de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets, il est mis en place un plan d'action national en vue de la réduction des émissions d'ammoniac et de protoxyde d'azote liées aux usages d'engrais azotés minéraux. Il comprend des indicateurs de suivi des objectifs fixés.

Le plan d'action national est arrêté après avis d'une instance de concertation et de suivi associant l'ensemble des parties prenantes, dont la composition est précisée par décret. Il est mis à la disposition du public.

Le plan d'action national prévu au premier alinéa du présent article présente et valorise l'ensemble des démarches et pratiques contribuant à une meilleure identification des impacts associés et des moyens de réduire les émissions d'ammoniac et de protoxyde d'azote liées aux quantités utilisées d'engrais azotés minéraux, à la promotion de leur utilisation raisonnée et à l'accompagnement de l'évolution des pratiques culturales et agronomiques, en prenant en compte les enjeux sanitaires, environnementaux et économiques. Il établit un inventaire des technologies disponibles ainsi que la liste des financements publics et des mesures destinés à la recherche, à la formation et au soutien des exploitants agricoles en vue de développer des solutions et pratiques plus raisonnées ou alternatives et de promouvoir le recours aux engrais azotés organiques et à des équipements permettant une meilleure performance sur le plan environnemental.

###### Section 2 : Mise sur le marché et utilisation des matières fertilisantes, des adjuvants pour matières fertilisantes et des supports de culture.

**Art. L255-2**

L'importation, la détention en vue de la vente, la mise en vente, la vente, la distribution à titre gratuit ou l'utilisation, sous quelque dénomination que ce soit sur le territoire national, d'une matière fertilisante, d'un adjuvant pour matières fertilisantes ou d'un support de culture définis à la section 1 du présent chapitre est subordonnée à l'obtention d'une autorisation de mise sur le marché délivrée selon les conditions posées à l'article L. 255-7.

**Art. L255-3**

Par dérogation à l'article L. 255-2, la détention en vue de la vente, la mise en vente, la vente, la distribution à titre gratuit ou l'utilisation, sur le territoire national, d'un des produits mentionnés à ce même article provenant d'un Etat membre de l'Union européenne, sur le territoire duquel il est légalement mis sur le marché, n'est subordonnée, dès lors que ce produit est identique à un produit dit " de référence " bénéficiant déjà d'une autorisation de mise sur le marché en France, qu'à l'obtention d'un permis délivré selon les conditions posées à l'article L. 255-7. Le permis ainsi délivré au produit introduit sur le territoire national n'ouvre droit qu'aux mêmes conditions de mise sur le marché et d'utilisation que celles applicables au produit de référence autorisé en France.

**Art. L255-4**

La distribution ou l'utilisation à des fins d'expérimentation d'un des produits mentionnés à l'article L. 255-2 est subordonnée à l'obtention d'un permis délivré dans les conditions prévues à l'article L. 255-8, sous réserve des dispositions de l'article L. 255-9.

**Art. L255-5**

Sont dispensés des obligations prévues aux articles L. 255-2 à L. 255-4 :

1° Les matières fertilisantes, les adjuvants pour matières fertilisantes et les supports de culture conformes à une norme rendue d'application obligatoire par un arrêté pris sur le fondement du décret n° 2009-697 du 16 juin 2009 relatif à la normalisation pris pour l'application de la loi n° 41-1987 du 24 mai 1941 relative à la normalisation ;

2° Les matières fertilisantes, les adjuvants pour matières fertilisantes et les supports de culture conformes à un règlement de l'Union européenne n'imposant pas d'autorisation devant être délivrée par un Etat membre préalablement à leur mise sur le marché ou faisant obstacle à ce qu'une restriction soit portée à leur mise sur le marché et à leur utilisation ;

3° Les matières fertilisantes, leurs adjuvants ainsi que les supports de culture conformes à un cahier des charges approuvé par voie réglementaire garantissant leur efficacité et leur innocuité ;

4° Les substances naturelles à usage biostimulant autorisées conformément à la procédure particulière prévue au deuxième alinéa de l'article L. 253-1 ;

5° Les déchets, résidus ou effluents issus des installations définies aux articles L. 214-1 et L. 511-1 du code de l'environnement dont l'évacuation ou le déversement sur des terres agricoles en tant que matières fertilisantes fait l'objet d'un plan d'épandage garantissant l'absence d'effet nocif sur la santé humaine et animale et sur l'environnement ;

6° Les matières organiques brutes ou les supports de culture d'origine naturelle, livrés en l'état ou mélangés entre eux, obtenus à partir de matières naturelles sans traitement chimique et constituant des sous-produits d'une exploitation agricole ou d'un établissement non agricole d'élevage ou d'entretien des animaux lorsqu'ils sont cédés directement, à titre gratuit ou onéreux, par l'exploitant ou le responsable de l'établissement ;

7° Les matières fertilisantes, les adjuvants pour matières fertilisantes ou les supports de culture stockés ou circulant sur le territoire national qui ne sont destinés ni à y être utilisés, ni à y être mis sur le marché.

**Art. L255-6**

La mise sur le marché d'une matière fertilisante, d'un adjuvant pour matières fertilisantes ou d'un support de culture constitué par le mélange de produits mis sur le marché ou utilisés conformément aux articles L. 255-2, L. 255-3 ou L. 255-5 est également subordonnée à la délivrance de l'autorisation ou du permis prévus respectivement aux articles L. 255-2 et L. 255-3, sauf si ce mélange remplit l'une des conditions suivantes :

— il est explicitement autorisé dans une norme rendue d'application obligatoire par un arrêté pris sur le fondement du décret n° 2009-697 du 16 juin 2009 relatif à la normalisation pris pour l'application de la loi n° 41-1987 du 24 mai 1941 relative à la normalisation ;

— il est explicitement autorisé par un règlement de l'Union européenne ;

— il répond à des conditions fixées par arrêté du ministre chargé de l'agriculture de nature à garantir qu'il ne porte atteinte ni à la santé humaine, ni à la santé animale, ni à l'environnement.

**Art. L255-7**

L'autorisation de mise sur le marché et le permis d'introduction d'une matière fertilisante, d'un adjuvant pour matières fertilisantes ou d'un support de culture sont délivrés par l'autorité désignée à l'article L. 1313-5 du code de la santé publique, à l'issue d'une évaluation qui, dans les conditions d'emploi prescrites, révèle son absence d'effet nocif sur la santé humaine, la santé animale et sur l'environnement et son efficacité, selon les cas, à l'égard des végétaux et produits végétaux ou des sols.

**Art. L255-8**

Le permis d'expérimentation d'une matière fertilisante, d'un adjuvant pour matières fertilisantes ou d'un support de culture est délivré par l'autorité administrative mentionnée à l'article L. 255-7, à l'issue d'une évaluation qui révèle son absence d'effet nocif sur la santé humaine, la santé animale et sur l'environnement dans les conditions d'emploi prescrites.

**Art. L255-9**

Par dérogation aux dispositions de l'article L. 255-4, les essais, les expériences ou les études d'une matière fertilisante, d'un adjuvant pour matières fertilisantes ou d'un support de culture peuvent être exemptés de permis, si ces opérations satisfont à des prescriptions ou à des conditions fixées par décret en Conseil d'Etat de nature à garantir qu'elles ne portent atteinte ni à la santé humaine, ni à la santé animale, ni à l'environnement.

**Art. L255-9-1**

Un décret, pris après consultation de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, fixe les critères de qualité agronomique et d'innocuité selon les conditions d'usage pour les matières fertilisantes et les supports de culture, afin de s'assurer que leur mise sur le marché et leur utilisation ne portent pas atteinte à la santé publique, à la santé animale et à l'environnement

**Art. L255-10**

Les autorisations de mise sur le marché et le permis prévus respectivement aux articles L. 255-2 et L. 255-3 ainsi que les normes d'application obligatoire et les cahiers des charges mentionnés aux 1° et 3° de l'article L. 255-5 peuvent comporter des prescriptions particulières d'emploi du produit ou prévoir l'obligation de fournir régulièrement des informations sur ses effets à l'autorité compétente pour les délivrer.

**Art. L255-11**

Sans préjudice des dispositions de l'article L. 255-16, l'autorisation de mise sur le marché ou les permis prévus respectivement aux articles L. 255-2, L. 255-3 et L. 255-4 peuvent être retirés ou modifiés s'il apparaît que des indications fausses, incomplètes ou fallacieuses ont été fournies dans la demande d'autorisation ou de permis, ou que les conditions requises pour obtenir la délivrance de cette autorisation ou de ce permis ne sont plus remplies, ou que les obligations de fourniture d'informations prévues dans cette autorisation ou ce permis ne sont pas respectées.

**Art. L255-12**

Lorsqu'une matière fertilisante ou un support de culture est issu, en tout ou partie, de déchets qui ont été traités et qui ont subi une opération de valorisation, notamment de recyclage ou de préparation en vue de leur réutilisation, la délivrance à cette matière fertilisante ou à ce support de culture de l'autorisation de mise sur le marché prévue à l'article L. 255-2 du présent code, dès lors qu'elle comprend la vérification des autres conditions posées à l'article L. 541-4-3 du code de l'environnement, emporte la sortie de cette matière fertilisante ou de ce support de culture du statut de déchets.

Il en va de même d'une matière fertilisante ou d'un support de culture, à l'exception de ceux issus de la transformation de boues de station d'épuration seules ou en mélange avec d'autres matières, du fait de sa conformité à :

1° Une norme mentionnée au 1° de l'article L. 255-5 du présent code pour laquelle une évaluation de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail montre qu'elle garantit que l'ensemble des conditions prévues à l'article L. 541-4-3 du code de l'environnement sont remplies ;

2° Un règlement de l'Union européenne mentionné au 2° de l'article L. 255-5 du présent code dès lors qu'il garantit que l'ensemble des conditions prévues à l'article L. 541-4-3 du code de l'environnement sont remplies ;

3° Un cahier des charges pris en application du 3° de l'article L. 255-5 du présent code dès lors qu'il garantit que l'ensemble des conditions prévues à l'article L. 541-4-3 du code de l'environnement sont remplies.

Un arrêté des ministres chargés de l'agriculture et de l'environnement, pris après avis conforme de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, établit la liste des normes mentionnées au 1° du présent article pour laquelle la sortie du statut de déchets est effective.

**Art. L255-13**

Les conditions dans lesquelles les autorisations et les permis prévus à la présente section sont délivrés et peuvent être modifiés ou retirés sont fixées par décret en Conseil d'Etat.

###### Section 3 : Mesures de surveillance des effets et de l'efficacité des produits.

**Art. L255-14**

Sans préjudice des dispositions de l'article L. 255-10, les responsables de la mise sur le marché, les fabricants, les importateurs, les distributeurs et les utilisateurs professionnels d'un des produits définis à l'article L. 255-1 sont tenus de communiquer sans délai à l'autorité administrative mentionnée à l'article L. 255-7 toute information dont ils disposent relative à un accident ou à un incident lié à l'un de ces produits ou à un effet indésirable, sur l'homme, les végétaux, l'environnement ou la sécurité sanitaire, des denrées ou des aliments pour animaux issus des végétaux ayant fait l'objet de la mise en œuvre d'un de ces produits.

Les personnes énumérées au premier alinéa sont également tenues de communiquer sans délai à la même autorité administrative toute information relative à une baisse ou à une perte d'efficacité d'un de ces produits.

**Art. L255-15**

Lorsque des éléments nouveaux portés à sa connaissance laissent penser qu'un produit pourrait présenter des risques pour la santé humaine ou animale ou pour l'environnement, ou pourrait être inefficace, l'autorité administrative mentionnée à l'article L. 255-7 peut demander au responsable de la mise sur le marché de ce produit de lui fournir toute information complémentaire et de procéder à des essais de vérification.

###### Section 4 : Mesures d'urgence. 



**Art. L255-16**

Dans l'intérêt de la santé humaine, de la santé animale ou de l'environnement, l'autorité administrative peut prendre toute mesure d'interdiction, de restriction ou toute prescription particulière concernant l'importation, la détention en vue de la vente, la mise en vente, la vente, la distribution à titre gratuit ou l'utilisation des produits définis à l'article L. 255-1.

###### Section 5 : Contrôles et sanctions.

**Art. L255-17**

Les agents mentionnés aux articles L. 511-3 et L. 511-22 du code de la consommation sont habilités à rechercher et constater les infractions aux dispositions du présent chapitre et aux textes pris pour leur application, dans les conditions prévues au I de l'article L. 511-22 du même code, sous réserve de l'application des dispositions du code des douanes relatives à la recherche, à la constatation et à la poursuite des infractions douanières constituant également des infractions aux dispositions du présent chapitre.

Sont également habilités, pour procéder à la recherche et à la constatation des infractions aux dispositions relatives à la mise sur le marché et à l'utilisation des produits définis à l'article L. 255-1 du présent code, les fonctionnaires et agents mentionnés à l'article L. 172-4 du code de l'environnement, dans l'exercice de leurs fonctions ou attributions.

**Art. L255-18**

I. — Est puni de deux ans d'emprisonnement et de 75 000 € d'amende :

1° Le fait, pour toute personne, d'importer, de détenir en vue de la vente, de mettre en vente, de vendre ou de distribuer à titre gratuit une matière fertilisante, un adjuvant pour matières fertilisantes ou un support de culture sans autorisation ni permis en méconnaissance des dispositions du présent chapitre ou sans respecter les conditions fixées par l'autorisation de mise sur le marché, le permis, la norme, le règlement mentionné au 2° de l'article L. 255-5 ou le cahier des charges applicable au produit concerné ;

2° Le fait, pour le responsable de la mise sur le marché, le fabricant, l'importateur, le distributeur ou l'utilisateur professionnel d'une matière fertilisante, d'un adjuvant pour matières fertilisantes ou d'un support de culture, de ne pas communiquer à l'autorité administrative les informations dont il dispose relatives à un accident ou à un incident lié à l'un de ces produits ou à un effet indésirable, sur l'homme, les végétaux, l'environnement ou la sécurité sanitaire, des denrées ou des aliments pour animaux issus des végétaux ayant fait l'objet de la mise en œuvre d'un de ces produits ;

3° Le fait de faire état, dans une publicité relative à une matière fertilisante, à un adjuvant pour matières fertilisantes ou à un support de culture, de possibilités ou de conditions d'emploi non prévues par l'autorisation de mise sur le marché, le permis, la norme, le règlement mentionné au 2° de l'article L. 255-5 ou le cahier des charges applicable au produit concerné.

II. — Est puni de six mois d'emprisonnement et de 30 000 € d'amende :

1° Le fait, pour tout professionnel, d'utiliser ou de détenir en vue de son utilisation une matière fertilisante, un adjuvant pour matières fertilisantes ou un support de culture qui ne bénéficie pas de l'autorisation de mise sur le marché ou d'un permis requis en application des articles L. 255-2, L. 255-3 ou L. 255-4 ou n'est pas conforme à une norme, le règlement mentionné au 2° de l'article L. 255-5 ou à un cahier des charges en application de l'article L. 255-5 ;

2° Le fait, pour tout professionnel, d'utiliser une matière fertilisante, un adjuvant pour matières fertilisantes ou un support de culture sans respecter les prescriptions prévues par l'autorisation de mise sur le marché, le permis, la norme, le règlement mentionné au 2° de l'article L. 255-5 ou le cahier des charges applicable à ce produit.

##### Chapitre VI : Règles relatives aux matériels destinés à l'application de produits phytopharmaceutiques.

**Art. L256-1**

Les produits phytopharmaceutiques mentionnés au présent chapitre sont ceux définis au 1 de l'article 2 du règlement (CE) n° 1107/2009. Les matériels destinés à l'application des produits phytopharmaceutiques et les matériels destinés au semis des semences traitées au moyen de ces produits sont conformes à des prescriptions permettant d'assurer un niveau élevé de protection de la santé humaine et de l'environnement, s'ils sont vendus, neufs ou d'occasion, par un professionnel du machinisme pour être utilisés sur le territoire national.

Les infractions à ces prescriptions sont recherchées et constatées par les agents et dans les conditions mentionnés à l'article L. 254-8 du présent code. Ils disposent à cet effet des pouvoirs prévus au livre II du code de la consommation.

Les personnes reconnues coupables des infractions au présent article et aux textes pris pour son application remboursent, à la demande de l'autorité administrative, les frais de prélèvements, de transport, d'analyses ou d'essais exposés pour la recherche et la constatation de ces infractions.

Le fait, pour le responsable de la première mise sur le marché sur le territoire national, d'attester de la conformité d'un matériel non conforme aux prescriptions du premier alinéa est puni d'une amende dont le montant est celui fixé par l'article L. 213-1 du code de la consommation.

**Art. L256-2**

Les matériels d'application des produits phytopharmaceutiques mentionnés à l'article L. 256-1 sont soumis à un contrôle obligatoire à intervalles réguliers, dont le financement est à la charge du propriétaire, permettant de s'assurer qu'ils fonctionnent correctement et qu'ils sont conformes aux exigences sanitaires, environnementales et de sécurité fixées par arrêté du ministre chargé de l'agriculture.

Les organismes d'inspection chargés de ce contrôle ainsi que les organismes de formation des inspecteurs réalisant le contrôle sont agréés par l'autorité administrative compétente. Ces agréments sont subordonnés au respect des conditions fixées par arrêté du ministre chargé de l'agriculture.

Les agents qualifiés pour rechercher et constater les infractions à ces dispositions et aux textes pris pour leur application sont, outre les agents mentionnés aux 1° à 6° et au dernier tiret du dernier alinéa du I de l'article L. 205-1, ceux mentionnés au II de l'article L. 251-18 du présent code et les fonctionnaires et agents mentionnés à l'article L. 172-4 du code de l'environnement.

**Art. L256-2-1**

Un organisme apporte à l'autorité administrative son appui technique dans la définition et la mise en œuvre des procédures de contrôle prévues à l'article L. 256-2 ainsi que son expertise pour la recherche et la constatation des infractions aux prescriptions mentionnées à l'article L. 256-1.

Les conditions dans lesquelles est désigné cet organisme et le contenu des missions qui lui sont confiées sont précisés par voie réglementaire.

Les organismes d'inspection mentionnés à l'article L. 256-2 s'acquittent annuellement auprès de l'organisme mentionné au premier alinéa du présent article d'une somme forfaitaire fixée par arrêté conjoint des ministres chargés de l'agriculture et du budget, dans la limite de 5 € par contrôle effectué. Cette somme est versée dans les deux mois suivant l'année civile concernée.

Le recouvrement de ces sommes est assuré par le comptable de l'organisme mentionné au même premier alinéa selon les procédures, sûretés, garanties et sanctions applicables aux taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées comme pour les taxes sur le chiffre d'affaires.

**Art. L256-3**

Les utilisateurs professionnels des matériels d'application des produits phytopharmaceutiques mentionnés à l'article L. 256-1 procèdent à des étalonnages et des contrôles techniques réguliers des matériels.

**Art. L256-4**

Lorsque le détenteur du certificat mentionné à l'article L. 254-3 ne respecte pas les obligations qui lui incombent en application des articles L. 256-2 et L. 256-3, ce certificat peut être suspendu par l'autorité administrative dans des conditions fixées par décret en Conseil d'Etat.

##### Chapitre VII : Le contrôle de la production primaire des denrées alimentaires et des produits destinés à l'alimentation animale ou des aliments pour animaux d'origine végétale

###### Section 1 : Dispositions générales

**Art. L257-1**

Les règles applicables aux exploitants produisant, au stade de la production primaire, des denrées alimentaires, des produits destinés à l'alimentation animale ou des aliments pour animaux d'origine végétale sont définies par le règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 et par le règlement (CE) n° 183/2005 du Parlement européen et du Conseil du 12 janvier 2005 ou par les dispositions du présent chapitre.

**Art. L257-8**

Lorsque, du fait d'une méconnaissance des prescriptions générales de la législation relative à la sécurité alimentaire ou des règles sanitaires, une exploitation produisant des denrées alimentaires ou des aliments pour animaux d'origine végétale présente ou est susceptible de présenter une menace pour la santé publique, les agents mentionnés au I de l'article L. 250-5 peuvent ordonner la réalisation de travaux, d'opérations de nettoyage, d'actions de formation du personnel et d'autres mesures correctives ainsi que le renforcement des autocontrôles.

**Art. L257-9**

Les agents mentionnés au I de l'article L. 250-5 sont habilités à procéder au contrôle officiel de la mise en oeuvre des bonnes pratiques d'hygiène et des procédures d'analyse des dangers et des points critiques pour les maîtriser, en application de l'article 14 du règlement (UE) 2017/625 du 15 mars 2017.

###### Section 2 : Mesures d'exécution

**Art. L257-11**

Lorsqu'un règlement ou une décision de la Communauté européenne contiennent des dispositions qui entrent dans le champ d'application du présent chapitre, il est constaté, par décret en Conseil d'Etat, que ce règlement ou cette décision en constituent les mesures d'exécution.

###### Section 3 : Dispositions pénales

**Art. L257-12**

I. — Est puni de six mois d'emprisonnement et de 7 500 euros d'amende le fait de ne pas respecter les prescriptions et mesures ordonnées en application des articles L. 250-7 et L. 257-8.

II. — Les personnes physiques encourent également les peines complémentaires suivantes :

— l'interdiction pour une durée de cinq ans au plus d'émettre des chèques autres que ceux qui permettent le retrait de fonds par un tireur auprès du tiré ou ceux qui sont certifiés et d'utiliser des cartes de paiement ;

— la confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit ;

— l'interdiction pour une durée de cinq ans au plus d'exercer une activité professionnelle ou sociale dès lors que les facilités que procure cette activité ont été sciemment utilisées pour préparer ou commettre l'infraction. Cette interdiction n'est toutefois pas applicable à l'exercice d'un mandat électif ou de responsabilités syndicales ;

— l'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication au public par voie électronique.

III. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2°, 4°, 7°, 8° et 9° de l'article 131-39 du même code.

##### Chapitre VIII : Macro-organismes non indigènes utiles aux végétaux, notamment dans le cadre de la lutte biologique

**Art. L258-1**

L'entrée sur le territoire et l'introduction dans l'environnement d'un macro-organisme non indigène utile aux végétaux, notamment dans le cadre de la lutte biologique, sont soumises à une autorisation préalable. Cette autorisation est délivrée par arrêté conjoint des ministres chargés de l'agriculture et de l'environnement, sur la base d'une analyse du risque phytosanitaire et environnemental, incluant l'impact sur la biodiversité, que cet organisme peut présenter.

Par dérogation au premier alinéa, l'entrée sur le territoire d'un tel macro-organisme en vue d'opérations réalisées de façon confinée peut être autorisée sans analyse préalable du risque phytosanitaire et environnemental. Cette autorisation délivrée par le préfet de région précise les mesures de confinement au respect desquelles l'autorisation est subordonnée. L'introduction éventuelle de cet organisme dans l'environnement reste soumise à autorisation préalable par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'environnement, sur la base de l'analyse de risque prévue à l'alinéa précédent.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L258-2**

I. ― Est puni de deux ans d'emprisonnement et de 7 500 € d'amende le non-respect des dispositions prévues à l'article L. 258-1.

II. ― Les personnes physiques coupables de l'une des infractions prévues au I du présent article encourent également la peine complémentaire de l'affichage et de la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du même code, des infractions définies au I du présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, la peine prévue par le 9° de l'article 131-39 du même code.

##### Chapitre IX : Culture des variétés rendues tolérantes aux herbicides

**Art. L259-1**

Une variété rendue tolérante aux herbicides est une variété végétale dans laquelle a été introduite, par des méthodes d'obtention ou de sélection, une capacité à supporter des applications d'herbicides auxquels l'espèce végétale de cette variété est habituellement sensible.

Lorsque la Commission européenne l'autorise dans les conditions prévues par le droit de l'Union européenne, la culture d'une variété rendue tolérante aux herbicides peut être subordonnée au respect de conditions techniques relatives notamment aux pratiques agronomiques et aux successions culturales, visant à prévenir les risques pour la santé publique ou l'environnement que son utilisation est susceptible de présenter. Dans ce cas, l'exploitant tient un registre dans lequel il consigne des informations sur la mise en œuvre de ces conditions techniques.

Les conditions techniques applicables à la culture des variétés rendues tolérantes aux herbicides, les conditions de tenue du registre et les informations qui doivent y figurer sont précisées par décret.

**Art. L259-2**

Dans le cas où l'étude des incidences de l'utilisation des variétés rendues tolérantes aux herbicides sur l'environnement et la santé publique le nécessite, un décret peut, dans une zone géographique déterminée ou sur l'ensemble du territoire national, imposer aux exploitants de déclarer la culture d'une variété rendue tolérante aux herbicides et prévoir les conditions dans lesquelles les données et informations relatives à cette culture sont collectées.

#### Titre VII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et références

**Art. L271-1**

Les dispositions du présent livre s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L271-2**

Pour l'application du présent livre en Guyane :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Guyane, à l'assemblée de Guyane et au président de l'assemblée de Guyane ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Guyane ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Guyane.

**Art. L271-3**

Pour l'application du présent livre en Martinique :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Martinique, à l'assemblée de Martinique et, selon les cas, au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante et au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Martinique ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Martinique.

**Art. L271-4**

Pour l'application du présent livre à Mayotte :

1° Les références à la région, au conseil régional et à son président sont remplacées par celles au Département de Mayotte, au conseil départemental et à son président ;

2° Les références au préfet de région sont remplacées par la référence au préfet du Département de Mayotte ;

3° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas du Département de Mayotte ;

4° Les références aux chambres régionale ou départementale d'agriculture sont remplacées par les références à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte.

###### Section 2 : Dispositions communes relatives à la protection des végétaux


**Art. L271-5**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte des dispositions du titre préliminaire du présent livre :

1° Au troisième alinéa de l'article L. 201-2, les mots : “ des végétaux, produits végétaux ou autres objets au sens de l'article 2 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 relatif aux mesures de protection contre les organismes nuisibles aux végétaux, ” sont remplacés par les mots : “, des végétaux, produits végétaux ou autres objets mentionnés à l'article L. 251-2, ” ;

2° A l'article L. 201-3, avant les mots : “ de l'article L. 251-3 ”, sont insérés les mots : “ du I ” ;

3° L'article L. 201-4 est ainsi modifié :

a) Le premier alinéa est remplacé par les dispositions suivantes :

“ I. — L'autorité administrative prend toutes mesures de prévention, de surveillance ou de lutte relatives aux dangers mentionnés au 3° du I et au 1° du II de l'article L. 201-1 et aux dangers phytosanitaires mentionnés aux 1°, 2° et 5° du I de l'article L. 251-3. Elle peut prendre de telles mesures pour les dangers phytosanitaires mentionnés aux 3° et 6° de l'article L. 251-3. ” ;

b) Le II est remplacé par les dispositions suivantes :

“ II. — Les conditions dans lesquelles sont mises en œuvre les mesures relatives aux dangers phytosanitaires sont précisées par décret en Conseil d'Etat. ” ;

4° L'article L. 201-5 est ainsi modifié :

a) Au premier alinéa, les mots : “ et les organismes de quarantaine prioritaires au sens de l'article 6 du règlement (UE) 2016/2031 du 26 octobre 2016, ” sont supprimés ;

b) Il est inséré, avant le deuxième alinéa, un alinéa ainsi rédigé :

“ L'autorité administrative peut établir la liste des organismes de quarantaine prioritaires d'un espace phytosanitaire d'outre-mer. Ceux-ci font l'objet d'un plan d'intervention sanitaire d'urgence. ” ;

c) Au deuxième alinéa, devenu le troisième, les mots : “ Sous réserve, pour les dangers phytosanitaires, des dispositions de l'article 25 du règlement du 26 octobre 2016 mentionné au précédent alinéa, ” sont supprimés ;

5° Le deuxième alinéa de l'article L. 201-7 est remplacé par les dispositions suivantes :

“ Tout propriétaire ou détenteur de végétaux, ou tout professionnel exerçant ses activités en relation avec des végétaux qui détecte ou suspecte la présence d'un danger phytosanitaire mentionné aux 1°, 2°, 4° ou 5° du I de l'article L. 251-3 ou la première apparition sur le territoire national d'un danger phytosanitaire en informe immédiatement l'autorité administrative. Un décret en Conseil d'Etat peut prévoir les mesures que les opérateurs professionnels sont tenus de prendre dans ce cas, sans attendre les instructions de l'autorité administrative. ”

**Art. L271-6**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte des dispositions de l'article L. 250-5, les mots : “ et sans préjudice des obligations pesant sur les opérateurs en application de l'article 15 du règlement (UE) 2017/625 du 17 mars 2017 ” sont supprimés.

**Art. L271-7**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte des dispositions du chapitre Ier du titre V du présent livre :

1° Il est rétabli, au début de la section 2, avant l'article L. 251-3, un article L. 251-2 ainsi rédigé :

“ Art. L. 251-2. — Sont applicables aux collectivités mentionnées à l'article L. 271-1 :

“ 1° La définition des organismes nuisibles applicable en métropole en vertu des deux premiers paragraphes de l'article 1er du règlement (UE) 2016/2031 du 26 octobre 2016, sous réserve du remplacement de la référence au territoire de l'Union par une référence à l'espace phytosanitaire d'outre-mer ;

“ 2° La définition des végétaux, de la plantation, des végétaux destinés à la plantation et des autres objets applicable en métropole en vertu des points 1,3,4 et 5 de l'article 2 du même règlement ;

“ 3° La définition des produits végétaux applicable en métropole en vertu de la première phrase du point 2 du même article, précisée par voie réglementaire ;

“ 4° La définition des opérateurs professionnels applicable en métropole en vertu du point 9 du même article, sous réserve du remplacement de la référence au territoire de l'Union par une référence à l'espace phytosanitaire d'outre-mer. ” ;

2° L'article L. 251-3 est ainsi modifié :

a) Au début du premier alinéa, il est inséré un “ I. — ” ;

b) Les 1° à 3° sont remplacés par les dispositions suivantes :

“ 1° Les organismes de quarantaine mentionnés au III ;

“ 2° Les organismes de quarantaine de zone protégée mentionnés au IV ;

“ 3° Les organismes réglementés non de quarantaine mentionnés au V ” ;

c) Le 4° ainsi que les références faites à ce point dans les titres préliminaire et V sont supprimés ;

d) Le 5° est remplacé par les dispositions suivantes :

“ 5° Les organismes provisoirement reconnus en tant qu'organismes de quarantaine mentionnés au dernier alinéa du III ; ”

e) L'article est complété par les dispositions suivantes :

“ II. — L'autorité administrative établit, pour les différents espaces phytosanitaires d'outre-mer, des listes des organismes nuisibles mentionnés au I. Elle établit également la liste des végétaux destinés à la plantation propices à la dissémination des organismes mentionnés au 3° du I.

“ La liste des espaces phytosanitaires d'outre-mer est fixée par décret. Un espace phytosanitaire d'outre-mer regroupe un ou plusieurs des territoires mentionnés à l'article L. 271-1.

“ Pour l'application des dispositions du présent livre, est dénommé espace phytosanitaire extérieur, tout territoire extérieur à un espace phytosanitaire d'outre-mer.

“ III. — Un organisme de quarantaine d'un espace phytosanitaire d'outre-mer répond aux conditions suivantes :

“ 1° Son identité est établie ;

“ 2° Il n'est pas présent dans l'espace phytosanitaire d'outre-mer, ou, s'il est présent, n'est pas largement disséminé dans cet espace ;

“ 3° Il est susceptible d'entrer, de s'établir et de se disséminer dans l'espace phytosanitaire d'outre-mer ou, s'il y est présent mais pas largement disséminé, est capable d'entrer, de s'établir et de se disséminer dans les parties de cet espace dont il est absent ;

“ 4° Son entrée, son établissement et sa dissémination auraient une incidence économique, environnementale ou sociale inacceptable pour cet espace phytosanitaire d'outre-mer ou pour les parties de cet espace dont il est absent ;

“ 5° Il existe des mesures réalisables et efficaces pour prévenir l'entrée, l'établissement ou la dissémination de cet organisme nuisible dans cet espace phytosanitaire d'outre-mer et en atténuer les risques et les effets.

“ Un organisme nuisible est provisoirement reconnu comme organisme de quarantaine lorsque sa présence est confirmée officiellement pour la première fois dans un espace phytosanitaire d'outre-mer et que l'autorité administrative estime que cet organisme pourrait satisfaire aux conditions d'inscription sur la liste mentionnée au 1° du I, dans l'attente d'une évaluation pour déterminer le risque phytosanitaire qu'il constitue. Pendant cette période, les dispositions prévues pour les organismes de quarantaine s'appliquent à cet organisme.

“ IV. — Lorsqu'un organisme nuisible qui n'est pas un organisme de quarantaine pour un espace phytosanitaire d'outre-mer remplit, pour une zone de cet espace, les conditions mentionnées au III, l'autorité administrative peut reconnaître cette zone comme zone protégée pour cet organisme nuisible. Sauf dispositions contraires, les règles applicables aux organismes de quarantaine dans l'espace phytosanitaire en cause s'appliquent aux organismes de quarantaine de zone protégée pour la zone reconnue pour chacun d'eux.

“ V. — Un organisme réglementé non de quarantaine d'un espace phytosanitaire d'outre-mer répond aux conditions suivantes :

“ 1° Son identité est établie ;

“ 2° Il est présent dans l'espace phytosanitaire d'outre-mer ;

“ 3° Ce n'est pas un organisme de quarantaine pour l'espace phytosanitaire d'outre-mer considéré, ni un organisme nuisible provisoirement reconnu comme tel pour cet espace ;

“ 4° Il est transmis principalement par des végétaux spécifiques destinés à la plantation ;

“ 5° Sa présence sur les végétaux destinés à la plantation a une incidence économique inacceptable sur l'usage prévu pour ceux-ci ;

“ 6° Il existe des mesures réalisables et efficaces pour prévenir cette présence sur les végétaux destinés à la plantation concernés.

“ VI. — Les conditions d'inscription provisoire d'un organisme nuisible en tant qu'organisme de quarantaine et les conditions dans lesquelles sont reconnues les zones protégées, sont fixées par décret en Conseil d'Etat. ” ;

3° Il est rétabli un article L. 251-4 ainsi rédigé :

“ Art. L. 251-4. — Les organismes de quarantaine et les organismes provisoirement reconnus comme organismes de quarantaine d'un espace phytosanitaire d'outre-mer ne sont pas introduits, déplacés, ni détenus, multipliés ou libérés dans cet espace. Il en va de même des organismes de quarantaine de zone protégée dans la zone protégée associée.

“ Les opérateurs professionnels n'introduisent pas, ni ne déplacent, dans un espace phytosanitaire d'outre-mer, un organisme réglementé non de quarantaine de cet espace présent sur les végétaux destinés à la plantation propices à sa dissémination figurant sur la liste mentionnée au premier alinéa du II de l'article L. 251-3.

“ Un décret en Conseil d'Etat détermine les conditions dans lesquelles il peut être dérogé aux interdictions prévues aux deux précédents alinéas, à des fins d'analyses officielles, dans un but scientifique ou pédagogique, à des fins d'essai, de sélection variétale, d'amélioration génétique ou dans le cadre d'un transit ou transbordement dans un espace phytosanitaire d'outre-mer, en provenance et à destination d'un espace phytosanitaire extérieur. ” ;

4° A l'article L. 251-6, les mots : “ des articles 8 et 65 du règlement (UE) 2016/2031 du 26 octobre 2016 ou de dispositions du présent titre ” sont remplacés par les mots : “ du présent titre ” ;

5° A l'article L. 251-7, les mots : “ Conformément à l'article 15 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017, ” sont supprimés ;

6° A l'article L. 251-9, les mots : “ 4° et 5° de l'article L. 251-3 ” sont remplacés par les mots : “ 5° du I de l'article L. 251-3 ” ;

7° Il est rétabli un article L. 251-12 ainsi rédigé :

“ Art. L. 251-12. — I. — Lorsqu'un végétal, produit végétal ou autre objet originaire ou expédié depuis un espace phytosanitaire extérieur présente un risque phytosanitaire inacceptable parce qu'il est susceptible de porter un organisme de quarantaine de l'espace phytosanitaire d'outre-mer considéré et que ce risque ne peut être ramené à un niveau acceptable par l'application de mesures de gestion du risque, son introduction est interdite dans cet espace phytosanitaire d'outre-mer.

“ L'autorité administrative établit la liste des végétaux, produits végétaux et autres objets dont l'introduction dans l'espace phytosanitaire d'outre-mer considéré est interdite, ainsi que les espaces phytosanitaires extérieurs de provenance ou d'expédition auxquels s'applique cette interdiction.

“ Elle peut également établir une liste des végétaux, produits végétaux et autres objets dont l'introduction dans l'espace phytosanitaire d'outre-mer considéré est provisoirement interdite dans l'attente d'une évaluation du risque associé, ainsi que des espaces phytosanitaires extérieurs de provenance ou d'expédition auxquels s'applique cette interdiction.

“ Un décret en Conseil d'Etat détermine les conditions dans lesquelles il peut être dérogé aux interdictions prévues aux précédents alinéas, à des fins d'analyses officielles, dans un but scientifique ou pédagogique, à des fins d'essai, de sélection variétale, d'amélioration génétique ou dans le cadre d'un transit ou transbordement dans un espace phytosanitaire d'outre-mer, en provenance et à destination d'un espace phytosanitaire extérieur.

“ II. — L'autorité administrative peut, dans des conditions fixées par décret en Conseil d'Etat :

“ 1° Subordonner l'introduction ou le déplacement dans un espace phytosanitaire d'outre-mer de certains végétaux, produits végétaux ou autres objets à des exigences particulières de nature à ramener le risque phytosanitaire associé à un niveau acceptable ; ces végétaux, produits végétaux ou autres objets peuvent provenir d'espaces phytosanitaires extérieurs ou de l'espace phytosanitaire d'outre-mer considéré ;

“ 2° Adopter des mesures provisoires concernant l'introduction et la circulation dans un espace phytosanitaire d'outre-mer de végétaux, produits végétaux et autres objets, en provenance d'espaces phytosanitaires extérieurs, qui sont susceptibles de présenter un risque phytosanitaire nouvellement identifié ou d'autres risques phytosanitaires soupçonnés ;

“ 3° Encadrer ou interdire l'introduction et la circulation des végétaux destinés à la plantation en vue de prévenir ou de limiter la présence d'organismes réglementés non de quarantaine dans l'espace phytosanitaire d'outre-mer concerné.

“ III. — Les dispositions des I et II s'appliquent également pour les zones protégées au regard du risque présenté par les organismes de quarantaine correspondants. ” ;

8° Il est inséré, après l'article L. 251-12, deux articles L. 251-12-1 et L. 251-12-2 ainsi rédigés :

“ Art. L. 251-12-1. — L'autorité administrative peut désigner, dans les espaces phytosanitaires d'outre-mer ou, avec l'accord de l'autorité compétente, dans un espace phytosanitaire extérieur, des installations servant à la détention d'organismes nuisibles, de végétaux, de produits végétaux ou d'autres objets soumis à la quarantaine, dénommées stations de quarantaine.

“ Les exigences applicables aux stations de quarantaine, les modalités de leur désignation et les conditions dans lesquelles leurs activités sont autorisées sont précisées par voie réglementaire.

“ Art. L. 251-12-2. — I. — Un certificat phytosanitaire pour l'introduction de végétaux, produits végétaux et autres objets dans un espace phytosanitaire d'outre-mer ou dans une zone protégée est un document délivré par l'autorité compétente d'un espace phytosanitaire extérieur, d'origine ou d'expédition, qui atteste que les végétaux, produits végétaux et autres objets concernés satisfont aux exigences fixées en application du présent titre.

“ II. — L'autorité administrative établit la liste des végétaux, produits végétaux et autres objets qui doivent, compte tenu de leur risque de contamination par des organismes nuisibles, apprécié en fonction de leurs espaces phytosanitaires extérieurs d'origine ou d'expédition, être accompagnés d'un certificat phytosanitaire, ou le cas échéant, d'autres documents ou marques définis et autorisés, lors de leur introduction dans l'espace phytosanitaire d'outre-mer, et présentés au contrôle officiel phytosanitaire au poste de contrôle frontalier.

“ III. — Lorsque l'autorité administrative constate qu'un certificat phytosanitaire a été délivré pour des végétaux, produits végétaux ou autres objets qui ne répondent pas aux conditions mentionnées au I, elle annule ce certificat. Sans préjudice des mesures pouvant être prises en application de l'article L. 251-14, elle décide le refoulement ou la destruction des végétaux, produits végétaux ou autres objets concernés. ” ;

9° Il est rétabli un article L. 251-13 ainsi rédigé :

“ Art. L. 251-13. — Le passeport phytosanitaire est une étiquette officielle exigée pour la circulation de certains végétaux, produits végétaux et autres objets dans un espace phytosanitaire d'outre-mer et, le cas échéant, pour leur introduction et circulation dans des zones protégées, qui atteste que le produit concerné satisfait à la réglementation en vigueur.

“ Les conditions dans lesquelles est établie la liste des végétaux, produits végétaux et autres objets mentionnés au précédent alinéa, les cas dans lesquels ce passeport n'est pas exigé et les conditions dans lesquelles les passeports sont délivrés sont fixés par décret en Conseil d'Etat.

“ Le passeport phytosanitaire peut être délivré par l'autorité administrative ou, si le décret mentionné au précédent alinéa le prévoit et dans les conditions qu'il fixe, par des opérateurs professionnels autorisés, sous la surveillance de l'autorité administrative. ” ;

10° Il est inséré un article L. 251-13-1 ainsi rédigé :

“ Art. L. 251-13-1. — Les opérateurs professionnels relevant de catégories définies par décret en Conseil d'Etat doivent s'enregistrer auprès de l'autorité administrative dans les conditions prévues par ce décret.

“ L'autorité administrative tient et met à jour le registre des opérateurs professionnels enregistrés qui opèrent dans chaque espace phytosanitaire d'outre-mer.

“ Les opérateurs enregistrés sont tenus, dans des conditions fixées par voie réglementaire, d'assurer l'enregistrement de certaines opérations ou de garantir leur traçabilité. ” ;

11° Le premier alinéa de l'article L. 251-14 est remplacé par les dispositions suivantes :

“ Dans le cadre des contrôles officiels sur les végétaux, produits végétaux et autres objets introduits ou mis en circulation dans un espace phytosanitaire d'outre-mer, lorsqu'est suspectée ou constatée la présence d'un organisme nuisible réglementé mentionné aux 1°, 2°, 3° ou 5° du I de l'article L. 251-3, ou lorsque les végétaux, produits végétaux ou autres objets ne respectent pas les exigences fixées en application du présent titre ou du titre préliminaire, les agents habilités peuvent ordonner la destruction, la consignation, le retrait ou le rappel de tout ou partie du lot ou toutes autres mesures qu'ils jugent appropriées pour s'assurer du respect de ces exigences dans un délai qu'ils déterminent. Le cas échéant, ils peuvent annuler et retirer le passeport phytosanitaire de l'unité commerciale concernée, ou le certificat phytosanitaire. ” ;

12° Sont rétablis deux articles L. 251-15 et L. 251-16 ainsi rédigés :

“ Art. L. 251-15. — Lorsque la réglementation applicable dans l'espace phytosanitaire extérieur de destination l'exige, les végétaux, produits végétaux ou autres objets destinés à l'exportation doivent être accompagnés d'un certificat phytosanitaire ou, le cas échéant, d'autres documents ou marques définis et autorisés dans des conditions fixées par décret.

“ Ce certificat phytosanitaire, ou, le cas échéant, d'autres documents ou marques, ou l'autorisation d'apposer ces marques sont délivrés, à la demande des opérateurs, par les agents habilités qui attestent de leur conformité.

“ Art. L. 251-16. — Un décret en Conseil d'Etat peut imposer aux gestionnaires des ports maritimes et des aéroports, aux transporteurs internationaux, aux opérateurs professionnels effectuant des ventes à distance et aux services de transport de colis de mettre à la disposition de leurs clients ou usagers des informations sur les interdictions mentionnées à l'article L. 251-12, ainsi que sur les exigences particulières mentionnées au même article relatives à l'introduction de végétaux, produits végétaux et autres objets dans l'espace phytosanitaire d'outre-mer. ” ;

13° Aux I, III et V de l'article L. 251-17-1, les mots : “ sur le territoire de l'Union européenne ” sont remplacés par les mots : “ au sein d'un espace phytosanitaire d'outre-mer ” ;

14° A l'article L. 251-18, les mots : “ du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ” sont remplacés par les mots : “ de l'article L. 251-2 ” ;

15° Les I et II de l'article L. 251-20 sont remplacés par les dispositions suivantes :

“ I. — Est puni de deux ans d'emprisonnement et de 300 000 € d'amende :

“ 1° Le fait de contrevenir à une interdiction édictée en application du dernier alinéa de l'article L. 251-4 lorsqu'elle concerne un organisme mentionné aux 1°, 2° ou 5° du I de l'article L. 251-3 ;

“ 2° Le fait d'importer sur le territoire d'un espace phytosanitaire d'outre-mer des végétaux, produits végétaux ou autres objets faisant l'objet d'une mesure d'interdiction en application du I de l'article L. 251-12 ou n'ayant pas été présentés au contrôle officiel dans un poste de contrôle frontalier en méconnaissance des dispositions de l'article L. 251-12-2.

“ II. — Est puni de six mois d'emprisonnement et de 150 000 € d'amende :

“ 1° Le fait de ne pas respecter les prescriptions édictées en application du II de l'article L. 201-4 ou des articles L. 250-7, L. 251-4 et L. 251-14 ;

“ 2° Le fait de ne pas respecter les obligations d'enregistrement et de traçabilité imposées en application de l'article L. 251-13-1. ”

**Art. L271-8**

Les dispositions applicables en métropole en vertu du règlement (UE) 2017/625 du 15 mars 2017, en ce qui concerne les contrôles officiels et autres activités officielles dans le domaine de la protection contre les organismes nuisibles aux végétaux, s'appliquent en Guadeloupe, Guyane et Martinique, à La Réunion et à Mayotte, sous les réserves suivantes :

1° Les références aux “ végétaux ”, “ organismes nuisibles aux végétaux ”, “ produits végétaux ” et “ autres objets ” mentionnés à l'article 2 de ce règlement s'entendent des végétaux, organismes nuisibles aux végétaux et autres objets au sens de l'article L. 251-2 ;

2° Au point 2 de l'article 1er du même règlement, les mots : “ aux fins de l'application de la législation de l'Union ” sont supprimés ;

3° Les références au territoire de l'Union s'entendent comme des références à un espace phytosanitaire d'outre-mer ;

4° Les références aux pays tiers s'entendent comme des références aux espaces phytosanitaires extérieurs ;

5° Les références aux autorités compétentes s'entendent comme des références aux autorités administratives désignées par voie réglementaire ;

6° Pour l'application des dispositions applicables en métropole en vertu de l'article 47 du règlement mentionné au premier alinéa, les références aux articles 72, paragraphe 1, et 74, paragraphe 1, du règlement (UE) 2016/2031 du 26 octobre 2016 s'entendent comme des références à l'article L. 251-12-2.

###### Section 3 : Autres dispositions communes

**Art. L271-9**

Les règles particulières de délai de conservation à la fourrière, d'identification et de confirmation des chiens et des chats non identifiés trouvés errants ou en état de divagation en Guadeloupe, en Guyane, à la Martinique, à La Réunion ou à Mayotte sont fixées par décret en Conseil d'Etat.

**Art. L271-10**

Les seuils prévus au I de l'article L. 230-5-1 peuvent être adaptés par décret en Conseil d'Etat en Guadeloupe, en Guyane, à la Martinique, à La Réunion ou à Mayotte.

###### Section 4 : Dispositions particulières à Mayotte

##### Chapitre II : Saint-Barthélemy

**Art. L272-1**

Les dispositions du présent livre s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L272-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Barthélemy et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Barthélemy ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy.

**Art. L272-3**

Ne sont pas applicables à Saint-Barthélemy :

1° Le chapitre VI du titre II ;

2° Le chapitre VI du titre III, à l'exception des articles L. 236-1, sauf les mots : " ou par la règlementation européenne " et L. 236-3 ;

3° Les chapitres III, IV et V du titre V.

Sauf disposition contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. L272-4**

Pour son application à Saint-Barthélemy, l'article L. 201-9 est ainsi rédigé :

" Art. L. 201-9. — L'autorité administrative peut confier, par voie de convention, des missions de surveillance et de prévention des dangers sanitaires, ou de lutte contre les dangers sanitaires, à la collectivité territoriale, à l'un de ses établissements publics ou à un vétérinaire sanitaire. "

**Art. L272-5**

Les règles particulières de délai de conservation à la fourrière, d'identification et de confirmation des chiens et des chats non identifiés trouvés errants ou en état de divagation à Saint-Barthélemy sont fixées par décret en Conseil d'Etat.

**Art. L272-6**

Pour l'application à Saint-Barthélemy de l'article L. 211-7 :

1° Les mots : " les maires prescrivent " sont remplacés par les mots : " le président du conseil territorial peut prescrire " ;

2° Les mots : " les maires déterminent " sont remplacés par les mots : " le président du conseil territorial peut déterminer ".

**Art. L272-7**

Pour son application à Saint-Barthélemy, l'article L. 212-3 est ainsi rédigé :

“ Art. L. 212-3. — La collecte des données relatives aux opérateurs et la mise en œuvre des règles d'identification des animaux des espèces mentionnées à l'article L. 212-1 et la vérification du respect de ces règles par leurs détenteurs sont assurées par la collectivité territoriale ou l'un de ces établissements publics, soit directement, soit par convention avec un vétérinaire sanitaire ou avec un établissement de l'élevage. ”

**Art. L272-8**

Pour son application à Saint-Barthélemy, l'article L. 214-12 est ainsi rédigé :

" Art. L. 214-12. — Les conditions d'autorisation des transporteurs d'animaux vertébrés vivants dans le cadre d'une activité économique, les conditions d'agrément des véhicules, navires et conteneurs de certaines espèces d'animaux ainsi que les conditions d'habilitation de certains conducteurs ou convoyeurs sont fixées par arrêté préfectoral. "

**Art. L272-9**

A Saint-Barthélemy, constituent une mission de service public qui relève de la compétence de l'Etat la collecte, la manipulation, l'entreposage après collecte, le traitement ou l'élimination de cadavres ou parties de cadavres d'animaux de plus de 40 kilogrammes, morts en exploitation agricole, et de matières animales dont la liste est fixée par décret, pour lesquelles l'intervention de l'Etat est nécessaire dans l'intérêt général.

Il est procédé à l'élimination des cadavres d'animaux par incinération ou par enfouissement. L'élimination sur place de ces cadavres relève du service public de l'équarrissage.

Les propriétaires ou détenteurs des cadavres d'animaux et des matières animales mentionnés au premier alinéa doivent les mettre à la disposition de la personne chargée de l'exécution du service public de l'équarrissage.

L'exécution de ce service public de l'équarrissage est assurée selon les modalités fixées par décret. La gestion de tout ou partie de ce service peut être confiée, par voie de convention, à la collectivité territoriale.

Les conditions d'incinération et d'enfouissement et les lieux où ils peuvent être réalisés sont définis par arrêté du ministre chargé de l'agriculture.

**Art. L272-9-1**

Les seuils prévus au I de l'article L. 230-5-1 peuvent être adaptés par décret en Conseil d'Etat à Saint-Barthélemy.

**Art. L272-10**

Pour son application à Saint-Barthélemy, l'article L. 232-1 est ainsi rédigé :

" Art. L. 232-1. — Les exploitants du secteur alimentaire ou du secteur de l'alimentation animale à Saint-Barthélemy sont soumis aux mêmes obligations que les exploitants du secteur alimentaire ou du secteur de l'alimentation animale des départements de métropole et d'outre-mer en application des articles 19 ou 20 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002.

" Lorsqu'un exploitant du secteur alimentaire ou du secteur de l'alimentation animale de Saint-Barthélemy n'a pas respecté ces obligations, l'autorité administrative compétente peut ordonner, en utilisant notamment les informations issues des procédures de traçabilité que l'exploitant est tenu de mettre à sa disposition, la destruction, le retrait, la consignation ou le rappel en un ou plusieurs lieux du ou des lots de produits d'origine animale, de denrées alimentaires en contenant ou d'aliments pour animaux ou toute autre mesure qu'elle juge nécessaire.

" Tout opérateur qui, ayant acquis ou cédé un ou plusieurs éléments du lot, a connaissance de la décision de consignation ou de retrait, est tenu d'en informer celui qui lui a fourni la marchandise et ceux à qui il l'a cédée.

" Les frais résultant de la décision de consignation, de retrait ou de rappel, notamment les frais de transport, de stockage, d'analyses et de destruction, sont mis à la charge de l'exploitant mentionné au premier alinéa, sans préjudice des recours susceptibles d'être exercés par ce dernier contre les tiers. "

**Art. L272-10-1**

Les dispositions prises pour la mise en œuvre des dispositions du règlement (UE) 2019/4 du Parlement européen et du Conseil du 11 décembre 2018 concernant la fabrication, la mise sur le marché et l'utilisation d'aliments médicamenteux pour animaux s'appliquent à Saint-Barthélemy.

**Art. L272-11**

Pour son application à Saint-Barthélemy, l'article L. 251-3-1 est complété par un alinéa ainsi rédigé :

" Dans les mêmes conditions, ces moyens de lutte peuvent être employés contre d'autres catégories d'animaux nuisibles, au sens de l'article L. 921-2 du code de l'environnement de Saint-Barthélemy, déterminées par la collectivité territoriale. "

**Art. L272-11-1**

Les dispositions du titre préliminaire et du chapitre Ier du titre V s'appliquent à Saint-Barthélemy dans les mêmes conditions que celles prévues par les articles L. 271-5 à L. 271-7. Les contrôles officiels et autres activités officielles sont régis par les mêmes dispositions que celles prévues à l'article L. 271-8.

**Art. L272-12**

Les règles applicables à Saint-Barthélemy concernant la commercialisation, la publicité et l'utilisation des produits phytopharmaceutiques sont fixées par décret en Conseil d'Etat.

##### Chapitre III : Saint-Martin

**Art. L273-1**

Les dispositions du présent livre s'appliquent à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L273-2**

Pour l'application du présent livre à Saint-Martin :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Martin et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Martin ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Martin.

**Art. L273-3**

Ne sont pas applicables à Saint-Martin :

1° Les articles L. 211-31 et L. 211-32 ;

2° La section 3 du chapitre IV du titre V du présent livre.

**Art. L273-5**

Les règles particulières de délai de conservation à la fourrière, d'identification et de confirmation des chiens et des chats non identifiés trouvés errants ou en état de divagation à Saint-Martin sont fixées par décret en Conseil d'Etat.

**Art. L273-6**

Pour son application à Saint-Martin, l'article L. 212-3 est ainsi rédigé :

“ Art. L. 212-3. — La collecte des données relatives aux opérateurs et la tenue des registres prévus aux articles 93 et 173 du règlement (UE) 2016/429 du 9 mars 2016 sont assurées par la collectivité territoriale ou l'un de ses établissements publics, soit directement, soit par convention avec un vétérinaire sanitaire ou avec un établissement de l'élevage. ”

**Art. L273-6-1**

Les seuils prévus au I de l'article L. 230-5-1 peuvent être adaptés par décret en Conseil d'Etat à Saint-Martin.

**Art. L273-6-2**

Les dispositions du titre préliminaire et du chapitre Ier du titre V s'appliquent à Saint-Martin dans les mêmes conditions que celles prévues par les articles L. 271-5 à L. 271-7. Les contrôles officiels et autres activités officielles sont régis par les mêmes dispositions que celles prévues à l'article L. 271-8.

**Art. L273-7**

Pour son application à Saint-Martin, l'article L. 252-2 est ainsi rédigé :

“ Art. L. 252-2. — Un seul groupement de défense contre les organismes nuisibles peut être agréé par le représentant de l'Etat à Saint-Martin.

“ Pour bénéficier de l'agrément, ce groupement satisfait aux conditions suivantes :

“ 1° Adopter les statuts types établis par le ministre chargé de l'agriculture ;

“ 2° Prendre l'engagement de se conformer aux méthodes de lutte préconisées par le service chargé de la protection des végétaux ;

“ 3° Accepter le contrôle permanent du ministère de l'agriculture ;

“ 4° Adhérer à une fédération nationale agréée par le ministre chargé de l'agriculture. ”

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L274-1**

Les dispositions du présent livre s'appliquent à Saint-Pierre-et-Miquelon sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L274-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références à la région, au département, au conseil régional, au conseil départemental et à leur président sont remplacées par celles à la collectivité territoriale de Saint-Pierre-et-Miquelon, au conseil territorial et à son président ;

2° Les références au préfet de région ou dé département sont remplacées par la référence au représentant de l'Etat à Saint-Pierre-et-Miquelon ;

3° Les références aux plans ou schémas régionaux ou départementaux sont remplacées par les références aux plans ou schémas territoriaux ;

4° Les références aux chambres régionale ou départementale d'agriculture sont remplacées par les références à la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon.

**Art. L274-3**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Les articles L. 211-31 et L. 211-32 ;

2° L'article L. 214-12 ;

3° Le chapitre VI du titre II ;

4° Le chapitre VI du titre III ;

5° Les articles L. 251-16 à L. 251-17-2 ;

6° Les chapitres III, IV, V et VI du titre V.

Sauf disposition contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. L274-4**

Par dérogation aux dispositions des articles L. 241-1 et L. 243-1, en l'absence de personne remplissant les conditions d'exercice de la profession de vétérinaire à Saint-Pierre-et-Miquelon, l'exercice de la médecine et de la chirurgie des animaux y est assuré par des fonctionnaires ou agents de l'Etat ou de la collectivité territoriale agréés par le ministre chargé de l'agriculture. Les critères autorisant l'agrément sont définis par arrêté de ce ministre pris après avis de l'ordre des vétérinaires.

Ces personnels peuvent également exercer les fonctions dévolues au vétérinaire sanitaire en application de l'article L. 203-1, au vétérinaire mandaté en application de l'article L. 203-8 ou au vétérinaire officiel mentionné à l'article L. 231-2-2.

Les dispositions des articles L. 5143-2 à L. 5143-9 du code de la santé publique en ce qu'elles concernent les docteurs vétérinaires sont applicables à ces personnels.

Les dispositions du présent article peuvent également être applicables en cas d'urgence sanitaire ou de circonstances climatiques empêchant le déplacement d'un docteur vétérinaire.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L274-5**

Pour son application à Saint-Pierre-et-Miquelon, l'article L. 212-9 est ainsi rédigé :

" Art. L. 212-9. — Les propriétaires d'équidés et de camélidés sont tenus de les faire identifier par une personne habilitée à cet effet par l'autorité administrative, selon un procédé agréé conformément aux dispositions réglementaires prévues à l'article L. 212-11. Tout changement de propriété d'un équidé ou d'un camélidé doit être déclaré auprès de l'organisme agréé à Saint-Pierre-et-Miquelon au titre de l'article L. 212-7. "

**Art. L274-6**

Un décret fixe les conditions applicables à Saint-Pierre-et-Miquelon pour autoriser le transport des animaux vertébrés vivants dans le cadre d'une activité économique, les conditions d'agrément des véhicules, navires et conteneurs de transport de certaines espèces d'animaux.

**Art. L274-7**

Les règles relatives aux conditions de fonctionnement et aux dispositions sanitaires applicables aux stations de quarantaine à Saint-Pierre-et-Miquelon sont fixées par arrêté préfectoral.

**Art. L274-8**

A Saint-Pierre-et-Miquelon, constituent une mission de service public qui relève de la compétence de l'Etat la collecte, la manipulation, l'entreposage après collecte, le traitement ou l'élimination de cadavres ou parties de cadavres d'animaux morts en exploitation agricole, et de matières animales dont la liste est fixée par décret, pour lesquelles l'intervention de l'Etat est nécessaire dans l'intérêt général.

Il est procédé à l'élimination des cadavres d'animaux par incinération ou par enfouissement. L'élimination sur place de ces cadavres relève du service public de l'équarrissage.

Il peut également être procédé à l'enfouissement des cadavres d'animaux familiers et de sous-produits de gibiers sauvages.

Les collectivités territoriales mettent à la disposition de ce service public les terrains nécessaires aux opérations d'enfouissement.

Les propriétaires ou détenteurs des cadavres d'animaux et des matières animales mentionnés au premier alinéa doivent les mettre à la disposition de la personne chargée de l'exécution du service public de l'équarrissage.

L'exécution de ce service public de l'équarrissage est assurée selon les modalités fixées par décret.

Les conditions d'incinération et d'enfouissement et les lieux où ils peuvent être réalisés sont définis par arrêté du ministre chargé de l'agriculture.

**Art. L274-8-1**

Les seuils prévus au I de l'article L. 230-5-1 peuvent être adaptés par décret en Conseil d'Etat à Saint-Pierre-et-Miquelon.

**Art. L274-9**

Pour l'application à Saint-Pierre-et-Miquelon des articles L. 232-1 et L. 232-2, les règles auxquelles sont soumis les exploitants du secteur alimentaire ou du secteur de l'alimentation animale sont les mêmes que celles applicables en métropole en vertu des articles 19 ou 20 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 et de l'article 28 du règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004.

**Art. L274-10**

Pour son application à Saint-Pierre-et-Miquelon, le premier alinéa de l'article L. 233-2 est complété par la phrase suivante : " Les catégories d'établissements dispensés d'agrément sont fixées par arrêté préfectoral. "

**Art. L274-10-1**

Les dispositions prises pour la mise en œuvre des dispositions du règlement (UE) 2019/4 du Parlement européen et du Conseil du 11 décembre 2018 concernant la fabrication, la mise sur le marché et l'utilisation d'aliments médicamenteux pour animaux s'appliquent à Saint-Pierre-et-Miquelon.

**Art. L274-11**

Les règles en matière de provenance, de conditions sanitaires ou ayant trait à la protection des animaux requises pour permettre l'importation à Saint-Pierre-et-Miquelon d'animaux vivants, de produits d'origine animale, de sous-produits animaux et de produits dérivés de ces derniers ainsi que d'aliments pour animaux sont fixées par décret.

**Art. L274-12**

Les dispositions du titre préliminaire et du chapitre Ier du titre V s'appliquent à Saint-Pierre-et-Miquelon dans les mêmes conditions que celles prévues par les articles L. 271-5 à L. 271-7. Les contrôles officiels et autres activités officielles sont régis par les mêmes dispositions que celles prévues à l'article L. 271-8.

**Art. L274-14**

Les conditions dans lesquelles la mise sur le marché et l'utilisation des produits phytopharmaceutiques et des adjuvants vendus seuls ou en mélange et leur expérimentation sont autorisées, ainsi que les conditions selon lesquelles sont approuvés les substances actives, les coformulants, les phytoprotecteurs et les synergistes contenus dans ces produits, sont fixées par décret en Conseil d'Etat.

**Art. L274-15**

Les règles particulières de délai de conservation à la fourrière, d'identification et de confirmation des chiens et des chats non identifiés ainsi que des chevaux trouvés errants ou en état de divagation à Saint-Pierre-et-Miquelon, ainsi que les adaptations nécessaires pour l'application des articles L. 212-7 à L. 212-14, sont fixées par décret en Conseil d'Etat.

##### Chapitre V : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

###### Section 1 : Champ d'application

**Art. L275-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre ne s'appliquent dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie que dans la mesure et les conditions prévues par le présent chapitre.

###### Section 2 : Dispositions particulières à Wallis-et-Futuna

**Art. L275-2**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à la présente section, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="center"><br clear="none"><br/>L. 211-11 (à l'exception du troisième alinéa du II) à L. 211-15</td><td><br clear="none"><br/> Résultant de la loi n° 2008-582 du 20 juin 1988 renforçant les mesures de prévention et de protection des personnes contre les chiens dangereux</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-16</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2000-914 du 18 septembre 2000 relative à la partie législative du code de l'environnement</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-17 et L. 211-18</td><td><br clear="none"><br/> Résultant de la loi n° 2008-582 du 20 juin 1988 renforçant les mesures de prévention et de protection des personnes contre les chiens dangereux</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-19-1</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2006-1224 du 5 octobre 2006 prise pour l'application du II de l'article 71 de la loi n° 2006-11 du 5 janvier 2006 d'orientation agricole</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-20 et L. 211-21</td><td><br clear="none"><br/> Résultant de la loi n° 2008-582 du 20 juin 1988 renforçant les mesures de prévention et de protection des personnes contre les chiens dangereux</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-22</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2000-914 du 18 septembre 2000 relative à la partie législative du code de l'environnement</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-23</td><td><br clear="none"><br/> Résultant de la loi n° 2005-157 du 23 février 2005 relative au développement des territoires ruraux</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-24 et L. 211-25</td><td><br clear="none"><br/> Résultant de la loi n° 2021-1539 du 30 novembre 2021 visant à lutter contre la maltraitance animale et conforter le lien entre les animaux et les hommes</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-26</td><td><br clear="none"><br/> Résultant de l'ordonnance n° 2000-914 du 18 septembre 2000 relative à la partie législative du code de l'environnement</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-27</td><td><br clear="none"><br/> Résultant de la loi n° 2021-1539 du 30 novembre 2021 visant à lutter contre la maltraitance animale et conforter le lien entre les animaux et les hommes</td></tr><tr><td align="center"><br clear="none"><br/> L. 215-1</td><td><br clear="none"><br/> Résultant de la loi n° 2007-297 du 5 mars 2007 relative à la prévention de la délinquance</td></tr><tr><td align="center">L. 215-2 à L. 215-3</td><td>Résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur</td></tr><tr><td align="center"><br clear="none"><br/>L. 215-3-1</td><td><br clear="none"><br/> Résultant de la loi n° 2001-1062 du 15 novembre 2001 relative à la sécurité intérieure</td></tr><tr><td align="center"><br clear="none"><br/>L. 215-4</td><td><br clear="none"><br/> Résultant de la loi n° 2003-591 du 2 juillet 2003 habilitant le Gouvernement à simplifier le droit</td></tr><tr><td align="center"><br clear="none"><br/>L. 215-5</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2006-1224 du 5 octobre 2006 prise pour l'application du II de l'article 71 de la loi n° 2006-11 du 5 janvier 2006 d'orientation agricole</td></tr></tbody></table></div></div>

**Art. L275-3**

Pour l'application dans les îles Wallis et Futuna du présent livre :

1° Dans les articles L. 211-14, L. 211-14-1, L. 211-19, L. 211-22 et L. 211-24, le mot : “ décret ” et les mots : “ décret en Conseil d'Etat ” sont remplacés par les mots : “ arrêté du représentant de l'Etat ” ;

2° Les mots énumérés ci-dessous sont remplacés respectivement par les mots suivants :

a) “ Préfet ” par “ représentant de l'Etat ” ;

b) “ Direction des services vétérinaires ” par “ service des affaires rurales et de la pêche ” ;

c) “ Maire ” par “ chef de circonscription ” ;

d) “ A la mairie ” par “ auprès du chef de circonscription ” ;

e) “ L'autorité municipale ” par “ le chef de circonscription ” ;

f) “ Commune ” par “ circonscription ” ;

g) “ Association agréée par le ministre chargé de l'agriculture et des activités de surveillance, de gardiennage et de transports de fonds ” par “ association agréée en vertu de la réglementation locale en vigueur ” ;

h) “ Dans les départements officiellement déclarés infectés par la rage ” par “ en cas de déclaration officielle d'infection par la rage ” ;

i) “ Dans les départements indemnes de rage ” par “ hors cas d'infection par la rage ” ;

j) “ Départementale ” par “ locale ”.

**Art. L275-4**

Pour l'application dans les îles Wallis et Futuna des articles L. 215-1 à L. 215-3, le montant des amendes est fixé comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>MONTANT DES AMENDES (EN EUROS)</th><th>MONTANT DES AMENDES (EN FRANCS CFP)</th></tr><tr><td align="center">3 500</td><td align="center">417 600</td></tr><tr><td align="center">3 750</td><td align="center">447 000</td></tr><tr><td align="center">7 500</td><td align="center">894 900</td></tr><tr><td align="center">15 000</td><td align="center">1 789 900</td></tr></tbody></table></div></div>

###### Section 3 : Dispositions particulières à la Polynésie Française

**Art. L275-5**

Sont applicables en Polynésie française, sous réserve des adaptations prévues à la présente section, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="center"><br clear="none"><br/>L. 205-3 à L. 205-6</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2010-460 du 6 mai 2010 relative à la modernisation des missions d'inspection et de contrôle et à la mise en cohérence de diverses dispositions du livre II du code rural</td></tr><tr><td align="center"><br clear="none"><br/>L. 205-7</td><td><br clear="none"><br/> Résultant de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit</td></tr><tr><td align="center"><br clear="none"><br/>L. 205-8 à L. 205-11</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2010-460 du 6 mai 2010 relative à la modernisation des missions d'inspection et de contrôle et à la mise en cohérence de diverses dispositions du livre II du code rural</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-11 (à l'exception du troisième alinéa du II) à L. 211-15</td><td><br clear="none"><br/> Résultant de la loi n° 2008-582 du 20 juin 1988 renforçant les mesures de prévention et de protection des personnes contre les chiens dangereux</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-16</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2000-914 du 18 septembre 2000 relative à la partie législative du code de l'environnement</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-17 et L. 211-18</td><td><br clear="none"><br/> Résultant de la loi n° 2008-582 du 20 juin 1988 renforçant les mesures de prévention et de protection des personnes contre les chiens dangereux</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-19-1</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2006-1224 du 5 octobre 2006 prise pour l'application du II de l'article 71 de la loi n° 2006-11 du 5 janvier 2006 d'orientation agricole</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-20 et L. 211-21</td><td><br clear="none"><br/> Résultant de la loi n° 2008-582 du 20 juin 1988 renforçant les mesures de prévention et de protection des personnes contre les chiens dangereux</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-22</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2000-914 du 18 septembre 2000 relative à la partie législative du code de l'environnement</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-23</td><td><br clear="none"><br/> Résultant de la loi n° 2005-157 du 23 février 2005 relative au développement des territoires ruraux</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-24 et L. 211-25</td><td><br clear="none"><br/> Résultant de la loi n° 2021-1539 du 30 novembre 2021 visant à lutter contre la maltraitance animale et conforter le lien entre les animaux et les hommes</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-26</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2000-914 du 18 septembre 2000 relative à la partie législative du code de l'environnement</td></tr><tr><td align="center"><br clear="none"><br/>L. 211-27</td><td><br clear="none"><br/> Résultant de la loi n° 2021-1539 du 30 novembre 2021 visant à lutter contre la maltraitance animale et conforter le lien entre les animaux et les hommes</td></tr><tr><td align="center"><br clear="none"><br/> L. 215-1</td><td><br clear="none"><br/> Résultant de la loi n° 2007-297 du 5 mars 2007 relative à la prévention de la délinquance</td></tr><tr><td align="center">L. 215-2 à L. 215-3</td><td>Résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur</td></tr><tr><td align="center"><br clear="none"><br/>L. 215-3-1</td><td><br clear="none"><br/> Résultant de la loi n° 2001-1062 du 15 novembre 2001 relative à la sécurité intérieure</td></tr><tr><td align="center"><br clear="none"><br/>L. 215-4</td><td><br clear="none"><br/> Résultant de la loi n° 2003-591 du 2 juillet 2003 habilitant le Gouvernement à simplifier le droit</td></tr><tr><td align="center"><br clear="none"><br/>L. 215-5</td><td><br clear="none"><br/> Résultant de l' ordonnance n° 2006-1224 du 5 octobre 2006 prise pour l'application du II de l'article 71 de la loi n° 2006-11 du 5 janvier 2006 d'orientation agricole</td></tr><tr><td align="center"><p>L. 231-2-2 (à l'exception des I à IV)</p></td><td>Résultant de l'ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="center"><p>L. 241-1-1</p></td><td>Résultant de l'ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="center"><p>L. 241-3-1 à L. 241-3-2</p></td><td>Résultant de l'ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="center"><p>L. 242-10 à L. 242-14</p></td><td>Résultant de l'ordonnance n° 2018-20 du 17 janvier 2018</td></tr></tbody></table></div></div>

**Art. L275-6**

Pour l'application en Polynésie française du présent livre :

1° Dans les articles L. 211-14, L. 211-14-1, L. 211-19, L. 211-22 et L. 211-24, le mot : “ décret ” et les mots : “ décret en Conseil d'Etat ” sont remplacés par les mots : “ arrêté du représentant de l'Etat ” ;

2° Les mots énumérés ci-dessous sont remplacés respectivement par les mots suivants :

a) “ Préfet ” par “ représentant de l'Etat ” ;

b) “ Direction des services vétérinaires ” par “ service du développement rural ” ;

c) “ Association agréée par le ministre chargé de l'agriculture et des activités de surveillance, de gardiennage et de transports de fonds ” par “ association agréée en vertu de la réglementation locale en vigueur ” ;

d) “ Dans les départements officiellement déclarés infectés par la rage ” par “ en cas de déclaration officielle d'infection par la rage ” ;

e) “ Dans les départements indemnes de rage ” par “ hors cas d'infection par la rage ” ;

f) “ Départementale ” par “ locale ”.

**Art. L275-7**

Pour l'application en Polynésie française des articles L. 215-1 à L. 215-3, le montant des amendes est fixé comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>MONTANT DES AMENDES (EN EUROS)</th><th>MONTANT DES AMENDES (EN FRANCS CFP)</th></tr><tr><td align="center">3 500</td><td align="center">417 600</td></tr><tr><td align="center">3 750</td><td align="center">447 000</td></tr><tr><td align="center">7 500</td><td align="center">894 900</td></tr><tr><td align="center">15 000</td><td align="center">1 789 900</td></tr></tbody></table></div></div>

**Art. L275-8**

Les agents de la Polynésie française, commissionnés à raison de leur compétence technique par le président de la Polynésie française après avoir été agréés par le haut-commissaire de la République et le procureur de la République, et assermentés, sont habilités à rechercher et constater les infractions pénales aux dispositions légales en vigueur en Polynésie française en matière d'alimentation, de santé publique vétérinaire et de protection des végétaux. A cet effet, ils disposent des pouvoirs définis aux articles L. 205-3 à L. 205-9.

Le fait de faire obstacle ou d'entraver l'exercice des fonctions des agents mentionnés au premier alinéa est puni des peines prévues à l'article L. 205-11, sous réserve de l'expression du montant de l'amende dans son équivalent applicable en monnaie locale.

**Art. L275-9**

En vue d'empêcher l'introduction, l'importation ou la propagation d'organismes nuisibles à la santé des végétaux et à la santé animale, les agents mentionnés à l'article L. 275-8 sont habilités, sous le contrôle des officiers de police judiciaire ou des agents des douanes, à procéder à l'inspection des bagages, dans les aéroports et dans les ports, avec le consentement du propriétaire de ces bagages, selon l'une des méthodes suivantes :

1° Contrôle visuel ;

2° Fouille manuelle ;

3° Equipement d'imagerie radioscopique ;

4° Chiens détecteurs de produits végétaux ou animaux, en combinaison avec le 1°.

**Art. L275-9-1**

Outre les soins de première urgence autres que ceux nécessités par les maladies contagieuses, qui peuvent être réalisés par toute personne, les vétérinaires des armées en activité peuvent réaliser des actes de médecine ou de chirurgie des animaux utilisés par les services d'organismes placés sous l'autorité ou la tutelle du ministre de la défense ainsi que des formations militaires relevant de l'autorité du ministre de l'intérieur.

###### Section 4 : Dispositions particulières à la Nouvelle-Calédonie

**Art. L275-10**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues à la présente section, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="center">L. 211-11 (à l'exception du troisième alinéa du II) à L. 211-15</td><td> Résultant de la loi n° 2008-582 du 20 juin 1988 renforçant les mesures de prévention et de protection des personnes contre les chiens dangereux</td></tr><tr><td align="center">L. 211-16</td><td> Résultant de l'ordonnance n° 2000-914 du 18 septembre 2000 relative à la partie législative du code de l'environnement</td></tr><tr><td align="center">L. 211-17 et L. 211-18</td><td> Résultant de la loi n° 2008-582 du 20 juin 1988 renforçant les mesures de prévention et de protection des personnes contre les chiens dangereux</td></tr><tr><td align="center">L. 211-19-1</td><td> Résultant de l'ordonnance n° 2006-1224 du 5 octobre 2006 prise pour l'application du II de l'article 71 de la loi n° 2006-11 du 5 janvier 2006 d'orientation agricole</td></tr><tr><td align="center">L. 211-20 et L. 211-21</td><td> Résultant de la loi n° 2008-582 du 20 juin 1988 renforçant les mesures de prévention et de protection des personnes contre les chiens dangereux</td></tr><tr><td align="center">L. 211-22</td><td> Résultant de l'ordonnance n° 2000-914 du 18 septembre 2000 relative à la partie législative du code de l'environnement</td></tr><tr><td align="center">L. 211-23</td><td> Résultant de la loi n° 2005-157 du 23 février 2005 relative au développement des territoires ruraux</td></tr><tr><td align="center">L. 211-24 et L. 211-25</td><td> Résultant de la loi n° 2021-1539 du 30 novembre 2021 visant à lutter contre la maltraitance animale et conforter le lien entre les animaux et les hommes</td></tr><tr><td align="center">L. 211-26</td><td> Résultant de l'ordonnance n° 2000-914 du 18 septembre 2000 relative à la partie législative du code de l'environnement</td></tr><tr><td align="center">L. 211-27</td><td> Résultant de la loi n° 2021-1539 du 30 novembre 2021 visant à lutter contre la maltraitance animale et conforter le lien entre les animaux et les hommes</td></tr><tr><td align="center"> L. 215-1</td><td> Résultant de la loi n° 2007-297 du 5 mars 2007 relative à la prévention de la délinquance</td></tr><tr><td align="center">L. 215-2 à L. 215-3</td><td>Résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur</td></tr><tr><td align="center">L. 215-3-1</td><td> Résultant de la loi n° 2001-1062 du 15 novembre 2001 relative à la sécurité intérieure</td></tr><tr><td align="center">L. 215-4</td><td> Résultant de la loi n° 2003-591 du 2 juillet 2003 habilitant le Gouvernement à simplifier le droit</td></tr><tr><td align="center">L. 215-5</td><td> Résultant de l'ordonnance n° 2006-1224 du 5 octobre 2006 prise pour l'application du II de l'article 71 de la loi n° 2006-11 du 5 janvier 2006 d'orientation agricole</td></tr><tr><td align="center"><p>L. 231-2-2 (à l'exception des I à IV)</p></td><td>Résultant de l'ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="center"><p>L. 241-1-1</p></td><td>Résultant de l'ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="center"><p>L. 241-3-1 à L. 241-3-2</p></td><td>Résultant de l'ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="center"><p>L. 242-10 à L. 242-14</p></td><td>Résultant de l'ordonnance n° 2018-20 du 17 janvier 2018</td></tr></tbody></table></div></div>

**Art. L275-11**

Pour l'application en Nouvelle-Calédonie du présent livre :

1° Dans les articles L. 211-14, L. 211-14-1, L. 211-19, L. 211-22 et L. 211-24, le mot : décret ” et les mots : " décret en Conseil d'Etat ” sont remplacés par les mots : " arrêté du représentant de l'Etat ” ;

2° Les mots énumérés ci-dessous sont remplacés respectivement par les mots suivants :

a) “ Préfet ” par “ représentant de l'Etat ” ;

b) “ Direction des services vétérinaires ” par “ direction des affaires vétérinaires, alimentaires et rurales ” ;

c) “ Association agréée par le ministre chargé de l'agriculture et des activités de surveillance, de gardiennage et de transports de fonds ” par “ association agréée en vertu de la réglementation locale en vigueur ” ;

d) “ Dans les départements officiellement déclarés infectés par la rage ” par “ en cas de déclaration officielle d'infection par la rage ” ;

e) “ Dans les départements indemnes de rage ” par “ hors cas d'infection par la rage ” ;

f) “ Départementale ” par “ locale ”.

**Art. L275-12**

Pour l'application en Nouvelle-Calédonie des articles L. 215-1 à L. 215-3, le montant des amendes est fixé comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>MONTANT DES AMENDES (EN EUROS)</th><th>MONTANT DES AMENDES (EN FRANCS CFP)</th></tr><tr><td align="center">3 500</td><td align="center">417 600</td></tr><tr><td align="center">3 750</td><td align="center">447 000</td></tr><tr><td align="center">7 500</td><td align="center">894 900</td></tr><tr><td align="center">15 000</td><td align="center">1 789 900</td></tr></tbody></table></div></div>

**Art. L275-13**

Le contrôle et l'inspection de l'état sanitaire des végétaux, produits végétaux et autres objets tels que définis par la réglementation en vigueur en Nouvelle-Calédonie sont assurés par les agents compétents de la Nouvelle-Calédonie.

Lorsqu'ils constatent la présence d'un organisme nuisible au sens de la réglementation en vigueur en Nouvelle-Calédonie ou le non-respect d'une obligation fixée par la réglementation en vigueur en Nouvelle-Calédonie, les agents mentionnés au premier alinéa peuvent ordonner soit la mise en quarantaine jusqu'à désinfection complète d'un lot de végétaux, produits végétaux ou autres objets définis par la réglementation en vigueur en Nouvelle-Calédonie, soit l'exécution de toute autre mesure de surveillance ou de traitement autorisée dans des conditions fixées par décret en Conseil d'Etat. Ils peuvent également faire procéder à la destruction ou au refoulement de tout ou partie du lot.

Le propriétaire ou le détenteur du lot est mis en demeure de présenter ses observations.

En cas d'inexécution des mesures dans les délais prescrits, les agents mentionnés au I font procéder à la destruction d'office du lot, aux frais du propriétaire ou du détenteur.

Le coût des travaux est recouvré par les agents mentionnés au premier alinéa. Faute de paiement par les intéressés dans un délai de trois mois, les modalités de ce recouvrement sont déterminées par la réglementation en vigueur en Nouvelle-Calédonie.

**Art. L275-14**

Dans le cadre des inspections et des contrôles phytosanitaires, les agents mentionnés au premier alinéa de l'article L. 275-13 ont accès aux locaux, installations, lieux, véhicules de transport à usage professionnel, à l'exclusion des domiciles et de la partie des locaux à usage de domicile.

A l'exception des contrôles à l'importation, cet accès a lieu entre 8 heures et 20 heures ou en dehors de ces heures lorsque l'accès au public est autorisé ou, lorsqu'une activité est en cours, en présence du directeur de l'établissement ou de son représentant ou, à défaut, d'un membre du personnel.

Un procès-verbal d'inspection et de contrôle est établi et une copie en est remise à l'intéressé.

Ces agents peuvent recueillir sur convocation ou sur place les renseignements propres à l'accomplissement de leur mission et en prendre copie.

Ils peuvent également prélever des échantillons de végétaux, produits végétaux et autres objets afin de vérifier qu'ils sont indemnes d'organismes nuisibles.

Dans l'attente des résultats d'analyses d'échantillons, ces agents peuvent prononcer la mise en quarantaine de ces végétaux, produits végétaux ou autres objets, jusqu'à ce que les résultats d'analyse soient disponibles.

Ces opérations sont constatées par procès-verbal mentionnant les végétaux, produits végétaux ou autres objets faisant l'objet de la mise en quarantaine.

Mainlevée de la mise en quarantaine est ordonnée par ces agents.

Les frais résultant des analyses et de la consignation sont à la charge du propriétaire ou du détenteur.

Celui-ci peut à tout moment présenter une demande d'expertise contradictoire.

Dans le cadre de la recherche des infractions aux dispositions du présent titre, le procureur de la République est préalablement informé des opérations envisagées et peut s'y opposer.

Les infractions sont constatées par des procès-verbaux qui font foi jusqu'à preuve contraire.

Les procès-verbaux doivent, sous peine de nullité, être adressés dans les huit jours qui suivent leur clôture au procureur de la République. Une copie en est également transmise, dans le même délai, à l'intéressé.

Les agents peuvent prélever des échantillons de végétaux, produits végétaux ou autres objets dans des conditions fixées par décret en Conseil d'Etat.

Dans l'attente des résultats d'analyses des échantillons, ces agents peuvent consigner les végétaux, produits végétaux ou autres objets.

Le procureur de la République est informé sans délai des mesures de consignation par les agents chargés du contrôle.

Ces opérations sont constatées par procès-verbal mentionnant les végétaux, produits végétaux ou autres objets faisant l'objet de la mesure de consignation.

Ces procès-verbaux sont transmis au procureur de la République dans les vingt-quatre heures. Une copie est remise à l'intéressé dans le même délai.

Les produits consignés sont laissés à la garde de leur détenteur.

La consignation ne peut excéder quinze jours que sur autorisation du procureur de la République.

Mainlevée de la mesure de consignation peut être ordonnée à tout moment par les agents habilités ou par le procureur de la République.

**Art. L275-15**

Outre les soins de première urgence autres que ceux nécessités par les maladies contagieuses, qui peuvent être réalisés par toute personne, les vétérinaires des armées en activité peuvent réaliser des actes de médecine ou de chirurgie des animaux utilisés par les services d'organismes placés sous l'autorité ou la tutelle du ministre de la défense ainsi que des formations militaires relevant de l'autorité du ministre de l'intérieur.

### Livre III : Exploitation agricole

#### Titre Ier : Dispositions générales

##### Chapitre Ier : Les activités agricoles.

**Art. L311-1**

Sont réputées agricoles toutes les activités correspondant à la maîtrise et à l'exploitation d'un cycle biologique de caractère végétal ou animal et constituant une ou plusieurs étapes nécessaires au déroulement de ce cycle ainsi que les activités exercées par un exploitant agricole qui sont dans le prolongement de l'acte de production ou qui ont pour support l'exploitation. Les activités de cultures marines et d'exploitation de marais salants sont réputées agricoles, nonobstant le statut social dont relèvent ceux qui les pratiquent. Il en est de même des activités de préparation et d'entraînement des équidés domestiques en vue de leur exploitation, à l'exclusion des activités de spectacle. Il en est de même de la production et, le cas échéant, de la commercialisation, par un ou plusieurs exploitants agricoles, de biogaz, d'électricité et de chaleur par la méthanisation, lorsque cette production est issue pour au moins 50 % de matières provenant d'exploitations agricoles. Les revenus tirés de la commercialisation sont considérés comme des revenus agricoles, au prorata de la participation de l'exploitant agricole dans la structure exploitant et commercialisant l'énergie produite. Les modalités d'application du présent article sont déterminées par décret.

Les activités agricoles ainsi définies ont un caractère civil.

Toutefois, pour la détermination des critères d'affiliation aux régimes de protection sociale des non-salariés et des salariés des professions agricoles, sont considérées comme agricoles les activités mentionnées respectivement aux articles L. 722-1 et L. 722-20.

**Art. L311-2**

Est un actif agricole tout chef d'exploitation agricole immatriculé au registre national des entreprises mentionnées à l'article L. 123-36 du code de commerce et répondant aux critères suivants :

1° Il exerce des activités réputées agricoles au sens de l'article L. 311-1 du présent code, à l'exception des cultures marines et des activités forestières ;

2° Il est redevable de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles, mentionnée à l'article L. 752-1, ou bien il relève des 8° ou 9° de l'article L. 722-20 et détient, directement ou indirectement, la majorité du capital social de la société.

Un décret en Conseil d'Etat peut limiter le bénéfice de certaines aides publiques aux entreprises individuelles ou aux personnes morales dont l'immatriculation au registre national des entreprises fait apparaître la présence d'une personne ayant la qualité d'actif agricole.

**Art. L311-2-1**

Pour son application dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, le 2° de l'article L. 311-2 est ainsi rédigé :

2° Il dirige une exploitation agricole dont la superficie est supérieure à une fraction de la surface minimale d'assujettissement mentionnée à l'article L. 722-5-1 ou dont le temps de travail est au moins égal à un nombre d'heures par an, ou bien il relève des 8° ou 9° de l'article L. 722-20 et détient, directement ou indirectement, la majorité du capital social de la société. La fraction et le nombre d'heures susmentionnés sont déterminés par décret.

**Art. L311-2-2**

Il est créé un inventaire des vergers exploités à titre professionnel dont les conditions de réalisation sont définies par décret.

**Art. L311-3**

Le fonds exploité dans l'exercice de l'activité agricole définie à l'article L. 311-1, dénommé " fonds agricole ", peut être créé par l'exploitant. Cette décision fait l'objet d'une déclaration à la chambre d'agriculture compétente.

Ce fonds, qui présente un caractère civil, peut faire l'objet d'un nantissement dans les conditions et selon les formalités prévues par les chapitres II et III du titre IV du livre Ier du code de commerce.

Sont seuls susceptibles d'être compris dans le nantissement du fonds agricole le cheptel mort et vif, les stocks et, s'ils sont cessibles, les contrats et les droits incorporels servant à l'exploitation du fonds, ainsi que l'enseigne, le nom d'exploitation, les dénominations, la clientèle, les brevets et autres droits de propriété industrielle qui y sont attachés.

##### Chapitre II : Les éléments de référence

###### Section 1 : Le schéma directeur régional des exploitations agricoles.

**Art. L312-1**

I. — Le schéma directeur régional des exploitations agricoles fixe les conditions de mise en œuvre du chapitre Ier du titre III du présent livre. Il détermine, pour répondre à l'ensemble des objectifs mentionnés à l'article L. 331-1, les orientations de la politique régionale d'adaptation des structures d'exploitations agricoles, en tenant compte des spécificités des différents territoires et de l'ensemble des enjeux économiques, sociaux et environnementaux définis dans le plan régional de l'agriculture durable.

II. — Le schéma directeur régional des exploitations agricoles fixe, compte tenu des orientations mentionnées au I du présent article, le seuil de surface au-delà duquel l'autorisation d'exploiter est requise en application de l'article L. 331-2. Ce seuil est compris entre le tiers et une fois la surface agricole utile régionale moyenne, établie dans des conditions fixées par le décret mentionné au V du présent article. Le schéma directeur régional des exploitations agricoles détermine des équivalences à la surface agricole utile régionale moyenne, par type de production, en particulier pour les productions mentionnées à l'article L. 641-5 et pour les ateliers de production hors sol. S'il y a lieu, ces équivalences peuvent être fixées par région naturelle ou par territoire présentant une cohérence en matière agricole, en tenant compte de la surface agricole utile moyenne des espaces concernés.

III. — Le schéma directeur régional des exploitations agricoles établit, pour répondre à l'ensemble des objectifs et orientations mentionnés au I du présent article, l'ordre des priorités entre les différents types d'opérations concernées par une demande d'autorisation mentionnée à l'article L. 331-2, en prenant en compte l'intérêt économique et environnemental de l'opération.

Les différents types d'opérations concernées par une demande d'autorisation sont l'installation d'agriculteurs, l'agrandissement ou la réunion d'exploitations agricoles et le maintien ou la consolidation d'exploitations agricoles existantes.

Les critères d'appréciation de l'intérêt économique et environnemental d'une opération, en fonction desquels est établi l'ordre des priorités, sont les suivants :

1° La dimension économique et la viabilité des exploitations agricoles concernées ;

2° La contribution de l'opération envisagée à la diversité des productions agricoles régionales, à la diversité des systèmes de production agricole et au développement des circuits de proximité ;

3° La mise en œuvre par les exploitations concernées de systèmes de production agricole permettant de combiner performance économique et performance environnementale, dont ceux relevant du mode de production biologique au sens de l'article L. 641-13 ;

4° Le degré de participation du demandeur ou, lorsque le demandeur est une personne morale, de ses associés à l'exploitation directe des biens objets de la demande au sens du premier alinéa de l'article L. 411-59 ;

5° Le nombre d'emplois non salariés et salariés, permanents ou saisonniers, sur les exploitations agricoles concernées ;

6° L'impact environnemental de l'opération envisagée ;

7° La structure parcellaire des exploitations concernées ;

8° La situation personnelle des personnes mentionnées au premier alinéa du V.

Le schéma directeur régional des exploitations agricoles peut déterminer l'ordre des priorités en affectant une pondération aux différents éléments pris en compte.

IV. — Le schéma directeur régional des exploitations agricoles fixe les critères servant à l'appréciation de la dimension économique et de la viabilité des exploitations concernées par la demande d'autorisation mentionnée à l'article L. 331-2. Il précise les critères au regard desquels une opération conduit à un agrandissement ou à une concentration d'exploitations excessifs de nature à diminuer la diversité des productions et le nombre d'emplois des exploitations concernées pour l'application de l'article L. 331-1 et du 3° du I de l'article L. 331-3-1.

V. — Pour l'application du présent article, sont considérées comme concernées par la demande d'autorisation mentionnée à l'article L. 331-2 les exploitations agricoles du demandeur, des autres candidats à la reprise et celle du preneur en place.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment les modalités d'élaboration et de révision du schéma directeur régional des exploitations agricoles.

###### Section 2 : L'observation du niveau de la rémunération du travail et du capital agricoles.

**Art. L312-2**

L'observation du niveau de la rémunération du travail et du capital agricoles est faite par le moyen de comptabilités moyennes d'exploitations représentatives des types d'utilisation du sol, des types d'exploitation et des régions économiques.

###### Section 3 : Le barème de la valeur vénale des terres agricoles

**Art. L312-4**

Un barème de la valeur vénale moyenne des terres agricoles est publié chaque année par décision du ministre chargé de l'agriculture.

Ce barème est établi pour chaque département, par région naturelle et nature de culture, en tenant compte notamment des valeurs retenues à l'occasion des mutations intervenues au cours de l'année précédente et, au besoin, au cours des cinq dernières années.

Les informations figurant au barème de la valeur vénale des terres agricoles constituent un élément d'appréciation du juge pour la fixation du prix des terres.

Les modalités d'établissement du barème prévu au présent article sont fixées par décret.

##### Chapitre III : L'Agence de services et de paiement

**Art. L313-1**

L'Agence de services et de paiement est un établissement public à caractère administratif placé sous la tutelle de l'Etat.

I. — L'agence a pour objet d'assurer la gestion administrative et financière d'aides publiques.A ce titre, elle peut instruire les demandes d'aides, vérifier leur éligibilité, contrôler le respect des engagements pris par les bénéficiaires, exécuter les paiements, le recouvrement et l'apurement des indus et exercer toute autre activité nécessaire à la bonne gestion des aides publiques.

Elle peut également assurer des missions d'assistance technique et administrative à la mise en œuvre de politiques publiques, et de formation ou d'assistance aux administrations gestionnaires d'aides publiques.

Elle peut contribuer à l'évaluation de politiques publiques et à la valorisation des données issues de cette évaluation.

II. — L'agence exerce ses missions, notamment dans les domaines suivants :

a) L'agriculture, l'aquaculture, la forêt, la pêche et les industries qui leur sont liées ;

b) L'emploi, l'éducation et la formation professionnelle ;

c) L'insertion, l'intégration, la solidarité et l'action sociale ;

d) L'aménagement du territoire, le développement local et rural ;

e) La protection de l'environnement et la promotion du développement durable ;

f) L'aménagement foncier outre-mer.

**Art. L313-2**

L'agence peut concourir à la mise en œuvre de fonds communautaires dans les domaines mentionnés à l'article L. 313-1.

Les missions exercées par l'agence pour le compte de l'Etat et l'articulation de ses interventions avec celles d'autres établissements publics de l'Etat sont déterminées par décret ou, dans des conditions fixées par décret, par voie de convention.

L'agence peut également, à titre accessoire, intervenir pour le compte de collectivités territoriales, de toute autre personne morale chargée d'une mission de service public ou de personnes publiques étrangères.

**Art. L313-3**

L'agence est administrée par un conseil d'administration constitué majoritairement de représentants de l'Etat. Ce conseil comporte également des représentants d'établissements publics de l'Etat ainsi que des représentants d'organisations professionnelles désignés par arrêté conjoint des ministres de tutelle.

L'agence est dirigée par un président-directeur général nommé par décret.

**Art. L313-4**

Les ressources de l'agence sont principalement constituées par les versements effectués par l'Etat et la Communauté européenne pour le financement des missions mentionnées aux deux premiers alinéas de l'article L. 313-2, ainsi que, le cas échéant, par le produit de taxes affectées à ces mêmes missions, les revenus de prises de participations financières et produits de cession, les produits financiers ainsi que les emprunts et toutes autres recettes autorisées par les lois et règlements.

Elles peuvent également comporter, à titre accessoire, le produit de la vente de ses publications et la rémunération de ses travaux et prestations au bénéfice des personnes mentionnées au troisième alinéa de l'article L. 313-2.

**Art. L313-5**

Sous réserve des dispositions transitoires prévues aux articles 5 et 6 de l'ordonnance n° 2009-325 du 25 mars 2009 relative à la création de l'Agence de services et de paiement et de l'Etablissement national des produits de l'agriculture et de la mer au bénéfice des agents transférés à l'établissement lors de sa création, celui-ci emploie des personnels fonctionnaires ainsi que, le cas échéant, des personnels non titulaires recrutés dans les conditions prévues par la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

**Art. L313-6**

Les modalités d'organisation et de fonctionnement, la composition et les attributions des comités sociaux d'administration de l'établissement sont définies par décret et peuvent comporter des adaptations aux règles fixées aux articles 15 et 15 bis de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

Ce décret peut prévoir l'exercice d'une partie de leurs attributions par des comités communs aux établissements mentionnés aux articles L. 313-1, L. 621-1 et L. 642-5 et à l'établissement chargé du développement de l'économie agricole outre-mer et, le cas échéant, aux services ou aux autres établissements publics de l'Etat mentionnés à l'article L. 621-7 ou situés dans les mêmes locaux.

**Art. L313-7**

Les conditions d'organisation et de fonctionnement de l'agence sont fixées par décret.

##### Chapitre IV : Dispositions particulières à certaines collectivités territoriales

###### Section 1 : Dispositions particulières à la collectivité territoriale de Corse.

**Art. L314-1**

L'office du développement agricole et rural de Corse exerce les compétences dévolues à l'Agence de services et de paiement à l'exception de celles exercées au titre des aides de la politique agricole commune qui n'ont pas été confiées à la collectivité de Corse en application du VII de l'article 78 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles.

**Art. L314-1-1**

Les compétences dévolues à la commission départementale d'orientation de l'agriculture sont exercées en Corse par la commission territoriale d'orientation de l'agriculture. Un décret fixe, après concertation entre la collectivité territoriale de Corse et l'Etat, la composition de la commission territoriale d'orientation de l'agriculture, qui est présidée conjointement par le représentant de l'Etat dans la collectivité territoriale de Corse et par le président du conseil exécutif ou leurs représentants.

##### Chapitre V : Groupement d'intérêt économique et environnemental

**Art. L315-1**

Peut être reconnue comme groupement d'intérêt économique et environnemental toute personne morale dont les membres portent collectivement un projet pluriannuel de modification ou de consolidation de leurs systèmes ou modes de production agricole et de leurs pratiques agronomiques en visant une performance à la fois économique, sociale et environnementale. La performance sociale se définit comme la mise en œuvre de mesures de nature à améliorer les conditions de travail des membres du groupement et de leurs salariés, à favoriser l'emploi ou à lutter contre l'isolement en milieu rural.

Cette personne morale doit comprendre plusieurs exploitants agricoles et peut comporter d'autres personnes physiques ou morales, privées ou publiques. Les exploitants agricoles doivent détenir ensemble la majorité des voix au sein des instances du groupement.

La reconnaissance de la qualité de groupement d'intérêt économique et environnemental est accordée par le représentant de l'Etat dans la région à l'issue d'une sélection, après avis du président du conseil régional.

La qualité de groupement d'intérêt économique et environnemental est reconnue pour la durée du projet pluriannuel.

**Art. L315-2**

Pour permettre la reconnaissance d'un groupement comme groupement d'intérêt économique et environnemental, le projet pluriannuel mentionné à l'article L. 315-1 doit :

1° Associer plusieurs exploitations agricoles sur un territoire cohérent favorisant des synergies ;

2° Proposer des actions relevant de l'agro-écologie permettant d'améliorer les performances économique, sociale et environnementale de ces exploitations, notamment en favorisant l'innovation technique, organisationnelle ou sociale et l'expérimentation agricoles ;

3° Répondre aux enjeux économiques, sociaux et environnementaux du territoire où sont situées les exploitations agricoles concernées, notamment ceux identifiés dans le plan régional de l'agriculture durable mentionné à l'article L. 111-2-1, en cohérence avec les projets territoriaux de développement local existants ;

4° Prévoir les modalités de regroupement, de diffusion et de réutilisation des résultats obtenus sur les plans économique, environnemental et social.

**Art. L315-3**

La coordination des actions menées en vue de la capitalisation et de la diffusion des résultats des groupements d'intérêt économique et environnemental est assurée, en lien avec les organismes de développement agricole intéressés :

1° Au niveau régional, par la chambre régionale d'agriculture, sous le contrôle du représentant de l'Etat dans la région et du président du conseil régional ;

2° Au niveau national, par Chambres d'agriculture France, sous le contrôle du ministre chargé de l'agriculture.

**Art. L315-4**

Un décret définit le cadre national pour la mise en œuvre des articles L. 315-1 et L. 315-2. Il fixe :

1° La procédure de reconnaissance de la qualité de groupement d'intérêt économique et environnemental ;

2° Les types de critères économiques, environnementaux et sociaux pouvant être pris en compte pour l'évaluation de la qualité du projet ;

3° Les modalités de suivi, de capitalisation et de diffusion des résultats obtenus sur les plans économique, environnemental et social ;

4° Les conditions dans lesquelles la qualité de groupement d'intérêt économique et environnemental peut être retirée.

**Art. L315-5**

Les actions menées dans le cadre de leur projet pluriannuel par les agriculteurs membres d'un groupement d'intérêt économique et environnemental au bénéfice d'autres agriculteurs membres sont présumées relever de l'entraide au sens de l'article L. 325-1.

Il en est de même, sans préjudice de la réglementation qui leur est applicable, des échanges, entre agriculteurs, de semences ou de plants n'appartenant pas à une variété protégée par un certificat d'obtention végétale et produits sur une exploitation hors de tout contrat de multiplication de semences ou de plants destinés à être commercialisés.

**Art. L315-6**

Tout ou partie des actions prévues dans le projet pluriannuel mentionné à l'article L. 315-1 et relatives à la production agricole peuvent bénéficier de majorations dans l'attribution des aides publiques. Les critères déterminant la majoration des aides publiques privilégient les exploitants agricoles.

Dans le cadre des projets pluriannuels mentionnés au même article L. 315-1, les installations collectives de méthanisation agricole au sens de l'article L. 311-1 sont encouragées.

#### Titre II : Les différentes formes juridiques de l'exploitation agricole

##### Chapitre Ier : Exploitation familiale à responsabilité personnelle

###### Section 1 : Les rapports entre les membres de l'exploitation familiale

####### Sous-section 1 : Les rapports entre les époux, les personnes liées par un pacte civil de solidarité et les concubins.

**Art. L321-1**

Lorsque des époux exploitent ensemble et pour leur compte une même exploitation agricole, ils sont présumés s'être donné réciproquement mandat d'accomplir les actes d'administration concernant les besoins de l'exploitation.

Lorsqu'il ne fait que collaborer à l'exploitation agricole, le conjoint de l'exploitant est présumé avoir reçu de celui-ci le mandat d'accomplir les actes d'administration concernant les besoins de cette exploitation.

**Art. L321-2**

Les dispositions de l'article L. 321-1 cessent de plein droit d'être applicables en cas d'absence présumée de l'un des époux, de séparation de corps ou de séparation de biens judiciaire.

Elles cessent également d'être applicables lorsque les conditions prévues à l'article L. 321-1 ne sont plus remplies.

**Art. L321-3**

Chaque époux a la faculté de déclarer, son conjoint présent ou dûment appelé, que celui-ci ne pourra plus se prévaloir des dispositions de l'article L. 321-1.

La déclaration prévue à l'alinéa précédent est, à peine de nullité, faite devant notaire. Elle a effet à l'égard des tiers trois mois après que mention en aura été portée en marge de l'acte de mariage des époux. En l'absence de cette mention, elle n'est opposable aux tiers que s'il est établi que ceux-ci en ont eu connaissance.

**Art. L321-4**

Lorsque des époux participent ensemble et de façon habituelle à une exploitation agricole non constituée sous forme sociale, l'un ou l'autre peut participer aux assemblées générales des organismes de coopération, de mutualité ou de crédit agricole et est éligible aux organes ou conseils d'administration ou de surveillance des organismes précités. Toute clause contraire dans les statuts de ces organismes est réputée non écrite.

**Art. L321-5**

Le conjoint du chef d'une exploitation ou d'une entreprise agricole qui n'est pas constituée sous forme d'une société ou d'une coexploitation entre conjoints peut y exercer son activité professionnelle en qualité de collaborateur d'exploitation ou d'entreprise agricole.

Lorsque le chef ou un associé d'une exploitation ou d'une entreprise agricole exerce également une activité non salariée non agricole et est affilié au seul régime agricole en application de l'article L. 171-3 du code de la sécurité sociale, son conjoint peut également prétendre au statut de collaborateur au titre de sa participation à l'activité non salariée non agricole.

Sous réserve de l'application des dispositions de l'article L. 321-1, le conjoint de l'associé d'une exploitation ou d'une entreprise agricole constituée sous la forme d'une société peut également prétendre au statut de collaborateur lorsqu'il y exerce son activité professionnelle et n'est pas associé de ladite société.

L'option pour le statut de conjoint collaborateur est formulée selon des modalités précisées par décret et prend effet à compter de la date à laquelle l'intéressé remplit les conditions prévues au présent article.

Par dérogation, l'option formulée avant le 1er janvier 2001 prend effet au 1er janvier 1999 si le conjoint remplissait, à cette dernière date, les conditions fixées à l'article L. 732-34. Pour les personnes bénéficiant du statut de conjoint collaborateur d'exploitation ou d'entreprise agricole à compter du 1er janvier 1999, la cotisation prévue au b de l'article L. 731-42 due pour l'année 2000 est majorée au titre de l'année 1999 dans des conditions fixées par décret.

Le collaborateur bénéficie du droit à l'assurance vieillesse des personnes non salariées des professions agricoles dans les conditions prévues aux chapitres IV et IV-1 du titre II du livre VII lorsque son conjoint relève du régime agricole, ainsi que d'une créance de salaire différé dans les conditions prévues au chapitre Ier du titre II du livre III (nouveau).

A compter du 1er janvier 2006, le conjoint du chef d'exploitation ou d'entreprise agricole exerçant sur l'exploitation ou au sein de l'entreprise une activité professionnelle régulière opte, selon des modalités précisées par décret, pour l'une des qualités suivantes :

— collaborateur du chef d'exploitation ou d'entreprise agricole ;

— salarié de l'exploitation ou de l'entreprise agricole ;

— chef d'exploitation ou d'entreprise agricole.

La personne qui devient collaborateur du chef d'exploitation ou d'entreprise agricole ne peut pas conserver cette qualité plus de cinq ans.

Le chef d'exploitation ou d'entreprise agricole est tenu de déclarer l'activité professionnelle régulière de son conjoint au sein de l'exploitation ou de l'entreprise agricole et le statut choisi par ce dernier auprès des organismes habilités à enregistrer l'immatriculation de l'exploitation ou de l'entreprise agricole.

A défaut de déclaration d'activité professionnelle, le conjoint ayant exercé une activité professionnelle de manière régulière au sein de l'exploitation ou de l'entreprise agricole est réputé l'avoir fait sous le statut de salarié de l'exploitation ou de l'entreprise agricole.

A défaut de déclaration du statut choisi, le chef d'exploitation ou d'entreprise agricole est réputé avoir déclaré que ce statut est celui de salarié de l'exploitation ou de l'entreprise agricole.

Les modalités des déclarations prévues au présent article sont déterminées par décret.

Les dispositions du présent article sont également applicables aux personnes qui sont liées par un pacte civil de solidarité ou qui vivent en concubinage avec le chef d'exploitation ou d'entreprise agricole.

####### Sous-section 2 : Les associés d'exploitation.

**Art. L321-6**

L'associé d'exploitation est la personne non salariée âgée de dix-huit ans révolus et de moins de trente-cinq ans qui, descendant, frère, soeur ou allié au même degré du chef d'exploitation agricole ou de son conjoint, a pour activité principale la participation à la mise en valeur de l'exploitation.

**Art. L321-7**

Dans chaque département, une convention type relative aux droits et obligations respectifs des associés d'exploitation et des chefs d'exploitation est proposée par les organisations professionnelles les plus représentatives des exploitants agricoles, d'une part, des associés d'exploitation, de l'autre.

Cette convention prévoit obligatoirement :

1° Un congé de formation, à la charge du chef d'exploitation, sous réserve des dispositions prises en application du livre IX du code du travail relatif à la formation professionnelle continue dans le cadre de l'éducation permanente, et dont la durée minimale et les modalités sont fixées par décret en Conseil d'Etat ;

2° Un intéressement aux résultats de l'exploitation dont le montant est au moins égal à celui de l'allocation prévue à l'article L. 321-9. Un décret en Conseil d'Etat détermine les éléments à retenir par les parties, en vue de la fixation dudit intéressement ;

3° Le délai dans lequel l'adhésion à la convention pourra être dénoncée, par écrit, par l'une quelconque des parties.

La convention type peut contenir toutes autres dispositions utiles.

Elle est approuvée, après avis de la chambre d'agriculture, par décision préfectorale.

**Art. L321-8**

Le chef d'exploitation et l'associé d'exploitation peuvent, d'un commun accord et par écrit, adhérer totalement ou partiellement à la convention type départementale prévue à l'article L. 321-7.

L'adhésion partielle porte nécessairement sur les clauses obligatoires de la convention type départementale.

**Art. L321-9**

A défaut du chef d'exploitation et de l'associé d'exploitation à la convention type départementale prévue à l'article L. 321-7, en cas de dénonciation ou à défaut d'existence d'une telle convention, l'intéressement dû aux associés d'exploitation prend la forme d'une allocation dont le montant est fixé, pour l'ensemble du territoire, par un accord conclu entre les organisations professionnelles les plus représentatives des exploitants agricoles, d'une part, des associés d'exploitation, d'autre part, et homologué, après avis de Chambres d'agriculture France, par arrêté conjoint du ministre de l'agriculture et du ministre chargé de l'économie et des finances.

**Art. L321-10**

Lorsque l'associé d'exploitation atteint l'âge de vingt-cinq ans, les clauses de la convention type mentionnées aux 1° et 2° de l'article L. 321-7 deviennent de plein droit applicables. A défaut de convention type, l'associé d'exploitation a droit, à la charge du chef d'exploitation, à un congé de formation dont la durée et les modalités sont déterminées par décret en Conseil d'Etat.

**Art. L321-11**

Les dispositions de la présente sous-section ne font pas obstacle à l'application de l'article L. 321-13.

L'intéressement perçu en application de l'article L. 321-7 ne vient en déduction des sommes dues au titre du salaire différé que pour la fraction excédant le montant prévu à l'article L. 321-9.

Il est soumis au régime fiscal par les articles 83 et 158-5, du code général des impôts.

Il ne peut être saisi ou cédé dans les conditions prévues au chapitre V du titre IV du livre Ier du code du travail.

Il bénéficie des privilèges prévus aux articles 2331,3°, et 2377,2°, du code civil, et L. 143-10 et L. 143-11 du code du travail.

**Art. L321-12**

La condition d'associé d'exploitation prend fin par l'installation en qualité d'exploitant individuel ou de participant à une exploitation de groupe, en association aussi bien avec le chef d'exploitation qu'avec d'autres agriculteurs.

L'associé d'exploitation marié, ayant la qualité de descendant, de frère ou de soeur du chef d'exploitation ou de son conjoint doit, lorsqu'il est âgé de vingt-trois ans ou plus, s'installer dans les deux ans en qualité d'exploitant. A défaut d'une telle installation, il perd la qualité d'associé d'exploitation.

####### Sous-section 3 : Le contrat de travail à salaire différé.

**Art. L321-13**

Les descendants d'un exploitant agricole qui, âgés de plus de dix-huit ans, participent directement et effectivement à l'exploitation, sans être associés aux bénéfices ni aux pertes et qui ne reçoivent pas de salaire en argent en contrepartie de leur collaboration, sont réputés légalement bénéficiaires d'un contrat de travail à salaire différé sans que la prise en compte de ce salaire pour la détermination des parts successorales puisse donner lieu au paiement d'une soulte à la charge des cohéritiers.

Le taux annuel du salaire sera égal, pour chacune des années de participation, à la valeur des deux tiers de la somme correspondant à 2 080 fois le taux du salaire minimum interprofessionnel de croissance en vigueur, soit au jour du partage consécutif au décès de l'exploitant, soit au plus tard à la date du règlement de la créance, si ce règlement intervient du vivant de l'exploitant.

**Art. L321-14**

Le bénéfice du contrat de travail à salaire différé constitue pour le descendant de l'exploitant agricole un bien propre dont la dévolution, par dérogation aux règles du droit civil et nonobstant toutes conventions matrimoniales, est exclusivement réservée à ses enfants vivants ou représentés.

Cette transmission est dispensée de tout droit de mutation par décès.

**Art. L321-15**

Si le descendant est marié et si son conjoint participe également à l'exploitation dans les conditions mentionnées à l'article L. 321-13, chacun des époux sera réputé légalement bénéficiaire d'un contrat de travail à salaire différé au taux fixé au deuxième alinéa dudit article L. 321-13.

En cas de divorce ou de séparation de corps prononcé aux torts exclusifs de l'époux qui n'est pas le descendant de l'exploitant, ledit époux perdra le bénéfice des dispositions de l'alinéa précédent.

**Art. L321-16**

En cas de prédécès du descendant marié, si celui-ci laisse de son mariage un ou plusieurs enfants âgés de moins de dix-huit ans, le conjoint survivant qui participe à l'exploitation dans les conditions fixées à l'article L. 321-13 bénéficie des droits mentionnés audit article jusqu'à ce que le plus jeune des enfants ait atteint sa dix-huitième année ou achevé les études poursuivies dans un établissement d'enseignement agricole.

**Art. L321-17**

Le bénéficiaire d'un contrat de salaire différé exerce son droit de créance après le décès de l'exploitant et au cours du règlement de la succession ; cependant l'exploitant peut, de son vivant, remplir le bénéficiaire de ses droits de créance, notamment lors de la donation-partage à laquelle il procéderait.

Toutefois, le bénéficiaire des dispositions de la présente sous-section, qui ne serait pas désintéressé par l'exploitant lors de la donation-partage comprenant la majeure partie des biens, et alors que ceux non distribués ne seraient plus suffisants pour le couvrir de ses droits, peut lors du partage exiger des donataires le paiement de son salaire.

Les droits de créance résultant des dispositions de la présente sous-section ne peuvent en aucun cas, et quelle que soit la durée de la collaboration apportée à l'exploitant, dépasser, pour chacun des ayants droit, la somme représentant le montant de la rémunération due pour une période de dix années, et calculée sur les bases fixées au deuxième alinéa de l'article L. 321-13.

Le paiement du salaire différé ou l'attribution faite au créancier, pour le remplir de ses droits de créance, ne donne lieu à la perception d'aucun droit d'enregistrement. Les délais et modalités de paiement sont fixés, s'il y a lieu, dans les conditions prévues à l'article 924-3 du code civil.

**Art. L321-18**

L'abandon de l'activité agricole par l'ascendant n'éteint pas les droits de créance du descendant qui a participé à l'exploitation.

Les enfants et petits-enfants mentionnés à l'article L. 321-16 qui n'ont jamais travaillé sur un fonds rural sont privés desdits droits sauf si, lors du règlement de la créance, de la donation-partage ou du décès de l'exploitant, ils se trouvent encore soumis à l'obligation scolaire ou poursuivent leurs études dans un établissement d'enseignement agricole.

**Art. L321-19**

La preuve de la participation à l'exploitation agricole dans les conditions définies aux articles L. 321-13 à L. 321-18 pourra être apportée par tous moyens.

En vue de faciliter l'administration de cette preuve, les parties pourront effectuer chaque année une déclaration à la mairie, laquelle devra être visée par le maire qui en donnera récépissé.

**Art. L321-20**

Les règles spéciales régissant le contrat de travail, ainsi que toutes les dispositions de la législation du travail, ne sont pas applicables dans les cas prévus par la présente sous-section.

**Art. L321-21**

Les droits de créances résultant du contrat de salaire différé sont garantis sur la généralité des meubles par le privilège inscrit à l'article 2331,3°, du code civil, sur la généralité des immeubles par le privilège inscrit à l'article 2377,2°, du code civil et sur les immeubles par une hypothèque légale.

**Art. L321-21-1**

Le conjoint survivant du chef d'une exploitation agricole ou de l'associé exploitant une société dont l'objet est l'exploitation agricole qui justifie par tous moyens avoir participé directement et effectivement à l'activité de l'exploitation pendant au moins dix années, sans recevoir de salaire ni être associé aux bénéfices et aux pertes de celle-ci, bénéficie d'un droit de créance d'un montant égal à trois fois le salaire minimum de croissance annuel en vigueur au jour du décès dans la limite de 25 % de l'actif successoral. Ce droit est garanti sur la généralité des meubles par le privilège inscrit au 3° de l'article 2331 du code civil, sur la généralité des immeubles par le privilège inscrit au 2° de l'article 2377 du code civil et sur les immeubles par une hypothèque légale. Le cas échéant, le montant des droits propres du conjoint survivant dans les opérations de partage successoral est diminué de celui de cette créance.

###### Section 2 : La transmission de l'exploitation familiale.

**Art. L321-22**

L'exploitant agricole qui prévoit la cessation de son activité agricole peut, préalablement à celle-ci, s'engager à transmettre progressivement l'ensemble des droits et obligations liés aux différents éléments de son exploitation selon un plan de transmission dont la définition, la durée et les modalités d'application sont fixées par décret.

**Art. L321-23**

Les règles relatives à l'attribution préférentielle par voie de partage de l'exploitation agricole sont celles définies par les articles 831 à 834 du code civil.

**Art. L321-24**

Nonobstant toute disposition contraire, les articles 831 à 834 du code civil sont applicables au conjoint survivant ou à tout héritier copropriétaire remplissant les conditions personnelles prévues au premier alinéa de l'article 831 lorsque les biens et droits immobiliers à destination agricole dépendant de la succession font l'objet d'un apport en jouissance ou d'une mise à disposition au profit d'une société à objet exclusivement agricole constituée entre agriculteurs personnes physiques se consacrant à l'exploitation des biens mis en valeur par celle-ci, en participant sur les lieux aux travaux, de façon effective et permanente selon les usages de la région et en fonction de l'importance de l'exploitation et soit dotée de la personnalité morale, soit, s'il s'agit d'une société en participation, régie par des statuts établis par un écrit ayant acquis date certaine.

**Art. L321-25**

Les règles spécifiques relatives à l'indivision de l'exploitation agricole sont celles définies par les articles 820 à 824 du code civil.

##### Chapitre II : Les groupements fonciers agricoles et les groupements fonciers ruraux.

**Art. L322-1**

Le groupement foncier agricole est une société civile formée entre personnes physiques. Il est régi par les dispositions prévues aux articles L. 322-2 à L. 322-21 du présent code et par les chapitres Ier et II du titre IX du livre III du code civil. Le décès, la faillite personnelle, la liquidation ou la procédure de sauvegarde ou de redressement judiciaires de l'un des associés ne met pas fin au groupement.

**Art. L322-2**

Par dérogation aux dispositions de l'article L. 322-1, les sociétés d'aménagement foncier et d'établissement rural peuvent être membres, à titre transitoire, d'un groupement foncier agricole. La durée de la participation au groupement ne peut excéder cinq ans. Ce délai est néanmoins suspendu et il est susceptible d'être prorogé dans les cas et dans les conditions prévus aux articles L. 142-4 et L. 142-5.

**Art. L322-3**

Par dérogation aux dispositions de l'article L. 322-1, les sociétés civiles autorisées à procéder à une offre au public de titres financiers, à l'exception des offres mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, et agréées pour cet objet unique par arrêté conjoint du ministre de l'économie et des finances et du ministre de l'agriculture, les entreprises d'assurances et de capitalisation régies par le code des assurances ou leurs groupements constitués à cet effet, les coopératives agricoles et les sociétés d'intérêt collectif agricole peuvent être membres d'un groupement foncier agricole dont l'ensemble des biens immobiliers est donné à bail à long terme à un ou plusieurs membres du groupement. Ces personnes morales ne peuvent y exercer aucune fonction de gestion, d'administration ou de direction.

**Art. L322-4**

Pour l'application à un groupement foncier agricole des articles 1861 à 1865 du code civil, les statuts doivent prévoir au profit des membres du groupement autres que les personnes morales un droit de préférence pour l'acquisition des parts mises en vente.

**Art. L322-5**

Les statuts peuvent exiger l'acquisition des parts détenues par des personnes morales après l'expiration d'un délai prévu dans les statuts et ne pouvant excéder vingt ans. Les statuts peuvent en outre accorder un droit de priorité aux associés participant à l'exploitation des biens du groupement, notamment en vertu d'un bail. Une convention particulière peut également prévoir la possibilité pour ces derniers d'exiger l'acquisition des parts détenues par des personnes morales avant l'expiration dudit délai.

**Art. L322-6**

Le groupement foncier agricole a pour objet soit la création ou la conservation d'une ou plusieurs exploitations agricoles, soit l'une et l'autre de ces opérations. Il assure ou facilite la gestion des exploitations dont il est propriétaire, notamment en les donnant en location dans les conditions prévues au titre Ier du livre IV du présent code portant statut du fermage et du métayage.

**Art. L322-7**

La superficie totale des exploitations appartenant à un même groupement foncier agricole peut être limitée dans des conditions fixées par décret, compte tenu de la situation particulière de chaque région naturelle agricole.

Le même décret peut préciser les conditions dans lesquelles les groupements sont habilités à détenir des biens situés dans des régions naturelles différentes.

**Art. L322-8**

Le capital social est constitué par des apports en propriété d'immeubles ou de droits immobiliers à destination agricole ou par des apports en numéraire ; il est représenté par des parts sociales qui pourront être délivrées sous la forme de certificats nominatifs dont mention sera faite sur un registre des transferts tenu par le groupement.

L'apport d'un bien grevé d'usufruit doit être fait simultanément par le nu-propriétaire et par l'usufruitier. S'il s'agit d'un bien indivis, l'apport doit être fait simultanément par tous les indivisaires.

Le droit de préemption institué par l'article L. 143-1 ne s'applique pas aux apports de biens à un groupement foncier agricole constitué entre membres de la même famille jusqu'au quatrième degré inclus ni aux apports faits par un propriétaire exploitant lesdits biens.

**Art. L322-9**

Lorsqu'un ou plusieurs des baux consentis par un groupement foncier agricole sont en cours à l'expiration du temps pour lequel il a été constitué, le groupement est, sauf opposition de l'un de ses membres, prorogé de plein droit pour la durée restant à courir sur celui de ces baux qui vient le dernier à expiration.

Les statuts ne peuvent déroger à la possibilité pour l'un des associés de s'opposer à la prorogation.

**Art. L322-10**

Lorsque les statuts obligent le groupement à donner à bail la totalité de son patrimoine immobilier, le droit de vote attaché aux parts est, nonobstant toute clause contraire, proportionnel à la quotité de capital qu'elles représentent et chaque part donne droit à une voix au moins.

Toutefois, lorsque parmi les associés du groupement figure l'une au moins des personnes morales mentionnées aux articles L. 322-2 et L. 322-3, un droit de vote double de celui conféré aux parts détenues par ces personnes morales est attribué de plein droit aux parts détenues par des personnes physiques.

**Art. L322-11**

Le groupement foncier agricole doit donner à bail les terres dont il est propriétaire lorsque son capital est constitué pour plus de 30% par des apports en numéraire. Le groupement foncier agricole constitué entre époux, parents ou alliés jusqu'au quatrième degré inclus n'est pas soumis à cette obligation.

Le groupement foncier agricole est également tenu de donner à bail lorsqu'une société d'aménagement foncier et d'établissement rural est au nombre des membres du groupement.

**Art. L322-12**

Les statuts des groupements fonciers agricoles procédant à la mise en valeur directe de leurs biens sociaux doivent prévoir la nomination de l'un ou de plusieurs de leurs membres comme gérants statutaires.

Les statuts de ces groupements doivent conférer la qualité de gérant statutaire aux associés exploitants de fonds appartenant auxdits groupements. Ils doivent aussi prévoir que les décisions de dissolution ne pourront prendre effet qu'à l'expiration d'un délai de dix-huit mois à compter de la signification de ces décisions aux gérants statutaires.

**Art. L322-13**

Lorsque le groupement foncier agricole est tenu de donner à bail ses biens sociaux, les apports en numéraire doivent faire l'objet d'investissements à destination agricole au profit du groupement dans le délai d'un an. Pendant cette période et tant qu'ils ne sont pas utilisés à des investissements correspondant à l'objet social du groupement, ces apports sont versés à un compte bloqué dans un établissement agréé.

**Art. L322-14**

En cas de partage, les associés qui participent ou ont participé à l'exploitation peuvent, sauf dispositions statutaires contraires, solliciter le bénéfice de la dévolution des biens fonciers selon les modalités des articles 831,832-1,832-3,832-4,833 et 834 du code civil.

Le partage ou la licitation des groupements fonciers sont régis par les dispositions des articles 746,748 bis et 750 bis du code général des impôts ci-après reproduits :

" Art. 746 : Les partages de biens meubles et immeubles entre copropriétaires, cohéritiers et coassociés, à quelque titre que ce soit, pourvu qu'il en soit justifié, sont assujettis à un droit d'enregistrement ou à une taxe de publicité foncière de 2,50 %.

" Art. 748 bis : Le droit d'enregistrement ou la taxe de publicité foncière prévu à l'article 746 est applicable au partage d'un groupement foncier agricole pour les biens qui se trouvaient dans l'indivision lors de leur apport et qui sont attribués à des apporteurs, à leurs conjoints survivants ou à leurs ayants droit à titre gratuit, dès lors que les apporteurs étaient parents ou alliés jusqu'au quatrième degré inclus.

" Art. 750 bis : La licitation des biens d'un groupement foncier agricole, qui se trouvaient dans l'indivision lors de leur apport, est assujettie au droit d'enregistrement ou à la taxe de publicité foncière prévu à l'article 746 lorsque les biens sont attribués à des apporteurs, à leurs conjoints survivants ou à leurs ayants droit à titre gratuit, dès lors que ces apporteurs étaient parents ou alliés jusqu'au quatrième degré inclus ".

**Art. L322-15**

Les actes constatant des apports mobiliers à un groupement foncier agricole, l'augmentation du capital social ou la prorogation d'un groupement foncier agricole sont enregistrés au droit fixé prévu au paragraphe I de l'article 810 du code général des impôts, ci-après reproduit :

" I. L'enregistrement des apports donne lieu au paiement d'un droit fixe de 375 € porté à 500 € pour les sociétés ayant un capital d'au moins 225 000 €. "

Les apports immobiliers sont assujettis à la taxe de publicité foncière ou au droit d'enregistrement au taux de 0,60 p. 100, dans les conditions prévues à l'article 705 du code général des impôts.

**Art. L322-16**

Les parts d'un groupement foncier agricole sont exonérées des droits de mutation à titre gratuit dans la limite et les conditions fixées aux articles 793 et 793 bis du code général des impôts.

**Art. L322-17**

Les cessions de parts d'un groupement foncier agricole bénéficient des dispositions de l'article 730 ter du code général des impôts, ci-après reproduit :

" Art. 730 ter : Les cessions de parts de groupements fonciers agricoles, de groupements fonciers ruraux et de groupements forestiers représentatives d'apports de biens indivis sont soumises à un droit d'enregistrement de 2,50 % lorsqu'elles interviennent entre les apporteurs desdits biens, leurs conjoints survivants ou leurs ayants droit à titre gratuit, dès lors que ces apporteurs étaient parents ou alliés jusqu'au quatrième degré inclus (1). "

(1) Pour l'application de ces dispositions dans les départements d'Outre-mer, se reporter à l'article 793 1 4° 5è alinéa.

**Art. L322-18**

Toute infraction aux dispositions du présent chapitre donne lieu au remboursement des avantages financiers et fiscaux qu'elle prévoit.

Toutefois, ce remboursement n'est pas dû lorsque la condition de parenté prévue à l'article L. 322-11 cesse d'être respectée à la suite de transmissions à titre gratuit.

**Art. L322-19**

Les groupements agricoles fonciers qui ont été créés conformément à la loi n° 62-933 du 8 août 1962 complémentaire à la loi d'orientation agricole, et répondant aux diverses caractéristiques prévues au présent chapitre, sont assujettis aux dispositions fiscales prévues pour les groupements fonciers agricoles.

**Art. L322-20**

Les parts de groupements fonciers agricoles peuvent faire l'objet d'un nantissement pour l'obtention de prêts à toutes fins professionnelles ou familiales.

Le groupement peut accorder sa caution hypothécaire à ces opérations.

**Art. L322-21**

L'application des dispositions du présent chapitre ne doit, en aucun cas, permettre de déroger au statut des baux ruraux et aux dispositions concernant le contrôle des structures.

**Art. L322-22**

Les groupements fonciers ruraux sont des sociétés civiles formées en vue de rassembler et gérer des immeubles à usage agricole et forestier. Les dispositions des articles L. 322-1 et suivants du présent code ainsi que les articles L. 331-1 et L. 331-2 du code forestier leur sont applicables.

Leurs biens sont régis, notamment en matière fiscale, selon les dispositions propres aux groupements fonciers agricoles, pour la partie agricole, et selon les dispositions propres aux groupements forestiers, pour la partie forestière.

**Art. L322-23**

Les associés d'un groupement foncier rural ou d'un groupement foncier agricole peuvent, sans préjudice des droits des tiers, se retirer totalement ou partiellement de la société dans les conditions prévues par les statuts. A défaut, le retrait ne peut être autorisé que par une décision unanime des autres associés.

##### Chapitre III : Les groupements agricoles d'exploitation en commun.

**Art. L323-1**

Les groupements agricoles d'exploitation en commun sont des sociétés civiles de personnes régies par les chapitres Ier et II du titre IX du livre III du code civil et par les dispositions du présent chapitre. Ils sont formés entre personnes physiques majeures.

**Art. L323-2**

Un groupement agricole d'exploitation en commun est dit total quand il a pour objet la mise en commun par ses associés de l'ensemble de leurs activités de production agricole correspondant à la maîtrise et à l'exploitation d'un cycle biologique de caractère végétal ou animal et constituant une ou plusieurs étapes nécessaires au déroulement de ce cycle, y compris les activités de cultures marines. En cas de mise en commun d'une partie seulement de ces activités, le groupement est dit partiel. Un même groupement agricole d'exploitation en commun ne peut être total pour certains des associés et partiel pour d'autres.

Les activités mentionnées au premier alinéa du présent article peuvent être complétées par la mise en commun d'autres activités agricoles mentionnées à l'article L. 311-1.

Les associés d'un groupement agricole d'exploitation en commun total ne peuvent se livrer à l'extérieur du groupement, à titre individuel ou dans un cadre sociétaire, à une activité correspondant à la maîtrise et à l'exploitation d'un cycle biologique de caractère végétal ou animal et constituant une ou plusieurs étapes nécessaires au déroulement de ce cycle.

Les associés d'un groupement agricole d'exploitation en commun ne peuvent se livrer à l'extérieur du groupement, à titre individuel ou dans un cadre sociétaire, à l'une des activités mentionnées au même article L. 311-1 pratiquées par le groupement.

Un groupement agricole d'exploitation en commun total peut, sans perdre sa qualité, participer, en tant que personne morale associée d'une autre société, à la production et, le cas échéant, à la commercialisation de produits de la méthanisation agricole, au sens dudit article L. 311-1. Un groupement agricole d'exploitation en commun total peut également, sans perdre sa qualité, participer en tant que personne morale associée d'un groupement pastoral, au sens de l'article L. 113-3, à l'exploitation de pâturages.

Les groupements agricoles d'exploitation en commun ne peuvent réunir plus de dix associés.

Un groupement agricole d'exploitation en commun peut être constitué de deux époux, de deux concubins ou de deux partenaires liés par un pacte civil de solidarité, y compris lorsqu'ils en sont les seuls associés.

**Art. L323-3**

Les groupements agricoles d'exploitation en commun ont pour objet de permettre la réalisation d'un travail en commun dans des conditions comparables à celles existant dans les exploitations de caractère familial et en application des dispositions prévues à l'article L. 312-6.

Ces groupements peuvent également avoir pour objet la vente en commun, à frais communs, du fruit du travail des associés, mais gardant l'avantage des réglementations en ce qui concerne les volumes de production.

**Art. L323-4**

Le décès, la faillite personnelle, la liquidation ou la procédure de sauvegarde ou de redressement judiciaires de l'un des associés, ou la volonté de l'un ou plusieurs d'entre eux de n'être plus dans la société, ne met pas fin au groupement.

Tout associé peut être autorisé par les autres associés ou, le cas échéant, par le tribunal à se retirer du groupement pour un motif grave et légitime. Il peut également en demander la dissolution, conformément à l'article 1844-7 du code civil.

**Art. L323-5**

Nonobstant toute disposition contraire des statuts, l'associé qui, pour quelque cause que ce soit, cesse de faire partie de la société peut, dans la mesure de ses droits, reprendre ses apports en les précomptant sur sa part pour le prix qu'ils valent alors. Il en est de même en cas de dissolution de la société. Les dispositions du présent article sont applicables aux ayants droit d'un associé décédé.

**Art. L323-6**

Sous réserve des dispositions des articles 1870 et 1870-1 du code civil, les dispositions des articles 821 à 824,832-1 et 924 du code civil permettant le maintien dans l'indivision, l'attribution préférentielle et la donation avec dispense de rapport en nature d'une exploitation agricole sont applicables à la dévolution successorale, aux partages de communautés conjugales et aux dons et legs de parts sociales d'un groupement agricole d'exploitation, lesdites parts étant, dans ce cas, considérées comme si elles constituaient l'exploitation agricole, objet du groupement.

**Art. L323-7**

Peuvent être membres d'un groupement agricole d'exploitation en commun les personnes qui font à ce groupement un apport en numéraire, en nature ou en industrie afin de contribuer à la réalisation de son objet.

Les associés doivent participer effectivement au travail en commun. Toutefois, une décision collective des associés peut, au cours de la vie du groupement, accorder à titre temporaire des dispenses de travail pour des motifs fixés par décret.

Les associés d'un groupement total doivent y exercer leur activité professionnelle à titre exclusif et à temps complet. Dans des conditions fixées par décret, une décision collective peut autoriser un ou plusieurs associés à réaliser une activité extérieure au groupement.

Les décisions mentionnées aux deuxième et troisième alinéas du présent article sont soumises à l'accord de l'autorité administrative mentionnée à l'article L. 323-11.

**Art. L323-8**

Les apports en numéraire et les apports en nature, qu'ils soient faits en pleine propriété ou seulement en jouissance, concourent à la formation du capital du groupement, qui peut être un capital variable. Ils donnent lieu à l'attribution de parts d'intérêts.

Les apports en industrie donnent lieu à l'attribution de parts d'intérêts, mais ne concourent pas à la formation du capital social. Les porteurs de ces parts participent à la gestion et aux résultats du groupement dans les conditions fixées par les statuts.

**Art. L323-9**

La rémunération que perçoivent les associés du fait de leur participation effective aux travaux constitue une charge sociale dans les conditions et les limites fixées par décret en Conseil d'Etat et les statuts propres à chaque groupement.

**Art. L323-10**

Sauf disposition spéciale des statuts prévoyant une responsabilité plus grande, la responsabilité personnelle de l'associé à l'égard des tiers ayant contracté avec le groupement est limitée à deux fois la fraction du capital social qu'il possède. Les pertes éventuelles sont, dans les mêmes proportions, divisées entre les associés en fonction du nombre de parts d'intérêts qui leur appartiennent.

**Art. L323-11**

Les groupements agricoles d'exploitation en commun sont agréés par l'autorité administrative.

Avant de délivrer un agrément, l'autorité administrative vérifie, sur la base des déclarations des intéressés et des informations dont elle dispose, la conformité du groupement aux dispositions du présent chapitre. Elle vérifie, en particulier, la qualité de chef d'exploitation des associés, l'adéquation entre la dimension de l'exploitation commune et le nombre d'associés ainsi que l'effectivité du travail en commun.

Lorsqu'elle délivre un agrément, l'autorité administrative décide des modalités d'accès des membres du groupement aux aides de la politique agricole commune, en application de l'article L. 323-13.

Les conditions et modalités d'agrément des groupements agricoles d'exploitation en commun et d'accès aux aides de la politique agricole commune sont précisées par voie réglementaire.

**Art. L323-12**

Les conditions de réexamen et de retrait de l'agrément mentionné à l'article L. 323-11, notamment en cas de mouvements d'associés, de dispenses de travail ou de réalisation d'activités extérieures au groupement en méconnaissance des dispositions du présent chapitre, sont précisées par voie réglementaire.

Les sociétés qui, à la suite d'une modification de leur objet ou de leurs statuts ou du fait des conditions de leur fonctionnement, ne peuvent être regardées comme des groupements agricoles d'exploitation en commun, au sens du présent chapitre et des textes pris pour son application, encourent le retrait de l'agrément qu'elles ont obtenu.

Toutefois, l'autorité administrative peut, pour une durée maximale d'un an renouvelable une fois, maintenir l'agrément d'un groupement selon des conditions qu'elle détermine au vu du dossier. Ce délai court à compter de la date à laquelle le groupement ne respecte plus les conditions régissant les groupements agricoles d'exploitation en commun.

**Art. L323-13**

La participation à un groupement agricole d'exploitation en commun ne doit pas avoir pour effet de mettre ceux des associés qui sont considérés comme chefs d'exploitation et leur famille, pour tout ce qui touche leur statut professionnel, et notamment économique, social et fiscal, dans une situation inférieure à celle des autres chefs d'exploitation agricole, et à celle des autres familles de chefs d'exploitation agricole.

Pour la mise en œuvre des règles de la politique agricole commune, ce principe ne s'applique qu'aux groupements agricoles d'exploitation en commun totaux et dès lors que les associés ont contribué, par leurs apports en nature, en numéraire ou en industrie, à renforcer la structure agricole du groupement dans des conditions définies par décret.

**Art. L323-14**

Le preneur à ferme qui adhère à un groupement agricole d'exploitation en commun peut faire exploiter par ce groupement tout ou partie des biens dont il est locataire pour une durée qui ne peut être supérieure à celle du bail dont il est titulaire. Il en avise alors, par lettre recommandée, avec accusé de réception, le propriétaire.

Cette opération ne donne pas lieu à l'attribution de parts d'intérêts au profit du preneur, qui reste seul titulaire du bail. Les droits du bailleur ne sont pas modifiés. Toutefois, le groupement est tenu solidairement avec le preneur de l'exécution des clauses du bail.

Le bailleur et le métayer conviennent alors avec la société de la manière dont seront identifiés les fruits de l'exploitation en vue des partages à opérer. En cas de désaccord, ces conditions sont déterminées par le tribunal paritaire des baux ruraux saisi à la diligence de l'une ou l'autre des parties.

**Art. L323-15**

Nonobstant les dispositions des articles L. 411-58 à L. 411-63, L. 411-67, L. 412-12 et L. 416-8, le preneur exerçant le droit de préemption ou le propriétaire exerçant le droit de reprise peut faire apport de ses biens à un groupement agricole d'exploitation en commun.

**Art. L323-16**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : Exploitation agricole à responsabilité limitée.

**Art. L324-1**

Une ou plusieurs personnes physiques peuvent instituer une société civile dénommée "exploitation agricole à responsabilité limitée", régie par les dispositions des chapitres Ier et II du titre IX du livre III du code civil, à l'exception de l'article 1844-5. Les associés ne supportent les pertes qu'à concurrence de leurs apports.

Lorsque l'exploitation agricole à responsabilité limitée est constituée par une seule personne, celle-ci est dénommée "associé unique". L'associé unique exerce les pouvoirs dévolus à l'assemblée des associés.

L'exploitation agricole à responsabilité limitée est désignée par une dénomination sociale à laquelle peut être incorporé le nom d'un ou plusieurs associés, et qui doit être précédée ou suivie immédiatement des mots "exploitation agricole à responsabilité limitée" ou des initiales EARL, et de l'énonciation du capital social.

**Art. L324-2**

L'exploitation agricole à responsabilité limitée a pour objet l'exercice d'activités réputées agricoles au sens de l'article L. 311-1. Elle ne peut réunir plus de dix associés.

**Art. L324-3**

Le capital social de l'exploitation agricole à responsabilité limitée doit être de 7500 euros au moins.

Sa réduction à un montant inférieur doit être suivie, dans un délai d'un an, d'une augmentation ayant pour effet de le porter au montant prévu à l'alinéa précédent, à moins que, dans le même délai, l'exploitation agricole à responsabilité limitée n'ait été transformée en société d'une autre forme. A défaut, tout intéressé peut demander en justice sa dissolution, après avoir mis les représentants de celle-ci en demeure de régulariser la situation. Le tribunal ne peut prononcer la dissolution lorsque cette cause de dissolution a cessé d'exister le jour où il statue sur le fond.

**Art. L324-4**

Les apports en numéraire et les apports en nature, qu'ils soient faits en pleine propriété ou en jouissance, concourent à la formation du capital social de l'exploitation agricole à responsabilité limitée qui peut être un capital variable. Ils donnent lieu à l'attribution de parts sociales.

Les statuts doivent contenir l'évaluation de chaque apport en nature. Il y est procédé au vu d'un rapport annexé aux statuts et établi, sous sa responsabilité, par un commissaire aux apports désigné à l'unanimité des futurs associés ou, à défaut, par une décision de justice à la demande du futur associé le plus diligent.

Toutefois, les futurs associés peuvent décider à l'unanimité que le recours à un commissaire aux apports ne sera pas obligatoire lorsque la valeur d'aucun apport en nature n'excède un montant fixé par décret et si la valeur totale de l'ensemble des apports en nature non soumis à l'évaluation d'un commissaire aux apports n'excède pas la moitié du capital.

**Art. L324-5**

Lorsque la société est constituée par une seule personne, le commissaire aux apports est désigné par l'associé unique. Toutefois, le recours à un commissaire aux apports n'est pas obligatoire si les conditions prévues au troisième alinéa de l'article L. 324-4 sont réunies.

**Art. L324-6**

Les associés solidairement, ou l'associé unique, sont responsables pendant cinq ans, à l'égard des tiers, de la valeur attribuée aux apports en nature lors de la constitution ou de l'augmentation du capital social de l'exploitation agricole à responsabilité limitée.

**Art. L324-7**

La rémunération que perçoivent les associés du fait de leur participation effective aux travaux constitue une charge sociale dans les conditions fixées par décret en Conseil d'Etat.

**Art. L324-8**

Les associés majeurs qui participent effectivement, au sens de l'article L. 411-59 du code rural et de la pêche maritime, à l'exploitation sont dénommés " associés exploitants ". Les statuts doivent mentionner les noms de ceux qui ont cette qualité.

Les associés exploitants doivent détenir ensemble plus de 50 % des parts représentatives du capital.

Les associés choisissent parmi les associés exploitants, titulaires de parts sociales représentatives du capital, un ou plusieurs gérants.

**Art. L324-9**

Le non-respect en cours de vie sociale de l'une des conditions prévues à l'article L. 324-8 n'entraîne pas la dissolution de plein droit de l'exploitation agricole à responsabilité limitée. Tout intéressé peut demander en justice la dissolution si la situation n'a pas été régularisée dans le délai d'un an. Ce délai est porté à trois ans si la méconnaissance des conditions dont il s'agit est due à la cessation d'activité d'un associé exploitant à la suite de son décès ou d'une inaptitude à l'exercice de la profession agricole reconnue en application de l'article 1106-3 ou du B de l'article 1234-3 du code rural. Faute d'associé exploitant, l'exploitation agricole à responsabilité limitée peut être gérée durant cette période par une personne physique désignée par les associés ou, à défaut, par le tribunal à la demande de tout intéressé.

Le tribunal ne peut prononcer la dissolution si cette régularisation a eu lieu le jour où il statue sur le fond.

**Art. L324-10**

Les associés disposent de droits de vote, dans les assemblées, proportionnels au nombre de parts sociales qu'ils détiennent. Toutefois, les statuts peuvent prévoir que les associés exploitants se répartissent d'une façon égalitaire les droits de vote qu'ils détiennent ensemble.

##### Chapitre V : L'entraide entre agriculteurs.

**Art. L325-1**

L'entraide est réalisée entre agriculteurs par des échanges de services en travail et en moyens d'exploitation, y compris ceux entrant dans le prolongement de l'acte de production.

Elle peut être occasionnelle, temporaire ou intervenir d'une manière régulière.

L'entraide est un contrat à titre gratuit, même lorsque le bénéficiaire rembourse au prestataire tout ou partie des frais engagés par ce dernier.

Lorsqu'elle est pratiquée dans une exploitation soumise au régime d'autorisation des exploitations de cultures marines, l'entraide doit donner lieu à l'établissement d'un contrat écrit.

**Art. L325-2**

Les prestations réalisées dans le cadre de l'entraide ne peuvent être assujetties ni à la taxe sur la valeur ajoutée ni à la contribution économique territoriale. Elles ne peuvent donner lieu à prélèvement sur les salaires ni à perception de cotisations sociales.

**Art. L325-3**

Le prestataire reste responsable des accidents du travail survenus à lui-même ou aux membres de sa famille, ou à toute personne considérée légalement comme aide familiale, ou à ses ouvriers agricoles.

Il reste également responsable, conformément aux dispositions des articles 1240 et suivants du code civil, des dommages occasionnés par les personnes mentionnées à l'alinéa précédent, ainsi que par le matériel ou les animaux dont il continue à assurer la garde.

Le prestataire doit en conséquence contracter une assurance couvrant tous les risques entraînés par l'exécution d'un service rendu au titre de l'entraide agricole, en particulier les risques d'accidents du travail de ses ouvriers agricoles, à l'exception des risques régis par le chapitre II du titre V du livre VII du présent code.

##### Chapitre VI : Les contrats d'intégration.

**Art. L326-1**

Sont réputés contrats d'intégration tous contrats, accords ou conventions conclus entre un producteur agricole ou un groupe de producteurs et une ou plusieurs entreprises industrielles ou commerciales comportant obligation réciproque de fournitures de produits ou de services.

Sont également réputés contrats d'intégration les contrats, accords ou conventions séparés conclus par une ou plusieurs entreprises industrielles ou commerciales avec un même producteur agricole ou un même groupe de producteurs agricoles, et dont la réunion aboutit à l'obligation réciproque mentionnée à l'alinéa précédent.

**Art. L326-2**

Dans le domaine de l'élevage, sont réputés contrats d'intégration les contrats par lesquels le producteur s'engage envers une ou plusieurs entreprises à élever ou à engraisser des animaux, ou à produire des denrées d'origine animale, et à se conformer à des règles concernant la conduite de l'élevage, l'approvisionnement en moyens de production ou l'écoulement des produits finis.

**Art. L326-3**

Les contrats de fournitures de produits ou de services nécessaires à la production agricole conclus entre un producteur agricole ou un groupe de producteurs et une ou plusieurs entreprises industrielles ou commerciales ne sont pas réputés contrats d'intégration s'ils ne comportent d'autre obligation pour le ou les producteurs agricoles que le paiement d'un prix mentionné au contrat.

Après homologation par le ministre de l'agriculture, ces contrats bénéficient des dispositions des titres Ier à IV de la loi n° 64-678 du 6 juillet 1964 tendant à définir les principes et les modalités du régime contractuel en agriculture.

**Art. L326-4**

Lorsque le nombre de contrats individuels d'intégration conclus entre les producteurs agricoles et une entreprise industrielle ou commerciale est supérieur à un nombre fixé par le ministre de l'agriculture, ou lorsque deux tiers au moins du nombre des producteurs liés par contrat individuel d'intégration à une même entreprise industrielle ou commerciale en font la demande, il sera substitué un contrat collectif conforme au contrat type prévu à l'article L. 326-5.

Un exemplaire de ce contrat collectif sera remis à chaque producteur intéressé.

**Art. L326-5**

Un ou plusieurs contrats types fixent par secteur de production, les obligations réciproques des parties en présence, et notamment les garanties minimales à accorder aux exploitant agricoles.

Le contrat type détermine notamment :

1° Le mode de fixation des prix entre les parties contractantes ;

2° Les délais de paiement au-delà desquels l'intérêt légal est dû au producteur sans qu'il y ait lieu à mise en demeure ;

3° La durée du contrat, le volume et le cycle de production sous contrat ainsi que les indemnités dues par les parties en cas de non-respect des clauses.

Les clauses contraires aux prescriptions du présent chapitre, et notamment les clauses pénales ou résolutoires incluses dans les contrats mentionnés aux articles L. 326-1 à L. 326-3, sont nulles. Les dispositions correspondantes du contrat type homologué leur sont substituées de plein droit.

Les contrats types sont homologués par décision du ministre de l'agriculture après avis du Conseil supérieur d'orientation de l'économie agricole et alimentaire. L'autorité compétente dispose d'un délai de trois mois à compter de la date de l'avis pour se prononcer sur la demande d'homologation. Si, après un avis favorable du Conseil supérieur d'orientation de l'économie agricole et alimentaire, l'autorité compétente ne s'est pas prononcée au terme de ce délai, la demande est réputée acceptée.

Un an après sa promulgation, le contrat type est applicable à toutes les entreprises agricoles, industrielles et commerciales de la branche concernée.

Les relations entre les coopératives agricoles et leurs sociétaires ne sont pas régies par les dispositions du présent chapitre. Toutefois, lorsqu'elles concluent des contrats d'intégration avec des agriculteurs qui ne sont pas leurs sociétaires, les coopératives agricoles sont tenues par toutes les obligations prévues au présent chapitre.

Seules peuvent prétendre aux aides publiques à l'investissement les entreprises justifiant de la conformité de leur politique contractuelle aux dispositions du présent article.

**Art. L326-6**

Les contrats d'intégration conclus à titre individuel ou le contrat collectif doivent obligatoirement, à peine de nullité, fixer la nature, les prix et les qualités de fournitures réciproques de produits ou de services, le rapport entre les variations des prix de fournitures faites ou acquises par le producteur. Leurs clauses doivent également mentionner les conditions de durée, de renouvellement, de révision et de résiliation.

**Art. L326-7**

Sauf consentement écrit des parties, aucun contrat ne peut être renouvelé par tacite reconduction pour une période excédant un an.

**Art. L326-8**

L'adaptation régionale du contrat collectif prévu à l'article L. 326-4 sera faite dans les mêmes conditions, après avis des organisations professionnelles les plus représentatives de la région.

**Art. L326-9**

Tout contrat collectif d'intégration doit, pour être applicable, être homologué par le ministre de l'agriculture.

**Art. L326-10**

Les dispositions des articles L. 631-11, L. 631-21 du code rural et de la pêche maritime ne sont pas applicables aux accords ou contrats d'intégration.

##### Chapitre VII : Autres formes d'exploitation agricole.

**Art. L327-1**

Les propriétaires et exploitants peuvent librement faire apport de leurs droits, soit en pleine propriété, soit en jouissance seulement, à des sociétés civiles d'exploitation agricole ou à des groupements de propriétaires ou d'exploitants.

#### Titre III : La politique d'installation et le contrôle des structures et de la production

##### Chapitre préliminaire : La politique d'installation et de transmission en agriculture.

**Art. L330-1**

L'Etat détermine le cadre réglementaire national de la politique d'installation et de transmission en agriculture. Cette politique comprend un volet relatif à l'installation des jeunes ne disposant pas des diplômes requis, mais engagés dans le cadre d'une formation.

Toutefois, lorsqu'elles se sont vu confier, en application du VI de l'article 78 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles, la gestion des aides à l'installation de jeunes agriculteurs et de nouveaux agriculteurs et à la création de nouvelles entreprises rurales, mentionnées à l'article 75 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 établissant des règles régissant l'aide aux plans stratégiques devant être établis par les Etats membres dans le cadre de la politique agricole commune (plans stratégiques relevant de la PAC) et financés par le Fonds européen agricole de garantie (FEAGA) et par le Fonds européen agricole pour le développement rural (Feader), et abrogeant les règlements (UE) n° 1305/2013 et (UE) n° 1307/2013, les autorités de gestion régionales fixent le cadre réglementaire applicable à ces aides dans le respect du plan stratégique national et des règles définies par le décret mentionné au dernier alinéa du VI de l'article 78 de la loi n° 2014-58 du 27 janvier 2014 précitée.

Pour l'attribution des aides à l'installation, dans le respect des définitions de jeune agriculteur et de nouvel agriculteur fixées par voie réglementaire, ces autorités s'assurent que :

1° Les candidats élaborent un projet global d'installation intégrant les aspects économiques et environnementaux ;

2° Les candidats justifient de leur capacité à réaliser un projet viable par la détention d'un niveau de diplôme ou d'expérience professionnelle, préalablement à leur installation. Par dérogation, ces autorités peuvent aussi prévoir que ce niveau soit atteint progressivement par le candidat au cours de son installation.

L'aide à l'installation peut être modulée si les candidats n'ont pas souscrit une assurance contre les dommages causés aux exploitations agricoles mentionnée au premier alinéa de l'article L. 361-4 du présent code ou s'ils n'ont pas réalisé un diagnostic de gestion des risques constatant un niveau de maîtrise des risques suffisant sur l'exploitation.

Les autorités de gestion régionales établissent chaque année un bilan, rendu public, de la mise en œuvre de la politique d'installation et de transmission en agriculture dans leur région. Ces bilans, consolidés à l'échelle nationale par l'Etat, comportent notamment une présentation du cadre réglementaire fixé par les régions en matière d'aides à l'installation de jeunes agriculteurs et de nouveaux agriculteurs et à la création de nouvelles entreprises rurales ainsi qu'un bilan des versements de l'année écoulée.

**Art. L330-2**

Afin de faciliter l'accès aux responsabilités de chef d'exploitation, il est instauré, dans des conditions fixées par décret, un dispositif d'installation progressive mis en place sur une période maximale de cinq ans.

**Art. L330-3**

Toute personne suivant des formations ou des stages en vue de son installation en agriculture et répondant à des conditions définies par décret peut bénéficier d'un contrat de couverture sociale pour l'installation en agriculture conclu avec l'Etat, si elle ne relève pas d'un régime de sécurité sociale.

Les personnes mentionnées au premier alinéa ont le statut de stagiaires de la formation professionnelle continue, en application de la sixième partie du code du travail, sauf lorsqu'elles effectuent le stage d'application en exploitation mentionné au deuxième alinéa de l'article L. 741-10 du présent code. Les articles L. 6342-2 et L. 6342-3 du code du travail leur sont applicables.

Le contrat de couverture sociale pour l'installation en agriculture n'emporte le versement d'aucune rémunération ou allocation en dehors des périodes durant lesquelles la personne perçoit une rémunération au titre d'un emploi ou d'un stage.

Un décret détermine le contenu du contrat de couverture sociale pour l'installation en agriculture, sa durée maximale et les conditions de son renouvellement.

**Art. L330-5**

Sauf en cas de force majeure, trois ans au moins avant leur départ en retraite, les exploitants agricoles font connaître à l'autorité administrative leur intention de cesser leur exploitation et les caractéristiques de celle-ci et indiquent si elle va devenir disponible. Ces informations peuvent être portées à la connaissance du public. Cette notification est nécessaire pour bénéficier éventuellement, à la date prévue, de l'autorisation de poursuivre la mise en valeur de l'exploitation ou d'une partie de celle-ci dans les conditions prévues aux articles L. 732-39 et L. 732-40.

Les services et organismes chargés de gérer les retraites informent individuellement chaque exploitant agricole de cette obligation quatre ans avant qu'il atteigne l'âge requis pour bénéficier de la retraite.

Il est créé dans chaque département un répertoire à l'installation. Celui-ci est chargé de faciliter les mises en relation entre cédants et repreneurs, particulièrement pour les installations hors cadre familial.

##### Chapitre Ier : Le contrôle des structures des exploitations agricoles.

**Art. L331-1**

Le contrôle des structures des exploitations agricoles s'applique à la mise en valeur des terres agricoles ou des ateliers de production hors sol au sein d'une exploitation agricole, quels que soient la forme ou le mode d'organisation juridique de celle-ci et le titre en vertu duquel la mise en valeur est assurée.

L'objectif principal du contrôle des structures est de favoriser l'installation d'agriculteurs, y compris ceux engagés dans une démarche d'installation progressive.

Ce contrôle a aussi pour objectifs de :

1° Consolider ou maintenir les exploitations afin de permettre à celles-ci d'atteindre ou de conserver une dimension économique viable au regard des critères du schéma directeur régional des exploitations agricoles ;

2° Promouvoir le développement des systèmes de production permettant de combiner performance économique et performance environnementale, dont ceux relevant du mode de production biologique au sens de l'article L. 641-13, ainsi que leur pérennisation ;

3° Maintenir une agriculture diversifiée, riche en emplois et génératrice de valeur ajoutée, notamment en limitant les agrandissements et les concentrations d'exploitations au bénéfice, direct ou indirect, d'une même personne physique ou morale excessifs au regard des critères précisés par le schéma directeur régional des exploitations agricoles.

**Art. L331-1-1**

Pour l'application du présent chapitre :

1° Est qualifié d'exploitation agricole l'ensemble des unités de production mises en valeur, directement ou indirectement, par la même personne, quels qu'en soient le statut, la forme ou le mode d'organisation juridique, dont les activités sont mentionnées à l'article L. 311-1 ;

2° Est qualifié d'agrandissement d'exploitation ou de réunion d'exploitations au bénéfice d'une personne le fait, pour celle-ci, mettant en valeur une exploitation agricole à titre individuel ou dans le cadre d'une personne morale, d'accroître la superficie de cette exploitation ; la mise à disposition de biens d'un associé exploitant lors de son entrée dans une personne morale est également considérée comme un agrandissement ou une réunion d'exploitations au bénéfice de cette personne morale ;

3° Pour déterminer la superficie totale mise en valeur, il est tenu compte de l'ensemble des superficies exploitées par le demandeur, sous quelque forme que ce soit et toutes productions confondues, en appliquant les équivalences fixées par le schéma directeur régional des exploitations agricoles pour les différents types de production. En sont exclus les bois, taillis et friches, à l'exception des terres situées en Guadeloupe, en Guyane, en Martinique ou à La Réunion et mentionnées à l'article L. 181-4 ainsi que de celles situées à Mayotte et mentionnées à l'article L. 182-12. En sont également exclus les étangs autres que ceux servant à l'élevage piscicole.

**Art. L331-2**

I. — Sont soumises à autorisation préalable les opérations suivantes :

1° Les installations, les agrandissements ou les réunions d'exploitations agricoles au bénéfice d'une exploitation agricole mise en valeur par une ou plusieurs personnes physiques ou morales, lorsque la surface totale qu'il est envisagé de mettre en valeur excède le seuil fixé par le schéma directeur régional des exploitations agricoles. La constitution d'une société n'est toutefois pas soumise à autorisation préalable lorsqu'elle résulte de la transformation, sans autre modification, d'une exploitation individuelle détenue par une personne physique qui en devient l'unique associé exploitant ou lorsqu'elle résulte de l'apport d'exploitations individuelles détenues par deux époux ou deux personnes liées par un pacte civil de solidarité qui en deviennent les seuls associés exploitants ;

2° Quelle que soit la superficie en cause, les installations, les agrandissements ou les réunions d'exploitations agricoles ayant pour conséquence :

a) De supprimer une exploitation agricole dont la superficie excède le seuil mentionné au 1° ou de ramener la superficie d'une exploitation en deçà de ce seuil ;

b) De priver une exploitation agricole d'un bâtiment essentiel à son fonctionnement, sauf s'il est reconstruit ou remplacé ;

3° Quelle que soit la superficie en cause, les installations, les agrandissements ou les réunions d'exploitations agricoles au bénéfice d'une exploitation agricole :

a) Dont l'un des membres ayant la qualité d'exploitant ne remplit pas les conditions de capacité ou d'expérience professionnelle fixées par voie réglementaire ;

b) Ne comportant pas de membre ayant la qualité d'exploitant ;

c) Lorsque l'exploitant est un exploitant pluriactif, remplissant les conditions de capacité ou d'expérience professionnelle, dont les revenus extra-agricoles excèdent 3 120 fois le montant horaire du salaire minimum de croissance, à l'exception des exploitants engagés dans un dispositif d'installation progressive, au sens de l'article L. 330-2 ;

4° Lorsque le schéma directeur régional des exploitations agricoles le prévoit, les agrandissements ou réunions d'exploitations pour les biens dont la distance par rapport au siège de l'exploitation du demandeur est supérieure à un maximum qu'il fixe ;

5° Les créations ou extensions de capacité des ateliers de production hors sol au-delà d'un seuil de production fixé par le schéma directeur régional des exploitations agricoles.

II. — Les opérations soumises à autorisation en application du I sont, par dérogation à ce même I, soumises à déclaration préalable lorsque le bien agricole à mettre en valeur est reçu par donation, location, vente ou succession d'un parent ou allié jusqu'au troisième degré inclus et que les conditions suivantes sont remplies :

1° Le déclarant satisfait aux conditions de capacité ou d'expérience professionnelle mentionnées au a du 3° du I ;

2° Les biens sont libres de location ;

3° Les biens sont détenus par un parent ou allié, au sens du premier alinéa du présent II, depuis neuf ans au moins ;

4° Les biens sont destinés à l'installation d'un nouvel agriculteur ou à la consolidation de l'exploitation du déclarant, dès lors que la surface totale de celle-ci après consolidation n'excède pas le seuil de surface fixé par le schéma directeur régional des exploitations agricoles en application du II de l'article L. 312-1.

Pour l'application du présent II, les parts d'une société constituée entre les membres d'une même famille sont assimilées aux biens qu'elles représentent.

III. — Lorsque la mise en valeur de biens agricoles par le candidat auquel la société d'aménagement foncier et d'établissement rural entend les rétrocéder est soumise à autorisation d'exploiter en application du I, l'avis favorable donné à la rétrocession par le commissaire du Gouvernement représentant le ministre chargé de l'agriculture tient lieu de cette autorisation.

Dans ce cas, la publicité du projet de rétrocession tient lieu de la publicité prévue au premier alinéa de l'article L. 331-3.

S'il estime que, compte tenu des autres candidatures à la rétrocession ou à la mise en valeur des biens et des motifs de refus prévus à l'article L. 331-3-1, le candidat à la rétrocession ne doit pas être autorisé à exploiter les biens qu'il envisage d'acquérir, le commissaire du Gouvernement en fait expressément mention dans son avis. Cette mention tient lieu de refus de l'autorisation d'exploiter mentionnée à l'article L. 331-2.

**Art. L331-3**

L'autorité administrative assure la publicité des demandes d'autorisation dont elle est saisie, selon des modalités définies par décret.

Elle vérifie, compte tenu des motifs de refus prévus à l'article L. 331-3-1, si les conditions de l'opération permettent de délivrer l'autorisation mentionnée à l'article L. 331-2 et se prononce sur la demande d'autorisation par une décision motivée.

**Art. L331-3-1**

I. — L'autorisation mentionnée à l'article L. 331-2 peut être refusée :

1° Lorsqu'il existe un candidat à la reprise ou un preneur en place répondant à un rang de priorité supérieur au regard du schéma directeur régional des structures agricoles mentionné à l'article L. 312-1 ;

2° Lorsque l'opération compromet la viabilité de l'exploitation du preneur en place ;

3° Si l'opération conduit à un agrandissement ou à une concentration d'exploitations au bénéfice d'une même personne excessifs au regard des critères définis au 3° de l'article L. 331-1 et précisés par le schéma directeur régional des structures agricoles en application de l'article L. 312-1, sauf dans le cas où il n'y a pas d'autre candidat à la reprise de l'exploitation ou du bien considéré, ni de preneur en place ;

4° Dans le cas d'une mise à disposition de terres à une société, lorsque celle-ci entraîne une réduction du nombre d'emplois salariés ou non salariés, permanents ou saisonniers, sur les exploitations concernées ;

5° En Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion, à défaut de candidature concurrente lorsque la demande ne répond pas aux orientations fixées au schéma directeur régional des exploitations agricoles, tout particulièrement en termes de viabilité économique et de capacité professionnelle.

II. — Si l'opération conduit à un agrandissement ou à une concentration au sens du 3° du I, l'autorité administrative peut, après avis de la commission départementale d'orientation de l'agriculture, suspendre l'instruction de la demande d'autorisation pour une durée de huit mois. Cette suspension fait l'objet de mesures de publicité et d'information des parties précisées par décret.

Si, à l'expiration de ce délai de huit mois, un autre candidat à la reprise de l'exploitation ou du bien considéré ou un autre preneur en place a déposé une demande d'autorisation d'exploiter, l'autorité administrative peut refuser l'autorisation au bénéfice de l'opération envisagée. A défaut d'autre candidat ou preneur en place, le même 3° s'applique.

**Art. L331-3-2**

L'autorisation mentionnée à l'article L. 331-2 peut n'être délivrée que pour une partie de la demande, notamment si certaines des parcelles sur lesquelles elle porte font l'objet d'autres candidatures prioritaires.

**Art. L331-4**

L'autorisation est périmée si le fonds n'a pas été mis en culture avant l'expiration de l'année culturale qui suit la date de sa notification ou, dans le cas prévu à l'article L. 330-4, avant l'expiration de l'année culturale qui suit celle de la fin du versement des aides. Si le fonds est loué, l'année culturale à prendre en considération est celle qui suit le départ effectif du preneur, sauf si la situation personnelle du demandeur au regard des dispositions du présent chapitre est modifiée.

**Art. L331-4-1**

Toute personne envisageant une opération susceptible d'entraîner la modification de la structure d'une exploitation agricole peut demander, préalablement à cette opération, à l'autorité administrative compétente de lui indiquer si l'opération projetée relève de l'un des régimes, d'autorisation ou de déclaration préalable, prévus, respectivement, au I et au II de l'article L. 331-2, ou bien si elle peut être mise en œuvre librement.

L'autorité administrative prend formellement position sur cette demande dans un délai fixé par décret en Conseil d'Etat.

La réponse de l'administration est simultanément notifiée au demandeur et, le cas échéant, au preneur en place. Elle est, en outre, rendue publique lorsqu'elle écarte la procédure de l'autorisation.

**Art. L331-4-2**

Lorsque l'autorité administrative a pris formellement position sur le régime applicable, elle ne peut plus adopter, à l'avenir, une position différente sur ce point.

Cette garantie fait obstacle à ce que l'autorité administrative prononce les sanctions administratives prévues à l'article L. 331-7.

Elle cesse de produire ses effets en cas de changement de la réglementation au vu de laquelle la question soumise par le demandeur a été appréciée, si la situation du demandeur ne correspond plus aux informations fournies ou s'il est démontré que la position ainsi prise par l'administration reposait sur des informations erronées transmises par le demandeur.

**Art. L331-4-3**

Les conditions d'application des articles L. 331-4-1 et L. 331-4-2, notamment les modalités de dépôt de la demande de prise de position, sont fixées par décret en Conseil d'Etat.

**Art. L331-5**

Les informations concernant les structures des exploitations agricoles figurant dans les fichiers des caisses de mutualité sociale agricole ou les organismes qui en tiennent lieu en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon ou dans le système intégré de gestion et de contrôle mis en place pour l'application de la réglementation communautaire, sont communiquées, sur sa demande, à l'autorité administrative lorsqu'elles sont nécessaires à l'exercice du contrôle des structures.

Les autorisations mentionnées à l'article L. 331-2 délivrées à des sociétés composées d'au moins deux associés exploitants sont communiquées par l'autorité administrative à la société d'aménagement foncier et d'établissement rural compétente. Celle-ci transmet à l'autorité administrative les informations qu'elle reçoit, en application du I de l'article L. 141-1-1, sur les cessions de parts ou d'actions de sociétés concernant ces sociétés qui interviennent dans un délai de six ans à compter de la date à laquelle leur a été délivrée l'autorisation mentionnée à l'article L. 331-2.

**Art. L331-6**

Tout preneur doit faire connaître au bailleur, au moment de la conclusion du bail ou de la prise d'effet de la cession de bail selon les cas, la superficie et la nature des biens qu'il exploite ; mention expresse en est faite dans le bail. Si le preneur est tenu d'obtenir une autorisation d'exploiter en application de l'article L. 331-2, la validité du bail ou de sa cession est subordonnée à l'octroi de cette autorisation. Le refus définitif de l'autorisation ou le fait de ne pas avoir présenté la demande d'autorisation exigée en application de l'article L. 331-2 dans le délai imparti par l'autorité administrative en application du premier alinéa de l'article L. 331-7 emporte la nullité du bail que le préfet du département dans lequel se trouve le bien objet du bail, le bailleur ou la société d'aménagement foncier et d'établissement rural, lorsqu'elle exerce son droit de préemption, peut faire prononcer par le tribunal paritaire des baux ruraux.

**Art. L331-7**

Lorsqu'elle constate qu'un fonds est exploité contrairement aux dispositions du présent chapitre, l'autorité administrative met l'intéressé en demeure de régulariser sa situation dans un délai qu'elle détermine et qui ne saurait être inférieur à un mois.

La mise en demeure mentionnée à l'alinéa précédent prescrit à l'intéressé soit de présenter une demande d'autorisation, soit, si une décision de refus d'autorisation est intervenue, de cesser l'exploitation des terres concernées.

Lorsque l'intéressé, tenu de présenter une demande d'autorisation, ne l'a pas formée dans le délai mentionné ci-dessus, l'autorité administrative lui notifie une mise en demeure de cesser d'exploiter dans un délai de même durée.

Lorsque la cessation de l'exploitation est ordonnée, l'intéressé est mis à même, pendant le délai qui lui est imparti, de présenter ses observations écrites ou orales devant toute instance ayant à connaître de l'affaire.

Si, à l'expiration du délai imparti pour cesser l'exploitation des terres concernées, l'autorité administrative constate que l'exploitation se poursuit dans des conditions irrégulières, elle peut prononcer à l'encontre de l'intéressé une sanction pécuniaire d'un montant compris entre 304,90 et 914,70 euros par hectare. La surface prise en compte correspond à la surface de polyculture-élevage faisant l'objet de l'exploitation illégale, ou son équivalent, après, le cas échéant, application des coefficients d'équivalence résultant, pour chaque nature de culture, de l'application de l'article L. 312-6.

Cette mesure pourra être reconduite chaque année s'il est constaté que l'intéressé poursuit l'exploitation en cause.

**Art. L331-8**

La décision prononçant la sanction pécuniaire mentionnée à l'article L. 331-7 est notifiée à l'exploitant concerné, qui peut la contester, avant tout recours contentieux, dans le mois de sa réception, devant une commission des recours dont la composition et les règles de fonctionnement sont fixées par décret en Conseil d'Etat.

Les recours devant cette commission sont suspensifs. Leur instruction est contradictoire.

La commission, qui statue par décision motivée, peut soit confirmer la sanction, soit décider qu'en raison d'éléments tirés de la situation de la personne concernée il y a lieu de ramener la pénalité prononcée à un montant qu'elle détermine dans les limites fixées à l'article L. 331-7, soit décider qu'en l'absence de violation établie des dispositions du présent chapitre il n'y a pas lieu à sanction. Dans les deux premiers cas, la pénalité devient recouvrable dès notification de sa décision.

La décision de la commission peut faire l'objet, de la part de l'autorité administrative ou de l'intéressé, d'un recours de pleine juridiction devant le tribunal administratif.

**Art. L331-9**

Celui qui exploite un fonds en dépit d'un refus d'autorisation d'exploiter devenu définitif ne peut bénéficier d'aucune aide publique à caractère économique accordée en matière agricole.

**Art. L331-10**

Si, à l'expiration de l'année culturale au cours de laquelle la mise en demeure de cesser l'exploitation est devenue définitive, un nouveau titulaire du droit d'exploiter n'a pas été retenu, toute personne intéressée par la mise en valeur du fonds peut demander au tribunal paritaire des baux ruraux que lui soit accordé le droit d'exploiter ledit fonds. En cas de pluralité de candidatures, le tribunal paritaire des baux ruraux statue en fonction de l'intérêt, au regard des priorités définies par le schéma directeur régional des exploitations agricoles, de chacune des opérations envisagées.

Lorsque le tribunal paritaire des baux ruraux accorde l'autorisation d'exploiter le fonds, il fixe les conditions de jouissance et le montant du fermage conformément aux dispositions du titre Ier du livre IV (nouveau) du présent code.

**Art. L331-11**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Les limitations au droit de produire.

**Art. L332-1**

Les agriculteurs qui perçoivent une aide au titre du régime de paiement unique au sens des articles 3 et 36 du règlement (CE) n° 1782 / 2003 du Conseil, du 29 septembre 2003, établissant des règles communes pour les régimes de soutien direct dans le cadre de la politique agricole commune et établissant certains régimes de soutien en faveur des agriculteurs sont soumis pendant la durée de versement de cette aide aux droits et obligations résultant de l'application du livre VII du présent code. Ces droits et obligations sont appréciés lorsque les terres sont entretenues dans les conditions visées à l'article 5 du règlement (CE) n° 1782 / 2003 du Conseil, du 29 septembre 2003, précité, comme si ces terres restaient affectées aux dernières productions agricoles pratiquées.L'agriculteur est réputé assurer l'exploitation de ces terres dans les conditions prévues par le livre IV du présent code.

##### Chapitre III : Contrôle des sociétés possédant ou exploitant du foncier agricole

**Art. L333-1**

Le présent chapitre vise à favoriser l'installation d'agriculteurs, la consolidation d'exploitations agricoles et le renouvellement des générations agricoles en luttant contre la concentration excessive des terres et leur accaparement. Il contribue à la souveraineté alimentaire de la France et tend à faciliter l'accès au foncier, notamment en contrôlant le respect des prix du marché foncier local.

**Art. L333-2**

I. — La prise de contrôle d'une société possédant ou exploitant des biens immobiliers à usage ou à vocation agricole, au sens de l'article L. 143-1, réalisée par une personne physique ou morale qui détient déjà, dans les conditions prévues au III du présent article, directement ou indirectement, en propriété ou en jouissance, des biens de même nature dont la superficie totale excède un seuil d'agrandissement significatif ou qui, une fois réalisée la prise de contrôle, détiendrait une superficie totale excédant ce seuil est soumise à l'autorisation préalable du représentant de l'État dans le département.

II. — Le seuil d'agrandissement significatif mentionné au I est fixé en hectares par le représentant de l'État dans la région. Il est fixé par région naturelle ou par territoire présentant une cohérence en matière agricole, dans les conditions prévues par le décret en Conseil d'État mentionné à l'article L. 333-5 après qu'il a été procédé aux consultations prévues par le même décret. Il est compris entre une fois et demie et trois fois la surface agricole utile régionale moyenne fixée dans le schéma directeur régional des exploitations agricoles en application du II de l'article L. 312-1.

Pour l'application du présent article, le seuil d'agrandissement significatif applicable est celui fixé par le représentant de l'État dans la région du lieu où se trouve la plus grande superficie de terres détenues ou exploitées par la société faisant l'objet de la prise de contrôle.

III. — Le seuil d'agrandissement significatif mentionné au I s'apprécie en additionnant la superficie de tous les biens immobiliers à usage ou à vocation agricole, toutes productions confondues, que la personne physique exploite ou possède, directement ou indirectement par l'interposition d'une ou de plusieurs personnes morales qu'elle contrôle au sens du IV.

Lorsque des biens immobiliers à usage ou à vocation agricole se caractérisent par des natures de culture différentes, les équivalences prévues par le schéma directeur régional des exploitations agricoles pour le calcul du seuil d'agrandissement significatif sont respectées.

Lorsque l'acquéreur des titres sociaux est une personne morale, sa situation au regard du seuil d'agrandissement significatif est appréciée à l'égard de toutes les personnes physiques qui la contrôlent, au sens des articles L. 233-3 et L. 233-4 du code de commerce. En cas d'interposition d'une ou de plusieurs personnes morales, la situation est appréciée à l'égard de toutes les personnes physiques qui contrôlent en dernier lieu, directement ou indirectement, la personne morale acquéreur.

Est prise en compte la superficie de la totalité des biens immobiliers, sans égard pour le régime matrimonial du bénéficiaire de l'opération et sans tenir compte du fait qu'il ne détient que des droits indivis ou démembrés sur les immeubles faisant l'objet du calcul.

Ne sont pas comptabilisés les biens immobiliers classés en nature de bois et forêts au cadastre, sauf :

1° S'ils sont le support d'une activité agricole au sens de l'article L. 311-1 du présent code ;

2° S'ils ont fait l'objet d'une autorisation de défrichement liée à des activités agricoles.

IV. — Constitue une prise de contrôle la prise de participation par acquisition de titres sociaux qui confère à une personne physique ou morale, agissant directement ou par l'interposition d'une personne morale acquéreur, le contrôle de la société, au sens des articles L. 233-3 et L. 233-4 du code de commerce.

Le présent chapitre s'applique également :

1° A toute modification de la répartition du capital social ou des droits de vote aboutissant à transférer le contrôle d'une société mentionnée au I du présent article à un nouveau bénéficiaire, associé ou non, remplissant les conditions prévues au III ;

2° A toute prise de participation complémentaire réalisée par un cessionnaire contrôlant déjà une société mentionnée au I ;

3° A toute prise de participation complémentaire, réalisée par un cessionnaire personne morale, ayant pour effet de renforcer les droits d'un tiers agissant par son interposition, lorsque ce cessionnaire contrôle déjà la société mentionnée au même I ;

4° A la prise de contrôle d'une société qui contrôle, directement ou indirectement, une autre société remplissant les conditions prévues au III.

V. — Ne sont pas soumises au présent chapitre :

1° Les opérations d'acquisition et de rétrocession, par cession ou substitution, réalisées à l'amiable par les sociétés d'aménagement foncier et d'établissement rural dans le cadre de leurs missions légales ou lors de l'exercice de leur droit de préemption en application des articles L. 143-1 à L. 143-16. Ces opérations sont réalisées avec l'accord préalable exprès des commissaires du Gouvernement, qui veillent au respect des objectifs mentionnés au présent chapitre ;

2° Les opérations réalisées à titre gratuit ;

3° Les cessions de parts sociales ou d'actions entre époux, personnes liées par un pacte civil de solidarité, parents ou alliés jusqu'au quatrième degré inclus, à condition que le cessionnaire s'engage soit à participer effectivement à l'exploitation des biens immobiliers détenus ou exploités par la société, dans les conditions prévues à l'article L. 411-59, et à conserver la totalité des titres sociaux acquis pour une durée d'au moins neuf ans à compter de la date de la cession, soit à mettre à bail lesdits biens immobiliers au profit d'un locataire s'engageant à participer effectivement, dans les conditions prévues au même article L. 411-59, à l'exploitation de ces biens pendant une durée d'au moins neuf ans ;

4° Les cessions entre associés ou actionnaires détenant, depuis au moins neuf ans, des titres sociaux dans la société faisant l'objet de la prise de participation complémentaire et participant effectivement, au sens dudit article L. 411-59, à l'exploitation des immeubles que ladite société met en valeur. Lorsque la cession des titres sociaux fait suite à une maladie ou à un accident entraînant une invalidité totale et définitive, le cessionnaire est exempté de la condition d'ancienneté dans la société, dans des conditions définies par le décret prévu à l'article L. 333-5.

VI. — Est nulle toute opération réalisée en violation du présent chapitre. L'action en nullité peut être exercée par l'autorité administrative compétente, d'office ou à la demande de la société d'aménagement foncier et d'établissement rural à laquelle la demande d'autorisation mentionnée au premier alinéa du I de l'article L. 333-3 devait être adressée. Elle se prescrit par douze mois à compter du jour où l'opération est connue de l'autorité administrative compétente.

En sus de l'action en nullité, l'autorité administrative compétente peut, d'office ou à la demande de toute personne y ayant intérêt, prononcer une amende administrative égale au moins au montant fixé à l'article 131-13 du code pénal pour les contraventions de la cinquième classe et au plus à 2 % du montant de la transaction concernée. L'autorité administrative compétente avise préalablement l'auteur du manquement des faits relevés à son encontre, des dispositions qu'il a enfreintes et des sanctions qu'il encourt. Elle lui fait connaître le délai dont il dispose pour faire valoir ses observations écrites et, le cas échéant, les modalités selon lesquelles il peut être entendu s'il en fait la demande. Elle l'informe de son droit à être assisté du conseil de son choix. La décision de sanction ne peut être prise plus d'un an après la constatation des faits.

**Art. L333-3**

I. — La demande d'autorisation, dont le format et le contenu sont fixés par le décret prévu à l'article L. 333-5, est présentée avec l'information prévue à l'article L. 141-1-1 à la société d'aménagement foncier et d'établissement rural, qui la traite au nom et pour le compte du représentant de l'État dans le département. Après avoir vérifié la régularité et le caractère complet de la demande, ladite société en accuse réception au demandeur, la transmet à l'autorité administrative et la publie selon les modalités fixées par le décret prévu à l'article L. 333-5.

Dans un délai fixé par le décret prévu au même article L. 333-5, la société d'aménagement foncier et d'établissement rural instruit la demande, au nom et pour le compte de l'autorité administrative compétente, aux fins de déterminer si l'opération est susceptible :

1° De porter atteinte aux objectifs définis à l'article L. 333-1, appréciés à l'échelle du territoire agricole pertinent, au regard des demandes d'installation en attente ou des besoins exprimés de consolidation des exploitations existantes ;

2° De contribuer, le cas échéant, au développement du territoire ou à la diversité de ses systèmes de production au regard, en particulier, des emplois créés et des performances économiques, sociales et environnementales qu'elle présente.

Pour le dépôt et l'instruction de la demande d'autorisation en application du présent article, ne peuvent être mis à la charge du demandeur que des frais de dossier dont le montant est fixé pour l'ensemble du territoire national par arrêté du ministre chargé de l'agriculture.

Dans le cadre de l'instruction, la société d'aménagement foncier et d'établissement rural entend, dans les conditions précisées par le décret prévu à l'article L. 333-5, le représentant légal de la société faisant l'objet de la prise de contrôle à la demande de ce dernier ainsi que le bénéficiaire de ladite prise de contrôle, ou son représentant légal, à sa demande.

Les organisations interprofessionnelles reconnues dans les conditions prévues à l'article L. 632-1 et le comité interprofessionnel du vin de Champagne créé par la loi du 12 avril 1941 portant création d'un comité interprofessionnel du vin de Champagne concernés par l'opération envisagée peuvent présenter des observations écrites à l'autorité administrative compétente. Ils peuvent aussi présenter des observations écrites à la société d'aménagement foncier et d'établissement rural en vue de l'avis qu'elle rend au titre du II du présent article.

II. — Si la société d'aménagement foncier et d'établissement rural estime que la contribution mentionnée au 2° du I l'emporte sur les atteintes mentionnées au 1° du même I, elle en informe l'autorité administrative compétente pour délivrer l'autorisation.

Après la transmission du dossier d'instruction, si l'autorité administrative estime ne pas être mesure de prendre une décision au regard des éléments transmis, elle peut demander à la société d'aménagement foncier et d'établissement rural de compléter son dossier d'instruction dans un délai fixé par le décret prévu à l'article L. 333-5.

A défaut d'autorisation expresse, l'opération est réputée autorisée dans le silence gardé par l'autorité administrative à l'expiration d'un délai fixé par le décret prévu au même article L. 333-5.

III. — Si l'autorité administrative compétente détermine que l'atteinte mentionnée au 1° du I du présent article l'emporte sur la contribution mentionnée au 2° du même I, elle en informe le demandeur dans un délai et des conditions fixés par le décret prévu à l'article L. 333-5 et lui fait connaître les motifs qui s'opposent, en l'état, au vu des éléments du dossier d'instruction et des critères prévus au I du présent article, à la réalisation de l'opération pour laquelle une autorisation est requise.

IV. — En vue d'obtenir l'autorisation mentionnée à l'article L. 333-2, la société faisant l'objet de la prise de contrôle ou le bénéficiaire de cette prise de contrôle peut proposer à l'autorité administrative compétente pour délivrer l'autorisation, dans un délai et dans des conditions fixés par le décret prévu à l'article L. 333-5, des mesures de nature à remédier aux motifs justifiant que l'autorité administrative s'oppose à la réalisation de l'opération, assorties d'un cahier des charges, en s'engageant :

1° A vendre ou à donner à bail rural à long terme prioritairement à un agriculteur réalisant une installation en bénéficiant des aides à l'installation des jeunes agriculteurs ou, à défaut, à un agriculteur réalisant une installation ou ayant besoin de consolider son exploitation une surface lui permettant d'atteindre le seuil de viabilité économique fixé par le schéma directeur régional des exploitations agricoles en application du IV de l'article L. 312-1 ;

2° A libérer prioritairement, au profit d'un agriculteur réalisant une installation en bénéficiant des aides à l'installation des jeunes agriculteurs ou, à défaut, d'un agriculteur réalisant une installation ou ayant besoin de consolider son exploitation, une surface lui permettant d'atteindre le seuil de viabilité économique fixé par le schéma directeur régional des exploitations agricoles en application du même IV, en résiliant à due concurrence le titre de jouissance dont il dispose, dès lors que le propriétaire des biens immobiliers en question s'engage à les vendre ou à les donner à bail rural à long terme audit agriculteur s'installant ou ayant besoin de consolider son exploitation.

La société faisant l'objet de la prise de contrôle ou le bénéficiaire de cette prise de contrôle peut réaliser les opérations mentionnées aux 1° et 2° du présent IV par voie amiable ou solliciter le concours de la société d'aménagement foncier et d'établissement rural. Lorsqu'il est prévu que les opérations soient réalisées avec le concours de ladite société, les engagements mentionnés au présent IV peuvent prendre la forme d'une promesse de vente ou de location à la société d'aménagement foncier et d'établissement rural, le cas échéant avec faculté de substitution. Il ne peut alors être mis à la charge des parties à ces opérations et au bénéfice de la société d'aménagement foncier et d'établissement rural qu'un montant forfaitaire, fixé pour l'ensemble du territoire national par arrêté du ministre chargé de l'agriculture.

La société faisant l'objet de la prise de contrôle ou le bénéficiaire de cette prise de contrôle identifie, dans le cadre des engagements qu'il propose à l'autorité administrative, la modalité selon laquelle il conduira les opérations de cession ou de mise à bail mentionnées aux 1° et 2° du présent IV ainsi que le bénéficiaire ou les bénéficiaires envisagés de ces opérations.

V. — Après avoir pris connaissance des propositions faites par les parties en application du IV et de l'avis de la société d'aménagement foncier et d'établissement rural rendu selon les modalités fixées par le décret prévu à l'article L. 333-5, lorsqu'elle estime que les bénéficiaires ou la nature des engagements sont insuffisants ou inadaptés aux objectifs poursuivis par le présent chapitre et la conduiraient à refuser l'autorisation, l'autorité administrative compétente en informe les parties, en faisant apparaître les motifs d'opposition.

Dans un délai de quinze jours, les parties peuvent transmettre à l'autorité administrative compétente des propositions complémentaires ou alternatives de nature à remédier aux motifs s'opposant à la réalisation de l'opération.

A l'issue de ce délai, l'autorité administrative compétente peut, par décision motivée et après avoir recueilli l'avis de la société d'aménagement foncier et d'établissement rural, soit autoriser sans condition l'opération, soit autoriser celle-ci en la subordonnant à la réalisation effective des engagements pris par les parties, soit refuser l'autorisation en l'absence d'engagements ou si ceux-ci sont manifestement insuffisants ou inadaptés aux objectifs poursuivis par le présent chapitre. A défaut d'autorisation expresse, l'opération est réputée autorisée dans le silence gardé par l'autorité administrative à l'expiration d'un délai fixé par le décret prévu à l'article L. 333-5.

A l'initiative de l'autorité administrative compétente, la commission départementale d'orientation de l'agriculture est consultée sur la demande d'autorisation.

Si l'autorisation délivrée est subordonnée à des engagements, ceux-ci doivent être réalisés dans un délai de six mois à compter de la date de délivrance de l'autorisation. Sur décision de l'autorité administrative, ce délai peut être prorogé de six mois. Au plus tard à l'échéance de ce délai, la société faisant l'objet de la prise de contrôle, le bénéficiaire de cette prise de contrôle ou la société d'aménagement foncier et d'établissement rural, si elle est intervenue dans l'opération, présente à l'autorité administrative les documents attestant que les engagements ont été réalisés. La nature de ces documents et les modalités de transmission sont précisées par le décret prévu au même article L. 333-5.

L'autorité administrative veille à ne pas subordonner l'autorisation à des engagements qui mettraient en péril la viabilité économique des exploitations des parties à l'opération.

L'autorité administrative ne peut imposer, dans le cadre d'engagements au titre du présent V, qu'il soit mis fin, avant son échéance, à un bail rural ayant cours au bénéfice d'une personne morale ou physique autre que la société ou le bénéficiaire mentionnés au premier alinéa du IV, ni qu'il soit mis fin avant son échéance à tout autre contrat en cours.

Elle ne peut pas non plus imposer, lorsque la société ou le bénéficiaire détient des biens immobiliers à usage ou à vocation agricole qu'il ou elle n'exploite pas mais qu'il ou elle donne à bail à un exploitant non associé, qu'un autre exploitant se substitue au locataire actuel avant le terme ou à l'expiration de son bail.

VI. — Si l'autorité administrative compétente constate que les engagements pris n'ont pas été exécutés dans le délai imparti, elle peut mettre l'intéressé en demeure de régulariser sa situation, dans un délai fixé par le décret prévu à l'article L. 333-5. L'intéressé est mis à même, durant cette période, de lui présenter des observations écrites et, le cas échéant, à sa demande, des observations orales. Il peut se faire assister par un conseil ou représenter par un mandataire de son choix. Si, à l'expiration du délai imparti, l'irrégularité perdure, l'autorité administrative compétente peut retirer la décision ayant autorisé l'opération et prononcer à l'encontre de l'intéressé une sanction pécuniaire d'un montant compris entre 304,90 € et 914,70 € pour chaque hectare ayant fait l'objet des engagements initiaux ou une surface équivalente après application, le cas échéant, des coefficients d'équivalence fixés par le schéma directeur régional des exploitations agricoles applicable aux parcelles concernées.

En cas de retrait de l'autorisation administrative au terme de la procédure fixée au premier alinéa du présent VI, la prise de participation réalisée est nulle. L'action en nullité, qui peut être exercée par l'autorité administrative compétente, d'office ou à la demande de la société d'aménagement foncier et d'établissement rural, se prescrit par douze mois à compter du retrait de l'autorisation.

Sauf cas de force majeure, d'absence de faute de la part du souscripteur ou de dérogation accordée par l'autorité administrative compétente, en cas de non-respect du cahier des charges, l'autorité administrative compétente peut, d'office ou à la demande de toute personne y ayant intérêt, prononcer une amende administrative égale au moins au montant fixé à l'article 131-13 du code pénal pour les contraventions de la cinquième classe et ne pouvant excéder 2 % du montant de la transaction concernée. L'autorité administrative compétente avise préalablement l'auteur du manquement des faits relevés à son encontre, des dispositions qu'il a enfreintes et des sanctions qu'il encourt. Elle lui fait connaître le délai dont il dispose pour présenter des observations écrites et, le cas échéant, à sa demande, des observations orales. L'auteur du manquement peut se faire assister par un conseil ou représenter par un mandataire de son choix. La décision de sanction ne peut être prise plus d'un an après la constatation des faits.

**Art. L333-4**

Par exception, le II de l'article L. 141-1 n'est pas applicable aux biens immobiliers des sociétés dont la prise de contrôle a préalablement fait l'objet d'une autorisation en application du V de l'article L. 333-3, détenus à la date de ladite autorisation. Il n'est pas non plus applicable aux biens immobiliers des bénéficiaires desdites prises de contrôle, détenus à la date de la même autorisation. L'exception prévue au présent alinéa est applicable pour une durée d'un an à compter de l'expiration du délai accordé pour la réalisation des engagements mentionné au cinquième alinéa du V de l'article L. 333-3, le cas échéant prorogé en application du même cinquième alinéa.

Toutefois, la société d'aménagement foncier et d'établissement rural est compétente pour intervenir sur les biens immobiliers mentionnés au premier alinéa du présent article en application du II de l'article L. 141-1, dans les conditions non cumulatives suivantes :

1° Lorsqu'il est constaté par l'autorité administrative compétente que des engagements pris en application du V de l'article L. 333-3 n'ont pas été exécutés dans le délai imparti ou que les dispositions du cahier des charges mentionné au IV du même article L. 333-3 n'ont pas été respectées ;

2° A compter de toute cession des biens immobiliers mentionnés au premier alinéa du présent article postérieure à la réalisation des engagements mentionnés au cinquième alinéa du V de l'article L. 333-3 ou à compter de toute prise de contrôle de la société détenant ou exploitant ces biens postérieure à la réalisation des engagements mentionnés au même cinquième alinéa ;

3° Lorsque la société faisant l'objet de la prise de contrôle ou le bénéficiaire de cette prise de contrôle sollicite l'intervention de la société d'aménagement foncier et d'établissement rural pour mettre en œuvre des engagements en application du IV du même article L. 333-3.

**Art. L333-5**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'État.

#### Titre IV : Financement des exploitations agricoles

##### Chapitre Ier : Dispositions générales.

**Art. L341-1**

I. — L'aide financière de l'Etat aux exploitants agricoles prend la forme de subventions, de prêts ou de bonifications d'intérêts, de remises partielles ou totales d'impôts ou de taxes.

II. — (paragraphe abrogé).

III. — Les litiges relatifs aux contrats d'agriculture durable sont portés devant les tribunaux administratifs.

**Art. L341-3**

La division d'une exploitation agricole ne peut conduire les exploitations qui en sont issues à bénéficier d'aides ou de subventions publiques supérieures à celles dont l'exploitation initiale aurait bénéficié en l'absence de division.

Cette règle s'applique quelle que soit la forme juridique des exploitations en cause.

Il peut toutefois y être dérogé lorsque la division est justifiée, d'une part, par la distance entre les fonds séparés ou l'autonomie des moyens de production desdits fonds et, d'autre part, par l'amélioration de la viabilité des exploitations ou le maintien de cette viabilité, notamment dans le cas d'une installation répondant aux conditions de l'article L. 330-1. Pour l'appréciation de la viabilité des exploitations, il n'est pas tenu compte des aides publiques plafonnées.

##### Chapitre II : Warrants agricoles.

**Art. L342-1**

Tout agriculteur peut emprunter sur les objets ci-après dont il est propriétaire :

1° Les produits de son exploitation, y compris les animaux et le sel marin ;

2° Le matériel de toute nature servant à contenir les produits warrantés ;

3° D'une façon générale et sans distinction, sur toutes choses composant le matériel affecté à l'exploitation agricole ;

4° Sur les récoltes pendantes par les racines et les fruits non encore recueillis.

L'emprunt peut porter sur les objets ayant, en vertu des articles 520 et 524 du code civil, le caractère d'immeubles, par nature ou par destination, à l'exception de ceux qui sont scellés au mur.

L'emprunteur peut soit conserver la garde des objets warrantés dans les bâtiments ou sur les terres de son exploitation, soit en confier le dépôt aux syndicats, comices et sociétés agricoles dont il est adhérent, ou à des tiers désignés d'accord avec le prêteur.

L'emprunt peut également être contracté par des sociétés coopératives agricoles constituées conformément aux dispositions des articles L. 521-1 à L. 521-6 sur les produits dont elles sont propriétaires ou sur les produits provenant exclusivement des récoltes des adhérents et qui leur sont apportés par ceux-ci.

Aucune réclamation ne sera possible de la part des adhérents, à moins que les statuts ne leur aient formellement réservé la faculté de disposer des produits apportés par eux à la coopérative ou n'aient soumis celle-ci à l'obligation d'obtenir l'autorisation écrite des adhérents intéressés pour toute création de warrant.

Les objets warrantés restent, jusqu'au remboursement des sommes avancées, le gage du porteur de warrant.

Les parties peuvent convenir que le gage s'étendra aux animaux venant en remplacement de ceux qui ont été warrantés.

Lorsque, par suite du dépôt dans un syndicat, un comice ou une société agricole et de mélange avec d'autres produits de même nature, les produits warrantés auront perdu leur individualité propre, le privilège du porteur de warrant s'exercera sur une quantité de produits mélangés de valeur égale.

L'emprunteur ou le dépositaire est responsable des objets warrantés confiés à ses soins et à sa garde, et cela sans pouvoir demander une indemnité quelconque au porteur de warrant.

**Art. L342-2**

Le cultivateur, lorsqu'il ne sera pas propriétaire ou usufruitier de son exploitation, devra, avant tout emprunt, sauf ce qui sera dit ci-après, aviser le propriétaire du fonds loué de la nature, de la valeur et de la quantité des marchandises qui doivent servir de gage pour l'emprunt, ainsi que du montant des sommes à emprunter.

Cet avis devra être donné au propriétaire, usufruitier ou à leur mandataire légal désigné par l'intermédiaire du greffier du tribunal compétent désigné par décret en Conseil d'Etat.

Le propriétaire, l'usufruitier ou le mandataire légal désigné pourront, dans le cas où des termes échus leur seraient dus, dans un délai de huit jours francs à partir de la date de l'accusé de réception, s'opposer au prêt sur lesdits objets.

Toutefois, si le prêteur y consent, et sous la condition que l'emprunteur devra conserver la garde des objets warrantés dans les bâtiments ou sur les terres de l'exploitation, aucun avis ne sera donné au propriétaire ou usufruitier, et le consentement donné sera mentionné dans les clauses particulières du warrant ; mais, en ce cas, le privilège du bailleur subsistera dans les termes de droit.

Le bailleur pourra renoncer à son privilège jusqu'à concurrence de la dette contractée, en apposant sa signature sur le warrant.

**Art. L342-3**

La pièce dénommée warrant doit mentionner la nature, la quantité, la valeur et le lieu de situation des objets gages de l'emprunt, le montant des sommes empruntées, ainsi que les clauses et conditions particulières au warrant arrêtées entre les parties. Si les objets à warranter sont des immeubles par nature ou par destination en vertu des articles 520 et 524 du code civil, le warrant contiendra une déclaration de l'emprunteur indiquant s'ils sont ou non grevés d'hypothèques judiciaires, conventionnelles ou légales.

Lorsque les objets warrantés ne restent pas entre les mains de l'emprunteur lui-même, le dépositaire et le bailleur des lieux où est effectué le dépôt ne peuvent faire valoir aucun droit de rétention ou de privilège à l'encontre du bénéficiaire du warrant ou de ses ayants cause.

L'acceptation de la garde des objets engagés sera constatée par récépissé signé du dépositaire des objets et, s'il y a lieu, du bailleur des locaux où ils sont en dépôt, porté sur le warrant lui-même ou donné séparément pour l'accompagner.

**Art. L342-4**

Le warrant agricole n'est opposable aux tiers qu'après son inscription sur un registre spécial tenu par le greffier du tribunal compétent et dont les modalités sont réglées par décret en Conseil d'Etat.

Dans le cas où l'emprunteur ne sera point propriétaire ou usufruitier de l'exploitation, le greffier devra mentionner la date de l'envoi de l'avis au propriétaire ou usufruitier ainsi que la non-opposition de leur part après huit jours francs à partir de la date de l'accusé de réception de la lettre recommandée comme il est dit ci-dessus.

Le warrant ne prime sur les privilèges soit du bailleur, soit du dépositaire des objets warrantés et du propriétaire des locaux où est effectué le dépôt, que si les avis ou consentements prévus par les articles L. 342-1, L. 342-2 et L. 342-3 ont été donnés.

**Art. L342-5**

Le warrant indiquera si l'objet warranté est assuré ou non et, en cas d'assurance, le nom et l'adresse de l'assureur.

Faculté est donnée aux prêteurs de continuer ladite assurance jusqu'à la réalisation de l'objet warranté.

Les porteurs de warrants ont, sur les indemnités d'assurance dues en cas de sinistre, les mêmes droits et privilèges que sur les objets assurés.

**Art. L342-6**

Dans tout contrat portant obligation hypothécaire, le notaire devra indiquer s'il existe ou non un warrant sur les immeubles par nature ou par destination compris dans l'affectation hypothécaire.

**Art. L342-7**

L'emprunteur ne peut exiger la radiation de l'inscription qu'après avoir entièrement payé la dette garantie en principal, intérêt et frais.

**Art. L342-8**

L'emprunteur conserve le droit de vendre les objets warrantés à l'amiable et avant le paiement de la créance, même sans le concours du prêteur ; mais la tradition à l'acquéreur ne peut être opérée que lorsque le créancier a été désintéressé.

Les porteurs de warrants sur des vins et alcools peuvent demander aux agents des contributions indirectes de n'accorder qu'avec leur agrément des acquits ou des congés permettant le déplacement de ces vins et alcools.

Si les warrants ne sont pas remboursés à l'échéance, les porteurs peuvent, en outre, demander eux-mêmes les titres de mouvement nécessaires à l'enlèvement des vins et alcools warrantés.

L'emprunteur peut, même avant l'échéance, rembourser la créance garantie par le warrant ; si le porteur du warrant refuse les offres du débiteur, celui-ci peut, pour se libérer, mettre en demeure le créancier et consigner la somme due en application des articles 1345 et suivants du code civil ; la mise en demeure est adressée au dernier ayant droit, connu par les avis donnés au greffier, en conformité avec l'article L. 342-10.

En cas de remboursement anticipé d'un warrant agricole, l'emprunteur bénéficie des intérêts qui restaient à courir jusqu'à l'échéance du warrant, déduction faite d'un délai de dix jours.

**Art. L342-9**

Les établissements de crédit et les sociétés de financement peuvent recevoir les warrants comme effets de commerce avec dispense d'une des signatures exigées par leurs statuts.

**Art. L342-10**

Le warrant est transmissible par voie d'endossement. L'endossement est daté et signé : il énonce les nom, profession, domicile des parties.

Tous ceux qui ont signé ou endossé un warrant sont tenus à la garantie solidaire envers le porteur.

L'escompteur ou les réescompteurs d'un warrant seront tenus d'aviser, dans les huit jours, le greffier du tribunal compétent.

L'emprunteur pourra, par une mention spéciale inscrite au warrant, dispenser l'escompteur et les réescompteurs de donner cet avis ; mais, dans ce cas, il n'y a pas lieu à l'application des dispositions des deux derniers alinéas de l'article L. 342-8.

**Art. L342-11**

Le porteur du warrant doit réclamer à l'emprunteur paiement de sa créance échue et, à défaut de ce paiement, constater et réitérer sa réclamation par lettre recommandée adressée au débiteur et pour laquelle un avis de réception sera demandé.

S'il n'est pas payé dans les cinq jours de l'envoi de cette lettre, le porteur du warrant est tenu, à peine de perdre ses droits contre les endosseurs, de dénoncer le défaut de paiement, quinze jours francs au plus tard après l'échéance, par avertissement pour chacun des endosseurs.

En cas de refus de paiement, le porteur du warrant peut, quinze jours après la lettre recommandée adressée à l'emprunteur comme il est ci-dessus prescrit, faire procéder par un officier public ou ministériel ou un courtier de marchandises assermenté à la vente publique de la marchandise engagée. Il y est procédé en vertu d'une ordonnance du juge du tribunal judiciaire compétent rendue sur requête fixant les jour, lieu et heure de la vente : elle sera annoncée huit jours au moins à l'avance par affiches apposées dans les lieux indiqués par le juge, qui pourra même l'autoriser sans affiches après une ou plusieurs annonces à son de trompe ou de caisse ; le juge pourra, dans tous les cas, en autoriser l'annonce par la voie des journaux. La publicité donnée sera constatée par une mention insérée au procès-verbal de vente.

L'officier public ou le courtier de marchandises assermenté chargé de procéder à la vente préviendra huit jours à l'avance par lettre recommandée le débiteur, les endosseurs et, s'il y a lieu, le bailleur et les créanciers hypothécaires, même ceux dispensés d'inscription dont il connaîtra l'existence des lieu, jour et heure de la vente.

L'annonce de la vente dans les journaux devra toujours avoir lieu huit jours au moins à l'avance.

Pour les tabacs warrantés, la vente publique est remplacée par une opposition entre les mains du comptable chargé d'en effectuer le paiement lors de leur livraison au magasin de la régie où ils doivent être livrés, et ce par simple lettre recommandée avec avis de réception. Ce magasin sera désigné dès la création du warrant et dans son libellé même.

Pour les blés warrantés, la vente publique est remplacée par une opposition auprès de la coopérative chargé d'en assurer l'écoulement, et ce par simple lettre recommandée avec avis de réception. Cette coopérative sera désignée dès la création du warrant et dans son libellé même.

**Art. L342-12**

Le porteur du warrant est payé directement de sa créance sur le prix de vente, par privilège et de préférence à tous créanciers, sauf l'exception prévue par l'avant-dernier alinéa de l'article L. 342-2, et sans autres déductions que celles des contributions directes et des frais de vente et sans autres formalités qu'une ordonnance du juge du tribunal judiciaire.

Toutefois, lorsque les objets warrantés ont le caractère d'immeubles par nature ou par destination en vertu des articles 520 et 524 du code civil et qu'il y a concours sur ces objets entre le porteur du warrant et les créanciers hypothécaires ou privilégiés, en vertu de l'article 2374 du code civil, le prix de vente se distribue entre eux d'après la date respective des inscriptions du warrant et des privilèges ou hypothèques et, pour les hypothèques dispensées d'inscription, d'après la date à laquelle ont pris naissance les droits du créancier, sous les déductions prévues à l'alinéa précédent.

L'ordonnance du juge du tribunal judiciaire suffit pour régler cette distribution.

**Art. L342-13**

Si le porteur du warrant fait procéder à la vente conformément à l'article L. 342-11, il ne peut plus exercer son recours contre les endosseurs et même contre l'emprunteur qu'après avoir fait valoir ses droits sur le prix des objets warrantés. En cas d'insuffisance du prix pour le désintéresser, un délai d'un mois lui est imparti à dater du jour où la vente de la marchandise est réalisée pour exercer son recours contre les endosseurs.

**Art. L342-14**

Tout emprunteur convaincu d'avoir fait une fausse déclaration ou d'avoir constitué un warrant sur des objets déjà warrantés ou hypothéqués sans avis préalable donné au nouveau prêteur et tout emprunteur ou dépositaire convaincu d'avoir détourné, dissipé ou volontairement détérioré au préjudice de son créancier le gage de celui-ci, sont poursuivis correctionnellement sous inculpation d'escroquerie ou d'abus de confiance, selon les cas, et frappés des peines prévues aux articles 313-1,313-7 et 313-8 ou 313-4 et 314-1 à 314-4 du code pénal.

**Art. L342-17**

Le bénéfice du présent chapitre s'applique aux ostréiculteurs.

#### Titre V : Exploitations agricoles en difficulté

##### Chapitre Ier : Le règlement amiable, le redressement et la liquidation judiciaires de l'exploitation agricole et les procédures instituées par les titres II, III et IV du livre VI du code de commerce

###### Section 1 : Le règlement amiable.

**Art. L351-1**

Il est institué une procédure de règlement amiable destinée à prévenir et à régler les difficultés financières des exploitations agricoles dès qu'elles sont prévisibles ou dès leur apparition, notamment par la conclusion d'un accord amiable entre le débiteur et ses principaux créanciers.

Cette procédure, exclusive de celle prévue au chapitre Ier du titre Ier du livre VI du code de commerce, est applicable à toute personne physique ou morale de droit privé exerçant une activité agricole au sens de l'article L. 311-1 du présent code.

Toutefois, les sociétés commerciales exerçant une activité agricole demeurent soumises au chapitre Ier du titre Ier du livre VI du code de commerce.

La procédure de règlement amiable s'applique à l'entrepreneur dont le statut est défini à la section 3 du chapitre VI du titre II du livre V du même code, notamment en ce qu'elle concerne son patrimoine professionnel.

**Art. L351-2**

Les dirigeants des exploitations agricoles en difficulté ou leurs créanciers peuvent saisir le président du tribunal judiciaire dans le ressort duquel se trouve le siège de l'exploitation d'une demande tendant à la désignation d'un conciliateur.

**Art. L351-3**

Le président du tribunal peut, nonobstant toute disposition législative ou réglementaire contraire, obtenir communication de tout renseignement lui permettant d'apprécier la situation économique et financière de l'exploitation agricole et ses perspectives de règlement. A cette fin, il peut également ordonner une expertise.

**Art. L351-4**

Le président du tribunal nomme un conciliateur en lui fixant un délai pour l'accomplissement de sa mission ou rend une ordonnance de rejet. Le débiteur peut proposer le nom d'un conciliateur.

Le conciliateur auquel sont communiquées les informations obtenues en application de l'article L. 351-3 a pour mission de favoriser le règlement de la situation financière de l'exploitation agricole par la conclusion d'un accord amiable entre le débiteur et ses principaux créanciers sur des délais de paiement ou des remises de dettes.

Le débiteur peut récuser le conciliateur dans des conditions et délais fixés par décret en Conseil d'Etat.

Les administrations financières, les organismes de sécurité sociale, les institutions gérant le régime d'assurance chômage prévu au chapitre II du titre II du livre IV de la cinquième partie du code du travail et les institutions régies par le livre IX du code de la sécurité sociale peuvent consentir des remises de dettes dans les conditions fixées à l'article L. 626-6 du code de commerce. Des cessions de rang de privilège ou d'hypothèque ou l'abandon de ces sûretés peuvent être consenties dans les mêmes conditions.

**Art. L351-5**

Le président du tribunal, qui nomme un conciliateur en application de l'article L. 351-4, peut également prononcer la suspension provisoire des poursuites pour un délai n'excédant pas deux mois. Ce délai peut être prorogé pour la même durée.

Cette décision suspend ou interdit toute action en justice de la part de tous les créanciers dont la créance a son origine antérieurement à ladite décision et tendant :

1° A la condamnation du débiteur au paiement d'une somme d'argent ;

2° A la résolution d'un contrat pour défaut de paiement d'une somme d'argent.

Elle arrête ou interdit également toute voie d'exécution de la part de ces créanciers, tant sur les meubles que sur les immeubles.

Les délais impartis à peine de déchéance ou de résolution des droits sont, en conséquence, suspendus.

Sauf autorisation du président du tribunal, la décision qui prononce la suspension provisoire des poursuites interdit au débiteur, à peine de nullité, de payer, en tout ou partie, une créance quelconque née antérieurement à cette décision, ou de désintéresser les cautions qui acquitteraient des créances nées antérieurement, ainsi que de faire un acte de disposition étranger à la gestion normale de l'exploitation ou de consentir une hypothèque ou un nantissement.

Les dispositions de l'article L. 622-28 du code de commerce sont applicables.

**Art. L351-6**

Le président du tribunal, si le débiteur ne se trouve pas en cessation des paiements ou si l'accord y met fin, constate l'accord conclu en présence du conciliateur ou, sur son rapport, met fin à sa mission. A la demande du débiteur, le président du tribunal peut homologuer l'accord. L'accord constaté ou homologué entraîne la suspension, pendant la durée de son exécution, de toute action en justice et de toute poursuite individuelle, tant sur les meubles que sur les immeubles du débiteur, formée dans le but d'obtenir le paiement de créances qui font l'objet de l'accord.

L'ordonnance homologuant l'accord fait l'objet des mêmes publicités que celles prévues pour la décision prévue par l'article L. 351-5. En cas d'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire, les personnes qui avaient consenti, dans l'accord homologué ou dans le cadre des négociations pour parvenir à cet accord, un nouvel apport en trésorerie au débiteur ou fourni, dans le même cadre, un nouveau bien ou service en vue d'assurer la poursuite de l'exploitation et sa pérennité bénéficient du privilège prévu par l'article L. 611-11 du code de commerce.

L'accord fait également obstacle, pendant la durée de son exécution, à ce que des sûretés soient prises pour garantir le paiement de ces créances.

Les délais qui, à peine de déchéance ou de résolution des droits afférents aux créances mentionnées à l'alinéa précédent, étaient impartis aux créanciers sont suspendus pendant la durée de l'accord.

Le conciliateur transmet au président du tribunal le compte rendu de sa mission.

**Art. L351-6-1**

L'accord homologué conformément à l'article L. 351-6 entraîne la levée de plein droit de toute interdiction d'émettre des chèques conformément à l'article L. 131-73 du code monétaire et financier, mise en œuvre à l'occasion du rejet d'un chèque émis avant l'ouverture de la procédure de règlement amiable. Lorsque le débiteur est un entrepreneur individuel à responsabilité limitée, cette interdiction est levée sur les comptes afférents au patrimoine sur lequel porte la procédure.

**Art. L351-7**

Toute personne qui est appelée au règlement amiable ou qui, par ses fonctions, en a connaissance est tenue à la confidentialité.

**Art. L351-7-1**

Les articles L. 680-1 à L. 680-5 du code de commerce sont applicables à la présente section.

###### Section 2 : Les procédures instituées par les titres II, III et IV du livre VI du code de commerce

**Art. L351-8**

Les dispositions du livre VI du code de commerce relatives aux procédures de sauvegarde accélérée, sous réserve du second alinéa de l'article L. 611-5 du même code, de sauvegarde, de redressement judiciaire, de liquidation judiciaire et de rétablissement professionnel sont applicables à toute personne exerçant des activités agricoles au sens de l'article L. 311-1.

###### Section 3 : Dispositions d'application.

**Art. L351-9**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

##### Chapitre II : Les aides à la reconversion ou à la réinstallation

###### Section 1 : Les aides à certaines mutations d'exploitation.

**Art. L352-1**

Lorsque les expropriations en vue de la réalisation des aménagements ou ouvrages mentionnés aux articles L. 122-1 à L. 122-3 du code de l'environnement sont susceptibles de compromettre la structure des exploitations dans une zone déterminée, l'obligation est faite au maître de l'ouvrage, dans l'acte déclaratif d'utilité publique, de remédier aux dommages causés en participant financièrement à l'installation, sur des exploitations nouvelles comparables, des agriculteurs dont l'exploitation aurait disparu ou serait gravement déséquilibrée, ou, s'ils l'acceptent, à la reconversion de leur activité. S'ils le demandent, ces agriculteurs bénéficient d'une priorité d'attribution par les sociétés d'aménagement foncier et d'établissement rural sur l'ensemble du territoire, sauf si, devant être installés sur une exploitation entièrement différente de la précédente, ils refusent de céder au maître de l'ouvrage ou aux sociétés susmentionnées les terres dont ils restent propriétaires dans un périmètre déterminé conformément au 3° de l'article L. 142-5.

La même obligation est faite au maître de l'ouvrage dans l'acte déclaratif d'utilité publique en cas de création de zones industrielles ou à urbaniser ou de constitution de réserves foncières.

Un décret détermine les conditions dans lesquelles le maître d'ouvrage devra apporter une contribution financière aux sociétés d'aménagement foncier et d'établissement rural ou aux sociétés d'aménagement régionales lorsque ces sociétés assurent l'établissement sur de nouvelles exploitations des agriculteurs expropriés dans les conditions prévues aux premier et deuxième alinéas du présent article, ainsi que des agriculteurs que les opérations d'aménagement foncier agricole et forestier prévues à l'article L. 123-24 n'ont pas permis de maintenir sur place.

##### Chapitre III : Congé de formation.

**Art. L353-1**

Il est institué un congé de formation en faveur des exploitants et chefs d'entreprise agricoles dont l'exploitation mentionnée à l'article L. 311-1 est en difficulté sans perspective de redressement et qui sont contraints de cesser leur activité agricole. Pendant sa période de formation en vue de sa reconversion professionnelle, un revenu d'accompagnement peut être versé au chef d'exploitation ou d'entreprise agricole.

Un décret fixe les conditions et les modalités de versement de cette aide.

Les fonds de formation professionnelle continue agricoles prévoient les conditions dans lesquelles les chefs d'exploitation qui ont cessé leur activité peuvent bénéficier du financement de leur formation et de leur accompagnement personnalisé en vue de leur reconversion professionnelle.

##### Chapitre IV : Les aides à l'adaptation de l'exploitation.

#### Titre VI : Gestion des risques en agriculture

##### Chapitre Ier : Dispositions générales

###### Section 1 : Le fonds national de gestion des risques en agriculture 

**Art. L361-1**

Un fonds national de gestion des risques en agriculture est institué afin de participer au financement des dispositifs de gestion des aléas climatique, sanitaire, phytosanitaire et environnemental dans le secteur agricole. Ses recettes et ses dépenses sont réparties entre trois sections, définies aux articles L. 361-3 à L. 361-5.

La gestion comptable et financière de ce fonds est assurée dans les conditions prévues à l'article L. 431-11 du code des assurances et précisées par décret.

**Art. L361-2**

Les ressources du Fonds national de gestion des risques en agriculture sont :

1° Une contribution additionnelle aux primes ou cotisations afférentes aux conventions d'assurance couvrant, à titre exclusif ou principal, d'une part, les dommages aux bâtiments et au cheptel mort affectés aux exploitations agricoles et, d'autre part, les risques de responsabilité civile et de dommages relatifs aux véhicules utilitaires affectés aux exploitations agricoles.

La contribution additionnelle est assise sur la totalité des primes ou cotisations versées. Son taux est fixé à 11 % de ce montant. Elle est liquidée et recouvrée suivant les mêmes règles, sous les mêmes garanties et sous les mêmes sanctions que la taxe annuelle sur les conventions d'assurance prévue à l'article 991 du code général des impôts ;

2° Une contribution additionnelle particulière applicable aux exploitations conchylicoles, fixée comme suit :

a) 100 % des primes ou cotisations afférentes aux conventions d'assurance contre l'incendie couvrant, à titre exclusif ou principal, les bâtiments d'exploitation, les ateliers de triage et d'expédition, le matériel et les stocks ;

b) 100 % des primes ou cotisations afférentes aux conventions d'assurance couvrant les risques nautiques desdites exploitations ;

3° Une subvention inscrite au budget de l'Etat.

Chaque section est alimentée par une partie de ces ressources.

###### Section 2 : Mutualisation des risques sanitaires et environnementaux 

**Art. L361-3**

La première section du Fonds national de gestion des risques en agriculture contribue, en complément des versements effectués par les exploitants agricoles, au financement de l'indemnisation des pertes économiques liées à l'apparition d'un foyer de maladie animale ou végétale ou d'un incident environnemental par des fonds de mutualisation agréés par l'autorité administrative.

L'affiliation des exploitants agricoles à un fonds de mutualisation agréé peut être rendue obligatoire par décret en Conseil d'Etat.

Les règles régissant, selon les productions ou les risques couverts, l'établissement et le fonctionnement des fonds de mutualisation, les conditions de leur agrément, les conditions et modalités de l'indemnisation des exploitants agricoles ainsi que la gestion et le contrôle du respect de ces règles sont fixées par décret en Conseil d'Etat.

Les conditions d'intervention de la première section du Fonds national de gestion des risques en agriculture sont définies par décret.

###### Section 3 : Assurance récolte et solidarité nationale 

**Art. L361-4 A**

Les exploitants agricoles subissant des pertes de récoltes ou de cultures liées à des dommages du fait d'aléas climatiques perçoivent, outre, le cas échéant, les indemnisations dues au titre des contrats d'assurance mentionnés à l'article L. 361-4, une indemnisation fondée sur la solidarité nationale dans les conditions précisées à l'article L. 361-4-1, s'ils n'ont pas souscrit d'autres contrats couvrant ces pertes.

**Art. L361-4**

La deuxième section du Fonds national de gestion des risques en agriculture contribue au financement des aides au développement de l'assurance contre les dommages causés aux exploitations agricoles.

La deuxième section prend en charge, de façon forfaitaire, une part des primes ou des cotisations d'assurance afférentes à certains risques agricoles déterminés par décret. Cette part varie selon l'importance du risque, la nature des productions, le type de contrat d'assurance souscrit et les modalités de celui-ci. Le cumul de l'aide versée à ce titre et de la contribution de l'Union européenne ne peut excéder 70 % de la prime ou de la cotisation d'assurance ou, s'il est différent, le taux qui résulte des règlements européens applicables.

Seuls peuvent bénéficier de cette aide les contrats d'assurance couvrant les pertes causées par des aléas climatiques représentant une part, fixée par décret dans les conditions déterminées à l'article L. 361-9 en fonction de la nature des productions et du type de contrat d'assurance souscrit, qui ne peut être inférieure à 20 % ou, s'il est différent, au taux qui résulte des règlements européens applicables, de la moyenne de la production annuelle de l'exploitant. Cette moyenne est obtenue selon la modalité de calcul choisie par l'exploitant parmi les différentes modalités de calcul fixées par décret.

Les types de contrats pouvant faire l'objet de la prise en charge prévue au présent article sont déterminés par décret dans le but de favoriser une plus grande mutualisation des risques. Pour les garanties des contrats pouvant bénéficier de cette prise en charge, le décret fixe les niveaux de franchise, selon la nature des productions, le seuil de pertes défini au troisième alinéa et, le cas échéant, le type de contrat d'assurance souscrit et peut aussi fixer des critères de couverture surfacique minimale par type de contrat, en fonction des groupes de cultures ou de la destination des cultures.

**Art. L361-4-1**

I. — Les entreprises d'assurance qui commercialisent des produits d'assurance contre les risques climatiques en agriculture bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 respectent les conditions suivantes :

1° Elles sont agréées au sens de l'article L. 321-1 du code des assurances ou, selon le cas, des articles L. 321-7, L. 362-1 ou L. 362-2 du même code ;

2° Elles respectent un cahier des charges, adopté dans des conditions déterminées par décret, fixant notamment un barème de prix pour chaque production, ainsi que les mesures et les pratiques de prévention mises en œuvre par les exploitants agricoles pour réduire leur exposition aux aléas climatiques qui peuvent être prises en compte par les entreprises d'assurance dans le calcul de la prime d'assurance ;

3° Elles adhèrent, sauf en l'absence de constitution de celui-ci, au groupement mentionné à l'article L. 442-1-1 du code des assurances ;

4° Elles respectent les conditions d'exercice des missions des interlocuteurs agréés mentionnés à l'article L. 361-4-2 du présent code.

II. — Toute entreprise d'assurance qui commercialise des contrats bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 est tenue de proposer à l'exploitant agricole qui en fait la demande un contrat d'assurance couvrant les pertes de récolte ou de culture résultant d'aléas climatiques conforme au cahier des charges prévu au 2° du I, à des conditions raisonnables précisées par le décret mentionné au même 2°.

**Art. L361-4-2**

La troisième section du Fonds national de gestion des risques en agriculture participe à l'indemnisation des pertes de récoltes ou de cultures résultant d'aléas climatiques, lorsque ces pertes sont supérieures à un seuil fixé par décret dans les conditions déterminées à l'article L. 361-4-7 en fonction de la nature des productions et, s'il y a lieu, du type de contrat d'assurance souscrit. Ce seuil ne peut être inférieur à 30 % de la moyenne de la production annuelle de l'exploitant. Cette moyenne est obtenue selon la modalité de calcul choisie par l'exploitant parmi les différentes modalités de calcul fixées par décret.

Pour les exploitants agricoles assurés au titre de contrats bénéficiant de l'aide mentionnée à l'article L. 361-4, l'indemnisation est versée en complément de celle perçue au titre de leur contrat d'assurance pour les mêmes pertes. Afin de garantir la célérité de l'indemnisation, celle-ci peut être versée par l'assureur pour le compte de l'Etat, en même temps que l'indemnisation versée au titre de l'assurance, selon des modalités fixées par décret.

Pour les exploitants agricoles qui n'ont pas souscrit d'autre contrat couvrant ces pertes, afin de garantir le caractère incitatif des dispositions prévues au même article L. 361-4, l'indemnisation représente une part, dont le taux est égal au plus à celui prévu par le droit européen, de celle qui serait perçue en moyenne, en application du deuxième alinéa du présent article, par les exploitants agricoles subissant les mêmes pertes et assurés à ce titre.

L'indemnisation peut être versée par l'Etat ou, pour le compte de celui-ci, par un réseau d'interlocuteurs agréés. Ce réseau fait application de référentiels identiques applicables aux assurés et aux non-assurés et de méthodologies d'évaluation des pertes et de modalités d'indemnisation similaires à ceux applicables aux contrats d'assurance bénéficiant de l'aide prévue à l'article L. 361-4.

Les conditions d'application du présent article sont fixées par décret. L'indemnisation versée au titre des trois premiers alinéas, selon la nature des productions, tient compte, le cas échéant, de l'absence ou de l'insuffisance de développement de l'assurance contre les risques climatiques et, s'il y a lieu, du type de contrat souscrit.

**Art. L361-4-3**

I. — Les entreprises d'assurance qui commercialisent en France des produits d'assurance contre les risques climatiques en agriculture bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 constituent le réseau d'interlocuteurs agréés mentionné au quatrième alinéa de l'article L. 361-4-2. Elles exercent les missions de ce réseau pour le compte de l'Etat, dans les conditions fixées par cet alinéa ainsi que par le présent article.

II. — Lorsqu'un exploitant agricole a conclu avec une entreprise d'assurance un contrat d'assurance bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4, cette entreprise est chargée de l'indemnisation de cet exploitant fondée sur la solidarité nationale prévue à l'article L. 361-4-2, pour les pertes de récoltes ou de cultures couvertes par ce contrat.

Dans les secteurs de production agricole où le développement de l'assurance contre les risques climatiques est suffisant, lorsque l'exploitant agricole a souscrit un ou plusieurs contrats d'assurance bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 pour une partie de ses récoltes ou cultures, il désigne, par secteur de production, une entreprise d'assurance, parmi celles avec lesquelles il a souscrit un tel contrat dans ce secteur ou, à défaut, dans un autre secteur, chargée d'exercer les missions d'interlocuteur agréé au titre des pertes de récoltes ou de cultures non couvertes par des contrats d'assurance. Lorsque l'évaluation de ces pertes de récoltes ou de cultures est fondée sur des indices, l'exploitant agricole choisit une entreprise d'assurance habilitée à utiliser de tels indices, parmi celles avec lesquelles il a contracté dans ce secteur ou, à défaut, dans tout autre secteur et, s'il n'a contracté avec aucune entreprise habilitée, l'entreprise habilitée de son choix parmi les autres membres du réseau.

Dans ces mêmes secteurs de production agricole où le développement de l'assurance contre les risques climatiques est suffisant, lorsque l'exploitant agricole n'a souscrit aucun contrat d'assurance bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 pour tout ou partie de ses récoltes ou cultures, il choisit parmi les membres du réseau celui qui assure les missions d'interlocuteur agréé. Lorsque l'évaluation des pertes de récoltes ou de cultures est fondée sur des indices, l'exploitant agricole choisit une entreprise d'assurance habilitée à utiliser de tels indices.

Dans les secteurs de production agricole où le développement de l'assurance contre les risques climatiques est insuffisant, l'exploitant agricole perçoit auprès de l'Etat l'indemnisation fondée sur la solidarité nationale prévue à l'article L. 361-4-2 pour les pertes de récoltes ou de cultures non couvertes par un contrat d'assurance qu'il subit dans ces secteurs. Toutefois, pour l'indemnisation de ces mêmes pertes de récoltes ou de cultures, l'exploitant agricole qui a souscrit des contrats d'assurance bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 pour d'autres récoltes ou cultures désigne, par secteur de production, parmi les entreprises avec lesquelles il a conclu un tel contrat dans ce secteur ou, à défaut, dans un autre secteur, et qui justifient de capacités techniques définies par décret, celle qui exerce les missions d'interlocuteur agréé.

L'exploitant agricole, qui y est tenu en application des règles prévues au présent II, désigne un interlocuteur agréé chaque année. A défaut, il ne peut prétendre au bénéfice de l'indemnisation prévue à l'article L. 361-4-2.

III. — Les charges engendrées pour les entreprises d'assurance par l'exercice des missions prévues au présent article font l'objet d'une compensation financière de la part de l'Etat, calculée de manière à éviter toute surcompensation. L'entreprise d'assurance tient à disposition de l'Etat tous les éléments nécessaires afin de permettre d'attester ces charges.

Les entreprises d'assurance bénéficient, afin d'assurer le versement de l'indemnisation prévue à l'article L. 361-4-2, d'une avance versée par l'Etat, financée par la troisième section du Fonds national de gestion des risques en agriculture.

IV. — Un décret fixe les conditions d'application du présent article. Il dresse notamment, pour l'application du II, la liste des secteurs de production où le développement de l'assurance contre les risques climatiques est insuffisant, apprécié au regard de la diffusion des produits d'assurance ou des capacités techniques des entreprises d'assurance à offrir de tels produits dans ce secteur. Il peut également prévoir, pour l'application du dernier alinéa du même II, les critères permettant de substituer à la désignation annuelle de l'interlocuteur agréé une procédure de tacite reconduction.

**Art. L361-4-4**

L'exploitant agricole dont les récoltes ou les cultures ne sont pas, en tout ou partie, couvertes par un contrat bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 et qui relève, en application des règles prévues à l'article L. 361-4-3, du réseau d'interlocuteurs agréés, communique chaque année au membre du réseau qu'il a désigné et, s'il y a lieu, à l'Etat, des informations dont la liste est fixée par décret, relatives aux surfaces ou aux productions concernées.

**Art. L361-4-5**

Les entreprises d'assurance qui commercialisent des contrats bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 transmettent chaque année à l'Etat les données dont la liste est fixée par décret, nécessaires à l'élaboration, à la mise en œuvre et à l'évaluation de la politique publique de la gestion des risques climatiques en agriculture et du développement de l'assurance contre ces risques.

Ce décret précise la nature de ces données, leur durée de conservation, les conditions de leur transmission par les entreprises d'assurance et de mise en œuvre de leur traitement, ainsi que les modalités de diffusion de ces données auprès de tiers.

Les entreprises d'assurance mentionnées au premier alinéa transmettent également, chaque année, les données qu'elles détiennent relatives à la sinistralité, à un tiers indépendant mandaté à leurs frais pour transmettre ces données, avec un degré d'anonymisation et d'agrégation suffisant, d'une part, au groupement mentionné à l'article L. 442-1-1 du code des assurances, et d'autre part, à l'Etat.

Le tiers indépendant est astreint au secret professionnel pour les faits, actes et renseignements dont il a connaissance à raison de ses fonctions.

**Art. L361-4-6**

I. — Lorsque les évaluations des pertes de récoltes ou de cultures ne reposent pas sur un indice, les entreprises d'assurance rappellent à l'assuré, lors de la souscription du contrat et lors de la remise à l'exploitant de la proposition d'indemnisation, la possibilité de faire appel à une contre-expertise en cas de sinistre.

II. — Lorsque les évaluations des pertes de récoltes ou de cultures sont fondées sur des indices et que celles-ci se trouvent contestées par l'assuré, l'organisme chargé de verser l'indemnisation transmet au comité des indices, qui est chargé d'apporter son expertise pour l'approbation des indices par le ministre chargé de l'agriculture, les éléments techniques qui ont servi de bases aux calculs de l'indemnité ou à son refus.

La commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes mentionnée au premier alinéa de l'article L. 361-8 rend un avis annuel sur la pertinence des critères retenus pour déterminer les pertes de récoltes ou de cultures et sur les conditions effectives de l'indemnisation des sinistrés. Cet avis est rendu notamment sur le fondement d'un rapport annuel produit par le comité des indices ainsi que sur le fondement d'un état des référentiels ou des méthodes retenus pour apprécier les pertes de rendement.

III. — Un décret fixe les conditions d'application du présent article et les conditions dans lesquelles les évaluations des pertes de récoltes ou de cultures peuvent faire l'objet d'une demande de réévaluation par les exploitants, notamment en cas d'erreur manifeste relative à l'évaluation des pertes par un système indiciel.

**Art. L361-4-7**

Après avis de la commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes mentionnée à l'article L. 361-8, les décrets prévus aux articles L. 361-4 et L. 361-4-2 fixent les seuils, les taux de subvention et les taux d'indemnisation pour une durée de trois ans.

Un arrêté des ministres chargés de l'agriculture, de l'économie et du budget peut fixer temporairement des taux et des seuils dérogatoires, après avis de la même commission.

Un arrêté des ministres chargés de l'agriculture, de l'économie et du budget peut limiter le montant de la prime admissible au bénéfice de l'aide en imposant temporairement des plafonds appropriés, après avis de la même commission.

###### Section 4 : Calamités agricoles 

**Art. L361-5**

La troisième section du Fonds national de gestion des risques en agriculture contribue, pour les pertes qui ne relèvent pas de l'article L. 361-4-2, à l'indemnisation des calamités agricoles.

Les calamités agricoles sont les dommages résultant de risques, autres que ceux considérés comme assurables dans les conditions prévues au troisième alinéa, d'importance exceptionnelle dus à des variations anormales d'intensité d'un agent naturel climatique, lorsque les moyens techniques de lutte préventive ou curative employés habituellement dans l'agriculture, compte tenu des modes de production considérés, n'ont pu être utilisés ou se sont révélés insuffisants ou inopérants.

Les risques considérés comme assurables pour la gestion du Fonds national de gestion des risques en agriculture sont ceux pour lesquels il existe des possibilités de couverture au moyen de produits d'assurance et qui sont reconnus comme tels par arrêté conjoint des ministres chargés de l'agriculture, de l'économie et du budget, notamment en raison d'un taux de diffusion suffisant de ces produits au regard des biens concernés.

Les conditions dans lesquelles les calamités agricoles sont reconnues, évaluées et indemnisées sont déterminées par décret.

###### Section 5 : Dispositions communes aux sections 3 et 4 

**Art. L361-6**

Le contentieux des décisions individuelles relatives à la nature et à l'évaluation des biens indemnisables et à l'évaluation des dommages susceptibles de donner lieu à indemnisation au titre des articles L. 361-4-2 et L. 361-5 ainsi que le contentieux des décisions individuelles fixant le montant de l'indemnisation et des décisions relatives aux paiements indus relèvent des tribunaux de l'ordre judiciaire.

**Art. L361-7**

I. — Même lorsque, en raison de leur importance et de leur étendue, les dommages mentionnés aux articles L. 361-4-2 et L. 361-5 n'ont pas un caractère exclusivement agricole mais prennent le caractère de calamités publiques, leur réparation reste soumise aux dispositions du présent chapitre.

II. — Les collectivités publiques sont exclues du bénéfice des dispositions du présent chapitre. Cette exclusion n'est pas opposable à leurs preneurs.

Par dérogation au premier alinéa du présent II, les établissements d'enseignement et de formation professionnelle agricole bénéficient des dispositions du présent chapitre pour l'activité de leurs exploitations agricoles à vocation pédagogique.

###### Section 6 : Comité national de la gestion des risques en agriculture

**Art. L361-8**

Il est institué un Comité national de la gestion des risques en agriculture compétent en matière de gestion des aléas climatique, sanitaire, phytosanitaire et environnemental mentionnés à l'article L. 361-1. Le comité comprend en son sein une commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes.

Le Comité national de la gestion des risques en agriculture est consulté sur tous les textes réglementaires pris en application du présent chapitre.

Il peut être consulté par le ministre chargé de l'agriculture et, lorsqu'ils sont compétents, par le ministre chargé de l'environnement, le ministre chargé de l'économie et le ministre chargé de l'outre-mer à des fins d'expertise sur :

— la connaissance des risques climatique, sanitaire, phytosanitaire et environnemental ainsi que de tout autre risque affectant les exploitations agricoles ;

— les modalités de fonctionnement des fonds de mutualisation agréés prévus à l'article L. 361-3 ;

— les conditions de développement des produits d'assurance contre les dommages causés aux exploitations agricoles, notamment l'impact des seuils de franchise et de perte sur ce développement et sur l'attractivité de l'assurance, et l'adéquation entre le niveau des primes de ces produits et le niveau de risque encouru ;

— les instruments appropriés de gestion de ces risques et aléas, y compris les techniques autres que l'assurance ou les fonds de mutualisation.

Tous les ans, après avoir entendu des représentants des entreprises d'assurance commercialisant des produits d'assurance contre les risques climatiques en agriculture bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 ou, le cas échéant, du groupement mentionné à l'article L. 442-1-1 du code des assurances et après avoir pris connaissance d'éléments de bilan de l'application des articles L. 361-4 et L. 361-4-2 du présent code ainsi que d'éléments relatifs aux perspectives financières pour les années suivantes, la commission mentionnée au premier alinéa du présent article formule des recommandations au Gouvernement sur :

1° Les seuils mentionnés à l'article L. 361-4 ;

2° La part cumulée de prise en charge, par l'Etat et la contribution de l'Union européenne, des primes ou des cotisations d'assurance afférentes à certains risques agricoles mentionnée au même article L. 361-4 ;

3° Les seuils mentionnés à l'article L. 361-4-2 ;

4° Les taux d'indemnisation mentionnés au même article L. 361-4-2 .

Les recommandations sont pluriannuelles. Elles sont assorties d'une évaluation de leur impact sur les montants totaux de l'aide prévue à l'article L. 361-4 et de l'indemnisation de l'Etat prévue à l'article L. 361-4-2.

La commission formule, chaque année, un avis sur la fixation des principaux éléments composant le cahier des charges mentionné au 2° de l'article L. 361-4-1.

Selon des modalités fixées par décret, le Comité national de gestion des risques en agriculture peut, de sa propre initiative, appeler l'attention du Gouvernement sur les sujets relevant de sa compétence.

Un décret détermine la composition du Comité national de la gestion des risques en agriculture, de ses comités départementaux d'expertise et de la commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes. Il précise les missions et les modalités de fonctionnement de ces comités et de cette commission. La composition de la commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes assure la représentation des organisations syndicales représentatives des exploitants agricoles, des entreprises d'assurance, de l'Etat et, le cas échéant, sur désignation du président de la commission, en fonction de l'ordre du jour, des filières spécialement concernées avec voix consultative, dans des conditions précisées par le décret mentionné à la première phrase du présent alinéa.

###### Section 7 : Contrôles et sanctions

**Art. L361-9**

I. — En cas de manquement, par une entreprise d'assurance, aux obligations prévues aux articles L. 361-4-1, L. 361-4-2, L. 361-4-3, L. 361-4-5 et L. 361-4-6, l'autorité administrative peut prendre une ou plusieurs des mesures suivantes :

1° Enjoindre à l'entreprise d'assurance dans un délai qu'elle fixe de respecter les obligations qui lui incombent ou d'exécuter des prescriptions ou obligations en substitution des obligations non exécutées ;

2° Prendre toute mesure permettant d'assurer la continuité du versement de l'indemnisation fondée sur la solidarité nationale prévue à l'article L. 361-4-2, y compris en confiant cette mission à un autre organisme, aux frais de l'entreprise d'assurance responsable du manquement ;

3° Suspendre temporairement les versements prévus au III de l'article L. 361-4-3 ;

4° Interdire la distribution des produits d'assurance contre les risques climatiques en agriculture pouvant bénéficier de l'aide prévue au deuxième alinéa de l'article L. 361-4 pour une durée maximale correspondant à trois campagnes de récolte ;

5° Prononcer une sanction pécuniaire dont le montant s'élève, au maximum, à la moins élevée des sommes suivantes : 2 % du chiffre d'affaires annuel réalisé en France hors taxes ou cinq millions d'euros.

Les injonctions mentionnées au 1° peuvent être assorties d'une astreinte, dont l'autorité administrative fixe le montant et la date de prise d'effet. Un décret fixe le montant journalier maximal de l'astreinte et les modalités selon lesquelles, en cas d'inexécution totale ou partielle ou de retard d'exécution, il est procédé à sa liquidation.

Les maxima prévus aux 4° et 5° sont doublés en cas de nouveaux manquements dans un délai de trois ans à compter de la notification de la sanction initiale.

Le montant de la sanction pécuniaire est recouvré comme les créances de l'Etat étrangères à l'impôt et au domaine. Il peut faire l'objet d'une retenue sur la compensation financière prévue au premier alinéa du III de l'article L. 361-4-3.

Pour la mise en œuvre des sanctions prévues aux 4° et 5°, il est tenu compte de la gravité et de la durée du manquement, de la situation et de la capacité financières de l'entreprise d'assurance en cause, du montant de l'avantage retiré, le cas échéant, de ce manquement, des préjudices subis par des tiers du fait du manquement et des mesures prises par cette entreprise pour remédier aux dysfonctionnements constatés et réparer les préjudices causés.

II. — Les mesures et sanctions prises sur le fondement du présent article ne peuvent intervenir qu'après que l'entreprise d'assurance a été mise à même de présenter ses observations sur les manquements qui lui sont reprochés dans un délai de deux mois. Ce délai peut être réduit en cas d'urgence.

**Art. L361-10**

I. — En cas de transmission intentionnelle par un exploitant agricole de faux documents, de fausses informations, de fausses déclarations ou de déclarations abusives pour l'établissement ou le calcul de l'aide prévue à l'article L. 361-4, de l'indemnisation fondée sur la solidarité nationale prévue à l'article L. 361-4-2, ou de l'aide prévue par l'article L. 361-5, l'autorité administrative peut prendre une ou plusieurs des mesures suivantes :

1° Interdire le bénéfice des aides prévues à l'alinéa précédent pour une durée qui ne peut excéder deux ans ;

2° Prononcer une sanction pécuniaire dont le montant s'élève, au maximum, en fonction de la gravité du manquement, au double de l'aide demandée. Le montant de la sanction est recouvré comme les créances de l'Etat étrangères à l'impôt et au domaine.

II. — En cas de manquement à l'obligation prévue à l'article L. 361-4-4, l'exploitant agricole perd tout ou partie du bénéfice de l'aide prévue à l'article L. 361-4-2 pour la campagne en cours à la date de la constatation du manquement.

III. — Les mesures et sanctions prises sur le fondement du présent article ne peuvent intervenir qu'après que l'exploitant agricole a été mis à même de présenter ses observations sur les manquements qui lui sont reprochés dans un délai de deux mois. Ce délai peut être réduit en cas d'urgence.

**Art. L361-11**

Sont habilités à procéder à l'inspection et au contrôle que nécessite l'application du présent chapitre :

1° Les fonctionnaires et agents des services de l'Etat chargés de l'agriculture ;

2° Les agents de l'établissement mentionné à l'article L. 313-1.

Les exploitants agricoles, entreprises et autres organismes assujettis à ces contrôles sont tenus de présenter aux agents chargés du contrôle tous les documents nécessaires à l'exercice du contrôle. Ils sont également tenus, à la demande de ces agents, d'en délivrer copie par tout moyen et sur tout support ainsi que de leur communiquer, sur convocation ou sur place, tous renseignements et justifications.

#### Titre VII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et références

**Art. L371-1**

Les dispositions du présent livre s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L371-2**

Pour l'application du présent livre en Guyane :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Guyane, à l'assemblée de Guyane et au président de l'assemblée de Guyane ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Guyane ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Guyane.

**Art. L371-3**

Pour l'application du présent livre en Martinique :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Martinique, à l'assemblée de Martinique et, selon les cas, au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante et au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Martinique ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Martinique.

**Art. L371-4**

Pour l'application du présent livre à Mayotte :

1° Les références à la région, au conseil régional et à son président sont remplacées par les références au Département de Mayotte, au conseil général et à son président ;

2° Les références à la chambre d'agriculture sont remplacées par les références à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ;

3° Les références aux sociétés d'aménagement foncier et d'établissement rural sont remplacées par les références à l'opérateur foncier mentionné à l'article L. 181-49.

**Art. L371-5**

Ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte :

1° Le dernier alinéa de l'article L. 311-1 ;

2° Le deuxième alinéa de l'article L. 322-7 ;

3° L'article L. 322-19.

**Art. L371-6**

Ne sont pas applicables à Mayotte :

1° Le chapitre Ier du titre III ;

2° L'article L. 332-1.

###### Section 2 : Dispositions communes

**Art. L371-7**

Le seuil mentionné à l'article L. 312-1 est fixée dans le schéma directeur des structures agricoles pour chaque région naturelle du département ou de la collectivité et chaque nature de culture. Elle est révisée périodiquement.

Pour les productions hors sol, le schéma directeur des structures agricoles fixe les coefficients d'équivalence applicables uniformément à l'ensemble du département ou de la collectivité sur la base du seuil prévu à l'alinéa précédent.

**Art. L371-8**

Pour l'application de l'article L. 321-11 en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les trois premiers alinéas sont remplacés par l'alinéa suivant :

" L'intéressement est soumis au régime fiscal prévu par les articles 83 et 158 (5°) du code général des impôts. "

**Art. L371-9**

Le taux annuel du salaire des bénéficiaires d'un contrat de travail à salaire différé mentionné à l'article L. 321-13 est calculé en Guadeloupe, en Guyane, à la Martinique et à La Réunion, selon les règles posées par le deuxième alinéa de cet article, sur la base du salaire minimum de croissance en vigueur dans ces collectivités territoriales tel que défini à l'article L. 3423-2 du code du travail.

**Art. L371-10**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte de l'article L. 322-6, la deuxième phrase est ainsi rédigée : " Il assure ou facilite la gestion des exploitations dont il est propriétaire, notamment en les donnant en location, dans les conditions prévues au chapitre Ier du titre VI du livre IV. "

**Art. L371-11**

Les règles en matière de droits d'enregistrement ou de taxe publicité foncière relatifs aux cessions de parts ou au partage de groupements fonciers agricoles et de groupements fonciers ruraux en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sont celles fixées respectivement aux cinquième et au septième alinéas du 4° du I de l'article 793 du code général des impôts.

**Art. L371-12**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'âge maximal du salarié ou du stagiaire mentionné au I de l'article L. 330-4 à son arrivée sur l'exploitation est de trente-cinq ans.

###### Section 3 : Gestion des risques en agriculture

**Art. L371-13**

Les 1° et 2° de l'article L. 361-2, l'article L. 361-4 A, les articles L. 361-4-1 à L. 361-6 et la dernière phrase du premier alinéa de l'article L. 361-8 ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, non plus qu'à Mayotte. Les dispositions relatives à l'indemnisation, dans ces collectivités, des calamités agricoles définies au deuxième alinéa de l'article L. 361-5 sont fixées par les textes régissant le fonds de secours pour l'outre-mer inscrit au budget général de l'Etat.

Lorsqu'un fonds de mutualisation agréé par l'autorité administrative ayant pour objet de contribuer à l'indemnisation des pertes causées par un phénomène climatique défavorable dans les collectivités mentionnées au premier alinéa du présent article est créé et bénéficie de soutiens publics dans le cadre de l'article 38 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 relatif au soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader) et abrogeant le règlement (CE) n° 1698/2005 du Conseil, les exploitants agricoles bénéficiaires de ce fonds ne peuvent bénéficier des versements du fonds de secours pour l'outre-mer.

Les règles régissant, selon les productions ou les risques couverts, l'établissement et le fonctionnement des fonds de mutualisation, les conditions de leur agrément, les conditions et modalités de l'indemnisation des exploitants agricoles ainsi que la gestion et le contrôle du respect de ces règles sont fixées par décret en Conseil d'Etat.

###### Section 4 : Dispositions particulières à Mayotte

**Art. L371-16**

Pour l'application à Mayotte de l'article L. 324-3, le montant minimal du capital social est ramené à 3 000 € pour l'exercice d'activités réputées agricoles au sens de l'article L. 311-1 exercées à Mayotte.

##### Chapitre II : Saint-Barthélemy

**Art. L372-1**

Les dispositions du présent livre s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L372-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Barthélemy et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Barthélemy ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy ;

4° Les références aux chambres départementale, interdépartementale ou régionale d'agriculture sont remplacées par la référence à la chambre multiprofessionnelle de Saint-Barthélemy.

**Art. L372-3**

Ne sont pas applicables à Saint-Barthélemy :

1° Le chapitre II du titre Ier ;

2° Le titre III ;

3° Les 1° et 2° de l'article L. 361-2, l'article L. 361-4 A, les articles L. 361-4-1 à L. 361-6 et la dernière phrase du premier alinéa de l'article L. 361-8.

**Art. L372-4**

Le taux annuel du salaire des bénéficiaires d'un contrat de travail à salaire différé mentionné à l'article L. 321-13 est calculé à Saint-Barthélemy selon les règles posées par le deuxième alinéa de cet article, sur la base du salaire minimum de croissance en vigueur dans la collectivité tel que défini à l'article L. 3423-2 du code du travail.

**Art. L372-5**

Les dispositions relatives à l'indemnisation à Saint-Barthélemy des calamités agricoles définies au deuxième alinéa de l'article L. 361-5 sont fixées par les textes régissant le fonds de secours pour l'outre-mer inscrit au budget général de l'Etat.

##### Chapitre III : Saint-Martin

**Art. L373-1**

Les dispositions du présent livre s'appliquent à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L373-2**

Pour l'application du présent livre à Saint-Martin :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Martin et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Martin ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

4° Les références aux chambres départementales ou régionales d'agriculture sont remplacées par la référence à la chambre consulaire interprofessionnelle de Saint-Martin.

**Art. L373-3**

Ne sont pas applicables à Saint-Martin :

1° Le deuxième alinéa de l'article L. 322-7 ;

2° L'article L. 322-19 ;

3° L'article L. 332-1 ;

4° Les 1° et 2° de l'article L. 361-2 et l'article L. 361-4 A ;

5° Les articles L. 361-4-1 à L. 361-6 et la dernière phrase du premier alinéa de l'article L. 361-8.

**Art. L373-4**

Le seuil mentionné à l'article L. 312-1 est fixée dans le schéma directeur des structures agricoles pour chaque région naturelle de la collectivité et chaque nature de culture. Elle est révisée périodiquement.

Pour les productions hors sol, le schéma directeur des structures agricoles fixe les coefficients d'équivalence applicables uniformément à l'ensemble de la collectivité sur la base du seuil prévu à l'alinéa précédent.

**Art. L373-5**

Le taux annuel du salaire des bénéficiaires d'un contrat de travail à salaire différé mentionné à l'article L. 321-13 est calculé à Saint-Martin selon les règles posées par le deuxième alinéa de cet article, sur la base du salaire minimum de croissance en vigueur dans la collectivité tel que défini à l'article L. 3423-2 du code du travail.

**Art. L373-6**

Pour l'application à Saint-Martin de l'article L. 322-6, la deuxième phrase est ainsi rédigée : " Il assure ou facilite la gestion des exploitations dont il est propriétaire, notamment en les donnant en location, dans les conditions prévues au chapitre Ier du titre VI du livre IV. "

**Art. L373-7**

Pour l'application à Saint-Martin de l'article L. 330-2, le chiffre : “ cinq ” est remplacé par le chiffre : “ sept ”.

**Art. L373-8**

A Saint-Martin, l'âge maximal du salarié ou du stagiaire mentionné au I de l'article L. 330-4 à son arrivée sur l'exploitation est de trente-cinq ans.

**Art. L373-9**

Pour son application à Saint-Martin, l'article L. 331-2 est ainsi rédigé :

“ Art. L. 331-2. — Sont soumises à autorisation préalable les opérations suivantes :

“ 1° Les installations, les agrandissements ou les réunions d'exploitations agricoles au bénéfice d'une exploitation agricole mise en valeur par une ou plusieurs personnes physiques ou morales, lorsque la surface totale qu'il est envisagé de mettre en valeur excède un seuil fixé par arrêté préfectoral pris après avis de la commission mentionnée à l'article L. 183-6. La constitution d'une société n'est toutefois pas soumise à autorisation préalable lorsqu'elle résulte de la transformation, sans autre modification, d'une exploitation individuelle détenue par une personne physique qui en devient l'unique associé exploitant ou lorsqu'elle résulte de l'apport d'exploitations individuelles détenues par deux époux ou deux personnes liées par un pacte civil de solidarité qui en deviennent les seuls associés exploitants ;

“ 2° Quelle que soit la superficie en cause, les installations, les agrandissements ou les réunions d'exploitations agricoles ayant pour conséquence :

“ a) De supprimer une exploitation agricole dont la superficie excède le seuil mentionné au 1° ou de ramener la superficie d'une exploitation en deçà de ce seuil ;

“ b) De priver une exploitation agricole d'un bâtiment essentiel à son fonctionnement, sauf s'il est reconstruit ou remplacé ;

“ 3° Quelle que soit la superficie en cause, les installations, les agrandissements ou les réunions d'exploitations agricoles au bénéfice d'une exploitation agricole :

“ a) Dont l'un des membres ayant la qualité d'exploitant ne remplit pas les conditions de capacité ou d'expérience professionnelle fixées par voie réglementaire ;

“ b) Ne comportant pas de membre ayant la qualité d'exploitant. ”

**Art. L373-10**

Pour son application à Saint-Martin, l'article L. 331-3-1 est ainsi rédigé :

“ Art. L. 331-3-1. — L'autorisation mentionnée à l'article L. 331-2 peut être refusée :

“ 1° Lorsqu'il existe un candidat à la reprise ou un preneur en place dont la commission mentionnée à l'article L. 183-5 considère, par un avis motivé, qu'il répond à un rang de priorité supérieur ;

“ 2° Lorsque l'opération compromet la viabilité de l'exploitation du preneur en place ;

“ 3° Si l'opération conduit à un agrandissement ou à une concentration d'exploitations au bénéfice d'une même personne que la commission mentionnée à l'article L. 183-5 considère, par un avis motivé, comme excessifs, sauf dans le cas où il n'y a pas d'autre candidat à la reprise de l'exploitation ou du bien considéré, ni de preneur en place. ”

**Art. L373-11**

Les dispositions relatives à l'indemnisation à Saint-Martin des calamités agricoles définies au deuxième alinéa de l'article L. 361-5 sont fixées par les textes régissant le fonds de secours pour l'outre-mer inscrit au budget général de l'Etat.

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L374-1**

Les dispositions du présent livre s'appliquent à Saint-Pierre-et-Miquelon sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L374-2**

Pour l'application à Saint-Pierre-et-Miquelon du présent livre :

1° Les références à la région et au conseil régional, au département et au conseil départemental, sont remplacées par les références à la collectivité de Saint-Pierre-et-Miquelon et au conseil territorial ;

2° Les références au président du conseil régional et au président du conseil départemental sont remplacées par la référence au président du conseil territorial de Saint-Pierre-et-Miquelon ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Pierre-et-Miquelon ;

4° Les références aux chambres départementale, interdépartementale ou régionale d'agriculture sont remplacées par la référence à la chambre d'agriculture, de commerce, d'industrie, des métiers et de l'artisanat de Saint-Pierre-et-Miquelon ;

5° La référence au tribunal d'instance, au tribunal de grande instance ou au tribunal de commerce est remplacée par la référence au tribunal de première instance.

**Art. L374-3**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° L'article L. 312-1 ;

2° Le deuxième alinéa de l'article L. 322-7 ;

3° L'article L. 322-19 ;

4° L'article L. 332-1 ;

5° Les 1° et 2° de l'article L. 361-2 et l'article L. 361-4 A ;

6° Les articles L. 361-4-1 à L. 361-6 et la dernière phrase du premier alinéa de l'article L. 361-8.

**Art. L374-4**

Pour son application à Saint-Pierre-et-Miquelon, l'article L. 311-2 est ainsi rédigé :

“ Art. L. 311-2. — Est un actif agricole tout chef d'exploitation agricole immatriculé au registre national des entreprises mentionnées à l'article L. 123-36 du code de commerce et répondant aux critères suivants :

“ 1° Il exerce des activités réputées agricoles au sens de l'article L. 311-1 du présent code, à l'exception des cultures marines et des activités forestières ;

“ 2° Il est assujetti, au titre de ses activités agricoles, à la Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon dans les conditions mentionnées à l'article L. 782-1 et redevable à ce titre de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles.

“ Un décret en Conseil d'Etat peut limiter le bénéfice de certaines aides publiques aux entreprises individuelles ou aux personnes morales dont l'immatriculation au registre national des entreprises fait apparaître la présence d'une personne ayant la qualité d'actif agricole. ”

**Art. L374-5**

Pour son application à Saint-Pierre-et-Miquelon, l'article L. 321-5 est ainsi rédigé :

“ Art. L. 321-5. — Le conjoint du chef d'une exploitation ou d'une entreprise agricole qui n'est pas constituée sous forme d'une société ou d'une coexploitation entre conjoints peut y exercer son activité professionnelle en qualité de collaborateur d'exploitation ou d'entreprise agricole.

“ Lorsque le chef ou un associé d'une exploitation ou d'une entreprise agricole exerce également une activité non salariée non agricole et est affilié à la Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon dans les conditions mentionnées à l'article L. 782-1, son conjoint peut également prétendre au statut de collaborateur au titre de sa participation à l'activité non salariée non agricole.

“ Sous réserve de l'application des dispositions de l'article L. 321-1, le conjoint de l'associé d'une exploitation ou d'une entreprise agricole constituée sous la forme d'une société peut également prétendre au statut de collaborateur lorsqu'il y exerce son activité professionnelle et n'est pas associé de ladite société.

“ Le collaborateur bénéficie du droit à l'assurance vieillesse des personnes non salariées dans les conditions prévues par le réglementation localement applicable, ainsi que d'une créance de salaire différé dans les conditions prévues au chapitre Ier du titre II du présent livre.

Le chef d'exploitation ou d'entreprise agricole est tenu de déclarer l'activité professionnelle régulière de son conjoint au sein de l'exploitation ou de l'entreprise agricole et le statut choisi par ce dernier auprès des organismes habilités à enregistrer l'immatriculation de l'exploitation ou de l'entreprise agricole.

“ A défaut de déclaration d'activité professionnelle, le conjoint ayant exercé une activité professionnelle de manière régulière au sein de l'exploitation ou de l'entreprise agricole est réputé l'avoir fait sous le statut de salarié de l'exploitation ou de l'entreprise agricole.

“ A défaut de déclaration du statut choisi, le chef d'exploitation ou d'entreprise agricole est réputé avoir déclaré son conjoint en tant que salarié de l'exploitation ou de l'entreprise agricole.

“ Les dispositions du présent article sont également applicables aux personnes qui sont liées par un pacte civil de solidarité ou qui vivent en concubinage avec le chef d'exploitation ou d'entreprise agricole.

“ Les modalités d'application du présent article sont fixées par décret. ”

**Art. L374-6**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 322-6, la deuxième phrase est ainsi rédigée : “ Il assure ou facilite la gestion des exploitations dont il est propriétaire, notamment en les donnant en location, dans les conditions prévues au chapitre Ier du titre VI du livre IV. ”

**Art. L374-7**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 323-15, les références aux articles L. 411-58 à L. 411-63, L. 411-67, L. 412-12 et L. 416-8 sont remplacés par les références aux articles L. 461-11, L. 461-13 à L. 461-17 et L. 461-21.

**Art. L374-8**

Pour son application à Saint-Pierre-et-Miquelon, l'article L. 330-1 est ainsi rédigé :

“ Art. L. 330-1. — L'Etat détermine le cadre réglementaire national de la politique d'installation et de transmission en agriculture. La mise en œuvre en est assurée à l'échelon territorial sous l'autorité conjointe du représentant de l'Etat et du président de la collectivité territoriale. Cette politique comprend un volet relatif à l'installation des jeunes ne disposant pas des diplômes requis, mais engagés dans le cadre d'une formation.

“ Pour bénéficier du dispositif d'aide à l'installation, les candidats élaborent un projet global d'installation intégrant les aspects économiques et environnementaux. Ils doivent justifier de leur capacité à réaliser un projet viable par la détention d'une capacité professionnelle. ”

**Art. L374-9**

A Saint-Pierre-et-Miquelon, l'âge maximal du salarié ou du stagiaire mentionné au I de l'article L. 330-4 à son arrivée sur l'exploitation est de trente-cinq ans.

**Art. L374-10**

Pour son application à Saint-Pierre-et-Miquelon, l'article L. 331-2 est ainsi rédigé :

“ Art. L. 331-2. — Sont soumises à autorisation préalable les opérations suivantes :

“ 1° Les installations, les agrandissements ou les réunions d'exploitations agricoles au bénéfice d'une exploitation agricole mise en valeur par une ou plusieurs personnes physiques ou morales, lorsque la surface totale qu'il est envisagé de mettre en valeur excède un seuil fixé par arrêté préfectoral pris après avis de la commission mentionnée à l'article L. 184-5. La constitution d'une société n'est toutefois pas soumise à autorisation préalable lorsqu'elle résulte de la transformation, sans autre modification, d'une exploitation individuelle détenue par une personne physique qui en devient l'unique associé exploitant ou lorsqu'elle résulte de l'apport d'exploitations individuelles détenues par deux époux ou deux personnes liées par un pacte civil de solidarité qui en deviennent les seuls associés exploitants ;

“ 2° Quelle que soit la superficie en cause, les installations, les agrandissements ou les réunions d'exploitations agricoles ayant pour conséquence :

“ a) De supprimer une exploitation agricole dont la superficie excède le seuil mentionné au 1° ou de ramener la superficie d'une exploitation en deçà de ce seuil ;

“ b) De priver une exploitation agricole d'un bâtiment essentiel à son fonctionnement, sauf s'il est reconstruit ou remplacé ;

“ 3° Quelle que soit la superficie en cause, les installations, les agrandissements ou les réunions d'exploitations agricoles au bénéfice d'une exploitation agricole :

“ a) Dont l'un des membres ayant la qualité d'exploitant ne remplit pas les conditions de capacité ou d'expérience professionnelle fixées par voie réglementaire ;

“ b) Ne comportant pas de membre ayant la qualité d'exploitant. ”

**Art. L374-11**

Pour son application à Saint-Pierre-et-Miquelon, l'article L. 331-3-1 est ainsi rédigé :

“ Art. L. 331-3-1. — L'autorisation mentionnée à l'article L. 331-2 peut être refusée :

“ 1° Lorsqu'il existe un candidat à la reprise ou un preneur en place dont la commission mentionnée à l'article L. 184-5 considère, par un avis motivé, qu'il répond à un rang de priorité supérieur ;

“ 2° Lorsque l'opération compromet la viabilité de l'exploitation du preneur en place ;

“ 3° Si l'opération conduit à un agrandissement ou à une concentration d'exploitations au bénéfice d'une même personne que la commission mentionnée à l'article L. 184-5 considère, par un avis motivé, comme excessifs, sauf dans le cas où il n'y a pas d'autre candidat à la reprise de l'exploitation ou du bien considéré, ni de preneur en place. ”

**Art. L374-12**

Les dispositions relatives à l'indemnisation à Saint-Pierre-et-Miquelon des calamités agricoles définies au deuxième alinéa de l'article L. 361-5 sont fixées par les textes régissant le fonds de secours pour l'outre-mer inscrit au budget général de l'Etat.

##### Chapitre V : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. L375-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre ne s'appliquent dans les îles Wallis et Futuna que dans la mesure et les conditions prévues par le présent chapitre.

**Art. L375-2**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à la présente section, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="center">L. 311-1</td><td> Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt</td></tr><tr><td align="center">L. 324-1 à L. 324-11</td><td> Résultant de l'ordonnance n° 2009-537 du 14 mai 2009 portant extension et adaptation à Mayotte, dans les îles Wallis et Futuna, en Polynésie française, dans les Terres australes et antarctiques françaises et en Nouvelle-Calédonie de diverses dispositions de nature législative</td></tr><tr><td align="center">L. 351-1</td><td> Résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante</td></tr><tr><td align="center"> L. 351-2 et L. 351-3</td><td> Résultant de la loi n° 93-934 du 22 juillet 1993 relative à la partie législative du livre III (nouveau) du code rural</td></tr><tr><td><p align="center">L. 351-4</p></td><td>Résultant de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle</td></tr><tr><td align="center"> L. 351-5</td><td> Résultant de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td><p align="center">L. 351-6</p></td><td>Résultant de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle</td></tr><tr><td><p align="center">L. 351-6-1</p></td><td>Résultant de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="center">L. 351-7</td><td> Résultant de la loi n° 2005-645 du 26 juillet 2005 de sauvegarde des entreprises</td></tr><tr><td align="center">L. 351-7-1</td><td>Résultant de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="center">L. 351-8</td><td>Résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante</td></tr></tbody></table></div></div>

**Art. L375-3**

Pour l'application dans les îles Wallis et Futuna du présent livre :

1° La référence au président du tribunal est remplacée par la référence au président du tribunal de première instance ;

2° Les montants exprimés en euros sont remplacés par leur équivalent en monnaie locale.

**Art. L375-4**

Les dispositions du présent livre ne sont pas applicables en Polynésie française ni en Nouvelle-Calédonie

### Livre IV : Baux ruraux

#### Titre Ier : Statut du fermage et du métayage

##### Chapitre Ier : Régime de droit commun

**Art. L411-1**

Toute mise à disposition à titre onéreux d'un immeuble à usage agricole en vue de l'exploiter pour y exercer une activité agricole définie à l'article L. 311-1 est régie par les dispositions du présent titre, sous les réserves énumérées à l'article L. 411-2. Cette disposition est d'ordre public.

Il en est de même, sous réserve que le cédant ou le propriétaire ne démontre que le contrat n'a pas été conclu en vue d'une utilisation continue ou répétée des biens et dans l'intention de faire obstacle à l'application du présent titre :

— de toute cession exclusive des fruits de l'exploitation lorsqu'il appartient à l'acquéreur de les recueillir ou de les faire recueillir ;

— des contrats conclus en vue de la prise en pension d'animaux par le propriétaire d'un fonds à usage agricole lorsque les obligations qui incombent normalement au propriétaire du fonds en application des dispositions du présent titre sont mises à la charge du propriétaire des animaux.

La preuve de l'existence des contrats visés dans le présent article peut être apportée par tous moyens.

**Art. L411-2**

Les dispositions de l'article L. 411-1 ne sont pas applicables :

— aux conventions conclues en application de dispositions législatives particulières ;

— aux concessions et aux conventions portant sur l'utilisation des forêts ou des biens relevant du régime forestier, y compris sur le plan agricole ou pastoral ;

— aux conventions conclues en vue d'assurer l'entretien des terrains situés à proximité d'un immeuble à usage d'habitation et en constituant la dépendance ;

— aux conventions d'occupation précaire :

1° Passées en vue de la mise en valeur de biens compris dans une succession, dès lors qu'une instance est en cours devant la juridiction compétente ou que le maintien temporaire dans l'indivision résulte d'une décision judiciaire prise en application des articles 821 à 824 du code civil ;

2° Permettant au preneur, à son conjoint ou au partenaire avec lequel il est lié par un pacte civil de solidarité de rester dans tout ou partie d'un bien loué lorsque le bail est expiré ou résilié et n'a pas fait l'objet d'un renouvellement ;

3° Tendant à l'exploitation temporaire d'un bien dont l'utilisation principale n'est pas agricole ou dont la destination agricole doit être changée ;

— aux biens mis à la disposition d'une société par une personne qui participe effectivement à leur exploitation au sein de celle-ci.

**Art. L411-3**

Après avis de la commission consultative des baux ruraux, des arrêtés de l'autorité administrative fixent, en tenant compte des besoins locaux ou régionaux, la nature et la superficie maximum des parcelles de terres ne constituant pas un corps de ferme ou des parties essentielles d'une exploitation agricole pour lesquelles une dérogation peut être accordée aux dispositions des articles L. 411-4 à L. 411-7, L. 411-8 (alinéa 1), L. 411-11 à L. 411-16 et L. 417-3. La nature et la superficie maximum des parcelles à retenir lors de chaque renouvellement de la location sont celles mentionnées dans l'arrêté en vigueur à cette date.

La dérogation prévue au premier alinéa ne s'applique pas aux parcelles ayant fait l'objet d'une division depuis moins de neuf ans.

Lorsqu'il n'est pas constaté par écrit, le bail des parcelles répondant aux conditions du premier alinéa est soumis aux dispositions de l'article 1774 du code civil.

###### Section 1 : Etablissement du contrat, durée et prix du bail

####### Sous-section 1 : Etablissement du contrat.

**Art. L411-4**

Les contrats de baux ruraux doivent être écrits.

A défaut d'écrit enregistré avant le 13 juillet 1946, les baux conclus verbalement avant ou après cette date sont censés faits pour neuf ans aux clauses et conditions fixées par le contrat type établi par la commission consultative des baux ruraux.

Un état des lieux est établi contradictoirement et à frais communs dans le mois qui précède l'entrée en jouissance ou dans le mois suivant celle-ci. Passé ce délai d'un mois, la partie la plus diligente établit un état des lieux qu'elle notifie à l'autre partie par lettre recommandée avec demande d'avis de réception. Cette dernière dispose, à compter de ce jour, de deux mois pour faire ses observations sur tout ou partie du projet ou pour l'accepter. Passé ce délai, son silence vaudra accord et l'état des lieux deviendra définitif et réputé établi contradictoirement.

L'état des lieux a pour objet de permettre de déterminer, le moment venu, les améliorations apportées par le preneur ou les dégradations subies par les constructions, le fonds et les cultures. Il constate avec précision l'état des bâtiments et des terres ainsi que le degré d'entretien des terres et leurs rendements moyens au cours des cinq dernières années.

####### Sous-section 2 : Durée du bail.

**Art. L411-5**

Sous réserve des dispositions de l'article L. 411-3 et sauf s'il s'agit d'une location régie par les articles L. 411-40 à L. 411-45, la durée du bail ne peut être inférieure à neuf ans, nonobstant toute clause ou convention contraire.

**Art. L411-6**

Par dérogation à l'article précédent, au moment du renouvellement du bail, le preneur ne peut refuser l'introduction d'une clause de reprise à la fin de la sixième année suivant ce renouvellement au profit du conjoint, du partenaire d'un pacte civil de solidarité ou d'un ou de plusieurs descendants majeurs ou mineurs émancipés, qui devront exploiter personnellement dans les conditions fixées à l'article L. 411-59.

Lorsqu'une clause de reprise en cours de bail figure dans le bail initial ou le bail renouvelé, elle ne peut s'exercer que dans les conditions prévues à l'alinéa qui précède, sauf s'il s'agit d'un bail conclu ou renouvelé au nom du propriétaire ou d'un copropriétaire mineur, qui peut, à compter de sa majorité ou de son émancipation, exciper à son profit de la clause inscrite dans le bail à l'expiration de chaque période triennale en vue d'exploiter personnellement dans les conditions susmentionnées.

Le propriétaire qui entend exercer la reprise en cours de bail doit notifier congé au preneur deux ans au moins à l'avance dans les formes prescrites à l'article L. 411-47.

La clause de reprise dont il est fait état au présent article ne peut s'exercer à l'encontre d'un preneur se trouvant dans l'une des situations prévues au deuxième alinéa de l'article L. 411-58 du présent code.

**Art. L411-7**

Aucune reprise ne peut être exercée par un acquéreur à titre onéreux jusqu'à l'expiration du bail en cours lors de l'acquisition.

Toutefois, en cas de mutation du fonds au profit d'un ou plusieurs descendants du bailleur, ceux-ci peuvent exercer la reprise en cours de bail à leur profit, ou à celui de l'un d'entre eux, dans les conditions prévues à l'article L. 411-6, alinéas 1 et 2.

Si le fonds loué est vendu, le cas du preneur, en dehors des dispositions relatives au droit de préemption, est également régi par l'article 1743 du code civil.

**Art. L411-8**

Lorsque le descendant du preneur a, pour quelque cause que ce soit, obtenu la cession du bail à son profit, il ne sera considéré comme ayant bénéficié d'un premier bail que si cette cession est antérieure de six ans au moins à la date d'expiration du bail. Dans le cas contraire, un nouveau bail ou le bail renouvelé constitue un premier bail.

####### Sous-section 3 : Prix du bail.

**Art. L411-11**

Le prix de chaque fermage est établi en fonction, notamment, de la durée du bail, compte tenu d'une éventuelle clause de reprise en cours de bail, de l'état et de l'importance des bâtiments d'habitation et d'exploitation, de la qualité des sols ainsi que de la structure parcellaire du bien loué et, le cas échéant, de l'obligation faite au preneur de mettre en oeuvre des pratiques culturales respectueuses de l'environnement en application de l'article L. 411-27. Ce prix est constitué, d'une part, du loyer des bâtiments d'habitation et, d'autre part, du loyer des bâtiments d'exploitation et des terres nues.

Le loyer des bâtiments d'habitation est fixé en monnaie entre des maxima et des minima qui sont arrêtés par l'autorité administrative sur la base de références calculées d'après des modalités définies par décret. Ce loyer ainsi que les maxima et les minima sont actualisés, chaque année, selon la variation de l'indice de référence des loyers publié par l'Institut national de la statistique et des études économiques chaque trimestre et qui correspond à la moyenne, sur les douze derniers mois, de l'évolution des prix à la consommation hors tabac et hors loyers. Ces références sont applicables aux baux en cours à la date d'entrée en vigueur de l'acte pris par l'autorité administrative dans chaque département pour arrêter les maxima et les minima. Le loyer des bâtiments d'habitation stipulé dans ces baux peut être révisé à l'initiative de l'une des parties au bail à compter de la publication de l'acte ci-dessus mentionné. A défaut d'accord entre les parties, le loyer des bâtiments d'habitation est fixé par le tribunal.

Le loyer des terres nues et des bâtiments d'exploitation est fixé en monnaie entre des maxima et des minima arrêtés par l'autorité administrative.

Ce loyer ainsi que les maxima et les minima sont actualisés chaque année selon la variation d'un indice national des fermages.

Cet indice est composé :

a) Pour 60 % de l'évolution du revenu brut d'entreprise agricole à l'hectare constaté sur le plan national au cours des cinq années précédentes ;

b) Pour 40 % de l'évolution du niveau général des prix de l'année précédente.

Les modalités de calcul de l'indice et de ses composantes sont précisées par voie réglementaire.

L'indice national des fermages et sa variation annuelle sont constatés avant le 1er octobre de chaque année par arrêté du ministre chargé de l'agriculture.

Par dérogation aux dispositions précédentes, le loyer des terres nues portant des cultures permanentes viticoles, arboricoles, oléicoles et agrumicoles et des bâtiments d'exploitation y afférents peut être évalué en une quantité de denrées comprise entre des maxima et des minima arrêtés par l'autorité administrative. Dans ce cas, les dispositions relatives à l'actualisation du loyer des terres nues et des bâtiments d'exploitation prévues au présent article ne s'appliquent pas.

L'autorité administrative détermine les maxima et les minima prévus aux alinéas ci-dessus sur proposition de commissions consultatives paritaires départementales. En cas de carence de ces commissions, l'autorité compétente procède elle-même à cette fixation.

Ces maxima et ces minima font l'objet d'un nouvel examen au plus tard tous les six ans. S'ils sont modifiés, le prix des baux en cours ne peut, sous réserve des dispositions figurant au premier alinéa de l'article L. 411-13, être révisé que lors du renouvellement ou, s'il s'agit d'un bail à long terme, en début de chaque nouvelle période de neuf ans. A défaut d'accord amiable, le tribunal paritaire des baux ruraux fixe le nouveau prix du bail.

Les minima arrêtés par l'autorité administrative ne s'appliquent pas au loyer lorsque le bail comporte des clauses mentionnées au troisième alinéa de l'article L. 411-27.

**Art. L411-12**

Le prix du bail est payable en espèces. Toutefois, pour les cultures permanentes viticoles, arboricoles, oléicoles ou agrumicoles et par accord entre les parties, le prix du bail est payable en nature ou partie en nature et partie en espèces. Sauf si le bailleur, en accord avec le preneur, a réalisé des investissements dépassant ses obligations légales ou lorsque des investissements sont imposés au bailleur par une personne morale de droit public, ou encore lorsque le bailleur a supporté définitivement l'indemnité due au preneur sortant en application des articles L. 411-69 à L. 411-77, le fermage ne peut comprendre, en sus du prix calculé comme indiqué à l'article L. 411-11, aucune redevance ou service de quelque nature que ce soit.

**Art. L411-13**

Le preneur ou le bailleur qui, lors de la conclusion du bail, a contracté à un prix supérieur ou inférieur d'au moins un dixième à la valeur locative de la catégorie du bien particulier donné à bail, peut, au cours de la troisième année de jouissance, et une seule fois pour chaque bail, saisir le tribunal paritaire qui fixe, pour la période du bail restant à courir à partir de la demande, le prix normal du fermage selon les modalités ci-dessus.

La faculté de révision prévue à l'alinéa précédent vaut pour la troisième année du premier bail, comme pour la troisième année de chacun des baux renouvelés.

**Art. L411-14**

Les dispositions des articles L. 411-11 à L. 411-13 sont d'ordre public ; celles du deuxième alinéa de l'article L. 411-13 ont un caractère interprétatif.

**Art. L411-15**

Lorsque le bailleur est une personne morale de droit public, le bail peut être conclu soit à l'amiable, soit par voie d'adjudication.

Lorsque le bail est conclu à l'amiable, le prix du fermage doit être compris entre les maxima et les minima prévus à l'article L. 411-11 du présent code.

Lorsque le bail est conclu par adjudication, les enchères sont arrêtées dès que le prix offert pour le fermage atteint le montant maximum fixé en application de l'article L. 411-11. Dans ce cas, tous les enchérisseurs peuvent se porter preneur au prix maximum. En cas de pluralité d'enchérisseurs à ce prix, le bailleur choisit parmi eux le bénéficiaire du nouveau bail ou procède par tirage au sort.

Quel que soit le mode de conclusion du bail, une priorité est réservée aux exploitants qui réalisent une installation en bénéficiant de la dotation d'installation aux jeunes agriculteurs ou, à défaut, aux exploitants de la commune répondant aux conditions de capacité professionnelle et de superficie visées à l'article L331-2 du présent code, ainsi qu'à leurs groupements.

Ces dispositions s'appliquent aux conventions pluriannuelles d'exploitation agricole ou de pâturage mentionnées à l'article L. 481-1.

**Art. L411-16**

Un décret en Conseil d'Etat fixe les conditions d'application des articles L. 411-11 à L. 411-15.

**Art. L411-18**

Les règles relatives à la contenance du fonds donné à bail à ferme sont celles énoncées par l'article 1765 du code civil.

**Art. L411-24**

Les modalités de remise du prix de location en cas de destruction, en cours de bail, de tout ou partie de la récolte par cas fortuit sont régies par les articles 1769 à 1773 du code civil.

Dans tous les cas où, à la suite de dommages susceptibles d'être indemnisés au titre des articles L. 361-4-1 et L. 361-5 du présent code, le bailleur d'un bien rural obtient une exemption ou une réduction d'impôts fonciers, la somme dont il est exonéré ou exempté bénéficie au fermier.

En conséquence, le fermier déduit du montant du fermage à payer au titre de l'année au cours de laquelle a eu lieu le sinistre une somme égale à celle représentant le dégrèvement dont a bénéficié le bailleur. Dans le cas où le paiement du fermage est intervenu avant la fixation du dégrèvement, le propriétaire doit en ristourner le montant au preneur.

###### Section 2 : Droits et obligations du preneur en matière d'exploitation.

**Art. L411-26**

Le preneur d'un bien rural est tenu d'avertir le bailleur des usurpations commises sur le fonds dans les conditions de l'article 1768 du code civil.

**Art. L411-27**

Les obligations du preneur relatives à l'utilisation du fonds pris à bail sont régies par les dispositions des articles 1766 et 1767 du code civil.

Le fait que le preneur applique sur les terres prises à bail des pratiques ayant pour objet la préservation de la ressource en eau, de la biodiversité, des paysages, de la qualité des produits, des sols et de l'air, la prévention des risques naturels et la lutte contre l'érosion ne peut être invoqué à l'appui d'une demande de résiliation formée par le bailleur en application du présent article.

Des clauses visant au respect par le preneur de pratiques ayant pour objet la préservation de la ressource en eau, de la biodiversité, des paysages, de la qualité des produits, des sols et de l'air, la prévention des risques naturels et la lutte contre l'érosion, y compris des obligations de maintien d'un taux minimal d'infrastructures écologiques, peuvent être incluses dans les baux dans les cas suivants :

— pour garantir, sur la ou les parcelles mises à bail, le maintien de ces pratiques ou infrastructures ;

— lorsque le bailleur est une personne morale de droit public, une association agréée de protection de l'environnement, une personne morale agréée "entreprise solidaire", une fondation reconnue d'utilité publique ou un fonds de dotation ;

— pour les parcelles situées dans les espaces mentionnés aux articles L. 211-3, L. 211-12, L. 322-1, L. 331-1, L. 331-2, L. 332-1, L. 332-16, L. 333-1, L. 341-4 à L. 341-6, L. 371-1 à L. 371-3, L. 411-2, L. 414-1 et L. 562-1 du code de l'environnement, à l'article L. 1321-2 du code de la santé publique et à l'article L. 114-1 du présent code à condition que ces espaces aient fait l'objet d'un document de gestion officiel et en conformité avec ce document.

Un décret en Conseil d'Etat fixe les conditions d'application des troisième à avant-dernier alinéas du présent article, notamment la nature des clauses qui peuvent être insérées dans les baux.

**Art. L411-28**

Pendant la durée du bail et sous réserve de l'accord du bailleur, le preneur peut, pour réunir et grouper plusieurs parcelles attenantes, faire disparaître, dans les limites du fonds loué, les talus, haies, rigoles et arbres qui les séparent ou les morcellent, lorsque ces opérations ont pour conséquence d'améliorer les conditions de l'exploitation.

Le bailleur dispose d'un délai de deux mois pour s'opposer à la réalisation des travaux prévus à l'alinéa précédent, à compter de la date de l'avis de réception de la lettre recommandée envoyée par le preneur. Passé ce délai, l'absence de réponse écrite du bailleur vaut accord.

**Art. L411-29**

Nonobstant les dispositions de l'article 1766 du code civil mentionnées à l'article L. 411-27, le preneur peut, afin d'améliorer les conditions de l'exploitation, procéder soit au retournement de parcelles de terres en herbe, soit à la mise en herbe de parcelles de terres, soit à la mise en oeuvre de moyens culturaux non prévus au bail. A défaut d'accord amiable, il doit fournir au bailleur, dans le mois qui précède cette opération, par lettre recommandée avec demande d'avis de réception, une description détaillée des travaux qu'il se propose d'entreprendre. Le bailleur peut, s'il estime que les opérations entraînent une dégradation du fonds, saisir le tribunal paritaire, dans un délai de quinze jours à compter de la réception de l'avis du preneur. Le preneur peut s'exécuter ou faire exécuter ces travaux si aucune opposition n'a été formée ou si le tribunal paritaire n'a pas admis la recevabilité ou le bien-fondé des motifs de l'opposition du bailleur.

Sauf clause ou convention contraire, le preneur ne peut en aucun cas se prévaloir des dispositions prévues à la section IX du présent chapitre.

###### Section 3 : Résiliation du bail.

**Art. L411-30**

I. — Lorsque la totalité des biens compris dans le bail sont détruits intégralement par cas fortuit, le bail est résilié de plein droit.

II. — Lorsqu'un bien compris dans le bail est détruit, en partie ou en totalité, par cas fortuit et que cette destruction compromet gravement l'équilibre économique de l'exploitation, le bailleur est tenu, si le preneur le demande, de reconstruire, à due concurrence des sommes versées par les compagnies d'assurance, ce bâtiment ou un bâtiment équivalent.

Si la dépense excède le montant des sommes ainsi versées, le bailleur peut prendre à sa charge la totalité des frais engagés par la reconstruction et proposer au preneur une augmentation du prix du bail. Dans le cas où le preneur n'accepte pas l'augmentation proposée, le tribunal paritaire des baux ruraux, sur saisine de la partie la plus diligente, fixe le nouveau montant du bail.

III. — Dans le cas où le preneur participe au financement des dépenses de reconstruction, il est fait application des dispositions des articles L. 411-69, L. 411-70 et L. 411-71. Si le bien n'est pas reconstruit, le preneur peut demander la résiliation du bail.

**Art. L411-31**

I. — Sauf dispositions législatives particulières, nonobstant toute clause contraire et sous réserve des dispositions des articles L. 411-32 et L. 411-34, le bailleur ne peut demander la résiliation du bail que s'il justifie de l'un des motifs suivants :

1° Deux défauts de paiement de fermage ou de la part de produits revenant au bailleur ayant persisté à l'expiration d'un délai de trois mois après mise en demeure postérieure à l'échéance. Cette mise en demeure devra, à peine de nullité, rappeler les termes de la présente disposition ;

2° Des agissements du preneur de nature à compromettre la bonne exploitation du fonds, notamment le fait qu'il ne dispose pas de la main-d'oeuvre nécessaire aux besoins de l'exploitation ;

3° Le non-respect par le preneur des clauses mentionnées au troisième alinéa de l'article L. 411-27.

Les motifs mentionnés ci-dessus ne peuvent être invoqués en cas de force majeure ou de raisons sérieuses et légitimes.

II. — Le bailleur peut également demander la résiliation du bail s'il justifie d'un des motifs suivants :

1° Toute contravention aux dispositions de l'article L. 411-35 ;

2° Toute contravention aux dispositions du premier alinéa de l'article L. 411-38 ;

3° Toute contravention aux obligations dont le preneur est tenu en application des articles L. 411-37, L. 411-39, L. 411-39-1 si elle est de nature à porter préjudice au bailleur ;

4° Le non-respect par l'exploitant des conditions définies par l'autorité compétente pour l'attribution des biens de section en application de l'article L. 2411-10 du code général des collectivités territoriales.

Dans les cas prévus aux 1° et 2° du présent II, le propriétaire a le droit de rentrer en jouissance et le preneur est condamné aux dommages-intérêts résultant de l'inexécution du bail.

**Art. L411-32**

Le propriétaire peut, à tout moment, résilier le bail sur des parcelles dont la destination agricole peut être changée et qui sont situées en zone urbaine en application d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu.

En l'absence d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu, ou, lorsque existe un plan local d'urbanisme, en dehors des zones urbaines mentionnées à l'alinéa précédent, le droit de résiliation ne peut être exercé sur des parcelles en vue d'un changement de leur destination agricole qu'avec l'autorisation de l'autorité administrative.

La résiliation doit être notifiée au preneur par acte extrajudiciaire, et prend effet un an après cette notification qui doit mentionner l'engagement du propriétaire de changer ou de faire changer la destination des terrains dans le respect d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu, s'il en existe, au cours des trois années qui suivent la résiliation.

Lorsque l'équilibre économique de son exploitation est gravement compromis par une résiliation partielle, le preneur peut exiger que la résiliation porte sur la totalité du bien loué.

Le preneur est indemnisé du préjudice qu'il subit comme il le serait en cas d'expropriation. Il ne peut être contraint de quitter les lieux avant l'expiration de l'année culturale en cours lors du paiement de l'indemnité qui peut lui être due, ou d'une indemnité prévisionnelle fixée, à défaut d'accord entre les parties, par le président du tribunal paritaire statuant en référé.

**Art. L411-33**

La résiliation de bail peut être demandée par le preneur dans les cas suivants :

— incapacité au travail, grave et dont la durée est supérieure à deux ans, du preneur ou de l'un des membres de sa famille indispensable au travail de la ferme ;

— décès d'un où de plusieurs membres de la famille du preneur indispensables au travail de la ferme ;

— acquisition par le preneur d'une ferme qu'il doit exploiter lui-même ;

— refus d'autorisation d'exploiter opposé par l'autorité administrative en application des articles L. 331-1 et suivants obligeant le preneur à mettre la structure de son exploitation en conformité avec les dispositions du schéma directeur régional des exploitations agricoles.

Dans tous ces cas, si la fin de l'année culturale est postérieure de neuf mois au moins à l'événement qui cause la résiliation, celle-ci peut, au choix du locataire, prendre effet soit à la fin de l'année culturale en cours, soit à la fin de l'année culturale suivante. Dans le cas contraire, la résiliation ne prendra effet qu'à la fin de l'année culturale suivante.

En outre, le preneur qui atteint l'âge de la retraite retenu en matière d'assurance vieillesse des exploitants agricoles peut, par dérogation aux dispositions de l'article L. 411-5, résilier le bail à la fin d'une de ses périodes annuelles suivant la date à laquelle il aura atteint l'âge requis.

Dans ce cas, le preneur doit notifier sa décision au propriétaire au moins douze mois à l'avance.

**Art. L411-34**

En cas de décès du preneur, le bail continue au profit de son conjoint, du partenaire avec lequel il est lié par un pacte civil de solidarité, de ses ascendants et de ses descendants participant à l'exploitation ou y ayant participé effectivement au cours des cinq années antérieures au décès. Le droit au bail peut, toutefois, être attribué par le tribunal paritaire au conjoint, au partenaire d'un pacte civil de solidarité ou à l'un des ayants droit réunissant les conditions précitées. En cas de demandes multiples, le tribunal se prononce en considération des intérêts en présence et de l'aptitude des différents demandeurs à gérer l'exploitation et à s'y maintenir.

Les ayants droit du preneur ont également la faculté de demander la résiliation du bail dans les six mois à compter du décès de leur auteur.

Le bailleur peut demander la résiliation du bail dans les six mois à compter du jour où le décès est porté à sa connaissance lorsque le preneur décédé ne laisse pas de conjoint, de partenaire d'un pacte civil de solidarité ou d'ayant droit réunissant les conditions énoncées au premier alinéa.

Si la fin de l'année culturale est postérieure au décès de neuf mois au moins, la résiliation peut, au choix des ayants droit, prendre effet soit à la fin de l'année culturale en cours, soit à la fin de l'année culturale suivante. Dans le cas contraire, la résiliation ne prendra effet qu'à la fin de l'année culturale suivante.

###### Section 4 : Cession du bail et sous-location.

**Art. L411-35**

Sous réserve des dispositions particulières aux baux cessibles hors du cadre familial prévues au chapitre VIII du présent titre et nonobstant les dispositions de l'article 1717 du code civil, toute cession de bail est interdite, sauf si la cession est consentie, avec l'agrément du bailleur, au profit du conjoint ou du partenaire d'un pacte civil de solidarité du preneur participant à l'exploitation ou aux descendants du preneur ayant atteint l'âge de la majorité ou ayant été émancipés. A défaut d'agrément du bailleur, la cession peut être autorisée par le tribunal paritaire.

De même, le preneur peut avec l'agrément du bailleur ou, à défaut, l'autorisation du tribunal paritaire, associer à son bail en qualité de copreneur son conjoint ou le partenaire avec lequel il est lié par un pacte civil de solidarité participant à l'exploitation ou un descendant ayant atteint l'âge de la majorité.

Lorsqu'un des copreneurs du bail cesse de participer à l'exploitation du bien loué, le copreneur qui continue à exploiter dispose de trois mois à compter de cette cessation pour demander au bailleur par lettre recommandée avec demande d'avis de réception que le bail se poursuive à son seul nom. Le propriétaire ne peut s'y opposer qu'en saisissant dans un délai fixé par décret le tribunal paritaire, qui statue alors sur la demande. Le présent alinéa est applicable aux baux conclus depuis plus de trois ans, sauf si la cessation d'activité du copreneur est due à un cas de force majeure.

A peine de nullité, la lettre recommandée doit, d'une part, reproduire intégralement les dispositions du troisième alinéa du présent article et, d'autre part, mentionner expressément les motifs allégués pour cette demande ainsi que la date de cessation de l'activité du copreneur.

Toute sous-location est interdite. Toutefois, le bailleur peut autoriser le preneur à consentir des sous-locations pour un usage de vacances ou de loisirs. Chacune de ces sous-locations ne peut excéder une durée de trois mois consécutifs. Dans ce cas, le bénéficiaire de la sous-location n'a aucun droit à son renouvellement, ni au maintien dans les lieux à son expiration. En cas de refus du bailleur, le preneur peut saisir le tribunal paritaire. Le tribunal peut, s'il estime non fondés les motifs de l'opposition du bailleur, autoriser le preneur à conclure la sous-location envisagée. Dans ce cas, il fixe éventuellement la part du produit de la sous-location qui pourra être versée au bailleur par le preneur. Le bailleur peut également autoriser le preneur à consentir des sous-locations des bâtiments à usage d'habitation. Cette autorisation doit faire l'objet d'un accord écrit. La part du produit de la sous-location versée par le preneur au bailleur, les conditions dans lesquelles le coût des travaux éventuels est supporté par les parties, ainsi que, par dérogation à l'article L. 411-71, les modalités de calcul de l'indemnité éventuelle due au preneur en fin de bail sont fixées par cet accord. Les parties au contrat de sous-location sont soumises aux dispositions des deux derniers alinéas de l'article 8 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Le preneur peut héberger, dans les bâtiments d'habitation loués, ses ascendants, descendants, frères et soeurs, ainsi que leurs conjoints ou les partenaires avec lesquels ils sont liés par un pacte civil de solidarité. Il ne peut exiger, pour cet hébergement, un aménagement intérieur du bâtiment ou une extension de construction.

Les dispositions du présent article sont d'ordre public.

###### Section 5 : Adhésion à une société.

**Art. L411-37**

I. — Sous réserve des dispositions de l'article L. 411-39-1, à la condition d'en aviser le bailleur au plus tard dans les deux mois qui suivent la mise à disposition, par lettre recommandée, le preneur associé d'une société à objet principalement agricole peut mettre à la disposition de celle-ci, pour une durée qui ne peut excéder celle pendant laquelle il reste titulaire du bail, tout ou partie des biens dont il est locataire, sans que cette opération puisse donner lieu à l'attribution de parts. Cette société doit être dotée de la personnalité morale ou, s'il s'agit d'une société en participation, être régie par des statuts établis par un acte ayant acquis date certaine. Son capital doit être majoritairement détenu par des personnes physiques.

L'avis adressé au bailleur mentionne le nom de la société, le tribunal de commerce auprès duquel la société est immatriculée et les parcelles que le preneur met à sa disposition. Le preneur avise le bailleur dans les mêmes formes du fait qu'il cesse de mettre le bien loué à la disposition de la société ainsi que de tout changement intervenu dans les éléments énumérés ci-dessus. Cet avis doit être adressé dans les deux mois consécutifs au changement de situation.

Le bail ne peut être résilié que si le preneur n'a pas communiqué les informations prévues à l'alinéa précédent dans un délai d'un an après mise en demeure par le bailleur par lettre recommandée avec demande d'avis de réception. La résiliation n'est toutefois pas encourue si les omissions ou irrégularités constatées n'ont pas été de nature à induire le bailleur en erreur.

II. — Avec l'accord préalable du bailleur, le preneur peut mettre à la disposition de toute personne morale autre que celles mentionnées au I, à vocation principalement agricole, dont il est membre, pour une durée qui ne peut excéder celle pendant laquelle il reste titulaire du bail, tout ou partie des biens dont il est locataire, sans que cette opération puisse donner lieu à l'attribution de parts.

La demande d'accord préalable doit être adressée au bailleur, par lettre recommandée avec demande d'avis de réception, au plus tard deux mois avant la date d'effet de la mise à disposition. A peine de nullité, la demande d'accord mentionne le nom de la personne morale, en fournit les statuts et précise les références des parcelles que le preneur met à sa disposition. Si le bailleur ne fait pas connaître son opposition dans les deux mois, l'accord est réputé acquis. Le preneur informe le bailleur du fait qu'il cesse de mettre le bien loué à la disposition de la personne morale et lui fait part de tout changement intervenu. Cet avis doit être adressé, par lettre recommandée avec demande d'avis de réception, dans le délai de deux mois consécutif au changement de situation.

III. — En cas de mise à disposition de biens dans les conditions prévues aux I ou II, le preneur qui reste seul titulaire du bail doit, à peine de résiliation, continuer à se consacrer à l'exploitation de ces biens, en participant sur les lieux aux travaux de façon effective et permanente, selon les usages de la région et en fonction de l'importance de l'exploitation.

Les droits du bailleur ne sont pas modifiés. Les coassociés du preneur, ainsi que la société si elle est dotée de la personnalité morale, sont tenus indéfiniment et solidairement avec le preneur de l'exécution des clauses du bail.

**Art. L411-38**

Le preneur ne peut faire apport de son droit au bail à une société civile d'exploitation agricole ou à un groupement de propriétaires ou d'exploitants qu'avec l'agrément personnel du bailleur et sans préjudice du droit de reprise de ce dernier.

Les présentes dispositions sont d'ordre public.

###### Section 6 : Echange et location de parcelles.

**Art. L411-39**

Pendant la durée du bail, le preneur peut effectuer les échanges ou locations de parcelles qui ont pour conséquence d'assurer une meilleure exploitation.

Les échanges ne peuvent porter que sur la jouissance et peuvent s'exercer sur tout ou partie de la surface du fonds loué. La commission consultative départementale des baux ruraux fixe et l'autorité administrative du département publie par arrêté, pour chaque région agricole, la part de surface de fonds loué susceptible d'être échangée. Cette part peut varier en fonction de la structure des exploitations mises en valeur par le preneur. Pour les fonds mentionnés à l'article 17-1 du code rural, elle ne peut être inférieure à la moitié de la surface totale du fonds loué.

Les échanges mentionnés au présent article ne peuvent porter sur la totalité du bien loué que si sa surface n'excède pas le cinquième du seuil mentionné à l'article L. 312-1, compte tenu de la nature des cultures.

Le preneur les notifie au propriétaire par lettre recommandée avec demande d'avis de réception. Le propriétaire qui entend s'y opposer doit saisir le tribunal paritaire dans un délai de deux mois à compter de la réception de l'avis du preneur. A défaut, il est réputé avoir accepté l'opération.

Le titulaire du bail conserve son droit de préemption sur les parcelles qui ont fait l'objet d'un échange en jouissance au titre du présent article.

**Art. L411-39-1**

Pendant la durée du bail, le preneur exerçant soit à titre individuel, soit dans le cadre d'une société à objet principalement agricole, à la disposition de laquelle il a mis les biens pris à bail dans les conditions prévues à l'article L. 411-37 ou à l'article L. 323-14, ou la société bénéficiaire de la mise à disposition ou titulaire du bail, peuvent procéder à un assolement en commun dans le cadre d'une société en participation, constituée entre personnes physiques ou morales, régie par des statuts établis par un acte ayant acquis date certaine. L'assolement en commun exclut la mise à disposition des bâtiments d'habitation. Au-delà de son objectif initial économique ou social, un assolement en commun peut aussi avoir d'autres finalités, notamment la préservation de la qualité de l'eau ou la protection de la biodiversité.

Le preneur ou la société informe le propriétaire par lettre recommandée avec avis de réception deux mois au moins avant la mise à disposition. Ce dernier, s'il entend s'opposer au projet d'assolement en commun, doit saisir le tribunal paritaire des baux ruraux dans un délai fixé par voie réglementaire.A défaut, il est réputé avoir accepté l'assolement en commun.

L'avis adressé au bailleur mentionne le nom de la société et les parcelles mises à disposition et comprend les statuts de la société. Le preneur avise le bailleur dans les mêmes formes du fait qu'il cesse de mettre à disposition des parcelles louées ainsi que tout changement intervenu dans les éléments énumérés ci-dessus.

Le défaut d'information du propriétaire peut être sanctionné par la résiliation du bail.

Le preneur, qui reste seul titulaire du bail, doit, à peine de résiliation, continuer à se consacrer effectivement à l'exploitation du bien loué mis à disposition.

###### Section 7 : Dispositions particulières aux locations annuelles renouvelables.

**Art. L411-40**

Sous réserve de l'application des dispositions du titre VII du livre Ier du code rural relatif au contrôle des structures des exploitations agricoles, le bailleur peut consentir à un exploitant agricole déjà installé sur une autre exploitation, dont la surface est au moins égale au seuil mentionné à l'article L. 312-1, une location annuelle renouvelable, dans la limite d'une durée maximum de six années portant sur un fonds sur lequel il se propose d'installer à l'échéance de l'un des renouvellements annuels un ou plusieurs descendants majeurs nommément désignés et ayant atteint l'âge de la majorité au jour de l'installation.

Cette location est consentie à un prix dans les conditions prévues, selon le cas, par les articles L. 411-11 à L. 411-16 ou L. 417-3.

**Art. L411-41**

Le preneur peut dénoncer la location par lettre recommandée avec demande d'avis de réception deux mois au moins avant la date de chaque renouvellement annuel.

Le bailleur peut mettre fin à la location dans les mêmes conditions en vue de l'installation du ou des descendants nommément désignés dans l'acte de location.

**Art. L411-42**

Si, à l'expiration de la sixième année de location, le bailleur n'a pas installé ses descendants, la location est transformée de plein droit en bail ordinaire. A défaut d'accord amiable, le tribunal paritaire des baux ruraux en fixe le prix.

Il en est de même en cas de cession du fonds à titre onéreux.

Ce bail est considéré comme un premier bail et prend effet à la date à laquelle la location a été transformée.

**Art. L411-43**

Si le ou les bénéficiaires de l'installation ne remplissent pas les conditions auxquelles ils sont tenus en application de l'article L. 411-59, les dispositions de l'article L. 411-66 s'appliquent. Le locataire réintégré bénéficie des dispositions du troisième alinéa de l'article L. 411-42, à compter de sa réinstallation.

**Art. L411-44**

Sauf si la location a été transformée en bail rural régi par le présent livre, le preneur ne peut se prévaloir des dispositions relatives aux cessions de bail, aux échanges ou locations de parcelles et aux indemnités au preneur sortant.

**Art. L411-45**

Lorsque le bailleur est une indivision ou une société constituée entre membres d'une même famille jusqu'au troisième degré inclus, les dispositions des articles L. 411-40 à L. 411-44 sont applicables si la location doit prendre fin par l'installation d'un descendant de l'un des indivisaires ou associés.

###### Section 8 : Droit de renouvellement et droit de reprise.

**Art. L411-46**

Le preneur a droit au renouvellement du bail, nonobstant toutes clauses, stipulations ou arrangements contraires, à moins que le bailleur ne justifie de l'un des motifs graves et légitimes mentionnés à l'article L. 411-31 ou n'invoque le droit de reprise dans les conditions prévues aux articles L. 411-57 à L. 411-63, L. 411-66 et L. 411-67.

En cas de départ de l'un des conjoints ou partenaires d'un pacte civil de solidarité copreneurs du bail, le conjoint ou le partenaire qui poursuit l'exploitation a droit au renouvellement du bail.

Le preneur et le copreneur visé à l'alinéa précédent doivent réunir les mêmes conditions d'exploitation et d'habitation que celles exigées du bénéficiaire du droit de reprise en fin de bail à l'article L. 411-59.

**Art. L411-47**

Le propriétaire qui entend s'opposer au renouvellement doit notifier congé au preneur, dix-huit mois au moins avant l'expiration du bail, par acte extrajudiciaire.

A peine de nullité, le congé doit :

— mentionner expressément les motifs allégués par le bailleur ;

— indiquer, en cas de congé pour reprise, les nom, prénom, âge, domicile et profession du bénéficiaire ou des bénéficiaires devant exploiter conjointement le bien loué et, éventuellement, pour le cas d'empêchement, d'un bénéficiaire subsidiaire, ainsi que l'habitation ou éventuellement les habitations que devront occuper après la reprise le ou les bénéficiaires du bien repris ;

— reproduire les termes de l'alinéa premier de l'article L. 411-54.

La nullité ne sera toutefois pas prononcée si l'omission ou l'inexactitude constatée ne sont pas de nature à induire le preneur en erreur.

**Art. L411-48**

Aucun bénéficiaire ne peut être substitué à celui ou à ceux dénommés dans le congé, à moins que, par force majeure, ces bénéficiaires ne se trouvent dans l'impossibilité d'exploiter aux conditions prévues par les articles L. 411-58 à L. 411-63 et L. 411-67.

Dans ce cas :

— s'il s'agit d'une demande de reprise pour l'installation d'un descendant, il peut lui être substitué soit son conjoint ou le partenaire avec lequel il est lié par un pacte civil de solidarité, soit un autre descendant majeur ou mineur émancipé de plein droit ;

— s'il s'agit d'une demande de reprise personnelle du bailleur, ce dernier peut se substituer soit son conjoint ou le partenaire avec lequel il est lié par un pacte civil de solidarité, soit l'un de ses descendants majeur ou mineur émancipé de plein droit.

En cas de décès du bailleur, son héritier peut bénéficier du congé s'il remplit les conditions mentionnées aux articles L. 411-58 à L. 411-63 et L. 411-67.

**Art. L411-49**

L'acquéreur à titre onéreux d'un bien rural ne peut se prévaloir du congé donné par l'ancien bailleur en vue de l'exercice du droit de reprise.

**Art. L411-50**

A défaut de congé, le bail est renouvelé pour une durée de neuf ans. Sauf conventions contraires, les clauses et conditions du nouveau bail sont celles du bail précédent ; toutefois, à défaut d'accord entre les parties, le tribunal paritaire fixe le prix et statue sur les clauses et conditions contestées du nouveau bail ; le prix est établi conformément aux articles L. 411-11 à L. 411-16.

**Art. L411-52**

Lorsqu'il n'est pas constaté par écrit, le bail des parcelles répondant aux conditions fixées aux articles L. 411-3 et L. 411-4 est soumis aux dispositions de l'article 1775 du code civil.

**Art. L411-53**

Nonobstant toute clause contraire, le bailleur ne peut s'opposer au renouvellement du bail que s'il justifie de l'un des motifs mentionnés à l'article L. 411-31 et dans les conditions prévues audit article.

**Art. L411-54**

Le congé peut être déféré par le preneur au tribunal paritaire dans un délai fixé par décret, à dater de sa réception, sous peine de forclusion. La forclusion ne sera pas encourue si le congé est donné hors délai ou s'il ne comporte pas les mentions exigées à peine de nullité par l'article L. 411-47.

Le tribunal apprécie les motifs allégués par le propriétaire lors de la notification du congé. S'il constate que le congé n'est pas justifié par l'un des motifs mentionnés à l'article L. 411-31, il ordonne le maintien du preneur dans l'exploitation pour un bail d'une nouvelle durée de neuf ans.

**Art. L411-55**

Tout preneur qui entend ne pas renouveler le bail doit notifier sa décision au propriétaire dix-huit mois au moins avant l'expiration du bail.

A défaut de congé, le bail est renouvelé pour une durée de neuf ans dans les conditions prévues à l'article L. 411-50.

**Art. L411-56**

Le renouvellement du bail a pour effet de reporter à l'époque de la sortie du fonds l'exercice par le preneur du droit à l'indemnité prévue à la section IX du présent chapitre.

**Art. L411-57**

Le bailleur peut reprendre, pour lui-même ou l'un des membres de sa famille jusqu'au troisième degré inclus, une surface déterminée par arrêté du préfet, pris sur proposition de la commission consultative paritaire départementale des baux ruraux, en vue de la construction d'une maison d'habitation. Le bailleur peut également reprendre, dans les mêmes conditions, un bâtiment sis sur une parcelle d'une surface conforme à celle fixée par l'arrêté préfectoral précité dont le changement de destination est autorisé en application du 2° de l'article L. 151-11 du code de l'urbanisme, dès lors que cette reprise ne compromet pas l'exploitation du preneur.

Dans ce cas, le bailleur doit signifier congé au preneur dix-huit mois avant la date d'effet de la reprise, qui ne pourra intervenir qu'à condition que le bailleur justifie de l'obtention d'un permis de construire ou de la déclaration en tenant lieu, lorsque ces formalités sont exigées en application du code de l'urbanisme.

Cette reprise ne peut s'exercer qu'une seule fois au cours du bail initial ou de ses renouvellements successifs.

Le montant du fermage est minoré en proportion de la surface reprise.

La construction doit respecter les règles environnementales et de distance par rapport au siège de l'exploitation et aux bâtiments d'exploitation.

Ce droit s'exerce sans préjudice de l'application des articles L. 411-69 à L. 411-78.

Le bailleur peut exercer son droit de reprise dans les mêmes conditions pour des terrains attenant ou jouxtant des maisons d'habitation existantes dépourvues de dépendance foncière suffisante.

Pour l'application de l'alinéa précédent, les conditions d'octroi de permis de construire et de respect des règles de distance par rapport au siège de l'exploitation et aux bâtiments d'exploitation sont inopérantes. A défaut de construction de la maison d'habitation dans un délai de deux années à compter de l'obtention du permis de construire, le congé est réputé caduc et le preneur retrouve la jouissance du fonds. Il en est de même si le bâtiment mentionné à la dernière phrase du premier alinéa n'a pas fait l'objet de l'utilisation pour laquelle il a été repris dans un délai de deux années à compter de la date d'effet de la reprise.

**Art. L411-58**

Le bailleur a le droit de refuser le renouvellement du bail s'il veut reprendre le bien loué pour lui-même ou au profit de son conjoint, du partenaire auquel il est lié par un pacte civil de solidarité, ou d'un descendant majeur ou mineur émancipé.

Toutefois, le preneur peut s'opposer à la reprise lorsque lui-même ou, en cas de copreneurs, l'un d'entre eux se trouve soit à moins de cinq ans de l'âge de la retraite retenu en matière d'assurance vieillesse des exploitants agricoles, soit à moins de cinq ans de l'âge lui permettant de bénéficier de la retraite à taux plein. Dans chacun de ces cas, le bail est prorogé de plein droit pour une durée égale à celle qui doit permettre au preneur ou à l'un des copreneurs d'atteindre l'âge correspondant. Un même bail ne peut être prorogé qu'une seule fois. Pendant cette période aucune cession du bail n'est possible. Le preneur doit, dans les quatre mois du congé qu'il a reçu, notifier au propriétaire, par lettre recommandée avec demande d'avis de réception, sa décision de s'opposer à la reprise ou saisir directement le tribunal paritaire en contestation de congé.

Si la reprise est subordonnée à une autorisation en application des dispositions du titre III du livre III relatives au contrôle des structures des exploitations agricoles, le tribunal paritaire peut, à la demande d'une des parties ou d'office, surseoir à statuer dans l'attente de l'obtention d'une autorisation définitive.

Toutefois, le sursis à statuer est de droit si l'autorisation a été suspendue dans le cadre d'une procédure de référé.

Lorsque le sursis à statuer a été ordonné, le bail en cours est prorogé de plein droit jusqu'à la fin de l'année culturale pendant laquelle l'autorisation devient définitive. Si celle-ci intervient dans les deux derniers mois de l'année culturale en cours, le bail est prorogé de plein droit jusqu'à la fin de l'année culturale suivante.

Lorsque les terres sont destinées à être exploitées dès leur reprise dans le cadre d'une société et si l'opération est soumise à autorisation, celle-ci doit être obtenue par la société.

Lorsque le bien loué a été aliéné moyennant le versement d'une rente viagère servie pour totalité ou pour l'essentiel sous forme de prestations de services personnels le droit de reprise ne peut être exercé sur le bien dans les neuf premières années suivant la date d'acquisition.

**Art. L411-59**

Le bénéficiaire de la reprise doit, à partir de celle-ci, se consacrer à l'exploitation du bien repris pendant au moins neuf ans soit à titre individuel, soit au sein d'une société dotée de la personnalité morale, soit au sein d'une société en participation dont les statuts sont établis par un écrit ayant acquis date certaine. Il ne peut se limiter à la direction et à la surveillance de l'exploitation et doit participer sur les lieux aux travaux de façon effective et permanente, selon les usages de la région et en fonction de l'importance de l'exploitation. Il doit posséder le cheptel et le matériel nécessaires ou, à défaut, les moyens de les acquérir.

Le bénéficiaire de la reprise doit occuper lui-même les bâtiments d'habitation du bien repris ou une habitation située à proximité du fonds et en permettant l'exploitation directe.

Le bénéficiaire de la reprise doit justifier par tous moyens qu'il satisfait aux obligations qui lui incombent en application des deux alinéas précédents et qu'il répond aux conditions de capacité ou d'expérience professionnelle mentionnées aux articles L. 331-2 à L. 331-5 ou qu'il a bénéficié d'une autorisation d'exploiter en application de ces dispositions.

**Art. L411-60**

Les personnes morales, à la condition d'avoir un objet agricole, peuvent exercer le droit de reprise sur les biens qui leur ont été apportés en propriété ou en jouissance, neuf ans au moins avant la date du congé. Ces conditions ne sont pas exigées des groupements agricoles d'exploitation en commun ou de sociétés constituées entre conjoints, partenaires d'un pacte civil de solidarité, parents ou alliés jusqu'au quatrième degré inclus. L'exploitation doit être assurée conformément aux prescriptions des articles L. 411-59 et L. 411-63 par un ou plusieurs membres des sociétés mentionnées au présent article. Toutefois, les membres des personnes morales mentionnées à la première phrase du présent article ne peuvent assurer l'exploitation du bien repris que s'ils détiennent des parts sociales depuis neuf ans au moins lorsqu'ils les ont acquises à titre onéreux.

**Art. L411-61**

Lorsque le bailleur a échangé tout ou partie du bien loué, à moins que cet échange ait eu lieu entre des parents ou alliés jusqu'au troisième degré inclus, ou encore qu'il ait eu lieu dans le cadre des opérations d'échanges et cessions amiables d'immeubles ruraux effectuées en vertu des articles L. 124-1 à L. 124-13, le droit de reprise ne peut être exercé sur le bien échangé avant l'expiration d'une période de neuf ans, à compter de la date dudit échange.

**Art. L411-62**

Sans préjudice des dispositions de l'article L. 411-57, le bailleur ne peut reprendre une partie des biens qu'il a loués si cette reprise partielle est de nature à porter gravement atteinte à l'équilibre économique de l'ensemble de l'exploitation assurée par le preneur.

Par dérogation aux conditions prévues au présent article et aux articles L. 411-58 à L. 411-61, L. 411-63 et L. 411-67, le bailleur a le droit de refuser le renouvellement du bail pour une partie seulement des biens qu'il a loués, si l'exercice de ce droit a pour objet d'agrandir, dans la limite du seuil de superficie défini en application du I (1°) de l'article L. 331-2 du code rural et de la pêche maritime, une autre exploitation également donnée à bail par lui et sans que l'équilibre économique de l'exploitation ainsi réduite en soit gravement compromis.

Dans les cas prévus aux deux alinéas ci-dessus, le preneur a la faculté de notifier au bailleur, jusqu'à l'expiration du bail en cours, sa décision de ne pas renouveler le bail.

**Art. L411-63**

Le bailleur ou le bénéficiaire du droit de reprise mentionné au premier alinéa de l'article L. 411-58 qui a fait usage de ce droit peut, avant l'expiration du délai de neuf ans, prévu au premier alinéa de l'article L. 411-59, faire apport du bien repris à un groupement foncier agricole, à la condition de se consacrer personnellement à l'exploitation des biens de ce groupement dans les conditions mentionnées aux articles L. 411-59 et L. 411-60.

**Art. L411-64**

Le droit de reprise tel qu'il est prévu aux articles L. 411-58 à L. 411-63, L. 411-66 et L. 411-67 ne peut être exercé au profit d'une personne ayant atteint, à la date prévue pour la reprise, l'âge de la retraite retenu en matière d'assurance vieillesse des exploitants agricoles, sauf s'il s'agit, pour le bénéficiaire du droit de reprise, de constituer une exploitation ayant une superficie au plus égale à la surface fixée en application du V de l'article L. 732-39. Si la superficie de l'exploitation ou des exploitations mises en valeur par le preneur est supérieure à cette limite, le bailleur peut, par dérogation aux articles L. 411-5 et L. 411-46 :

— soit refuser le renouvellement du bail au preneur ayant atteint l'âge de la retraite retenu en matière d'assurance vieillesse des exploitants agricoles ;

— soit limiter le renouvellement à l'expiration de la période triennale au cours de laquelle le preneur atteindra cet âge.

Le preneur peut demander au bailleur le report de plein droit de la date d'effet du congé à la fin de l'année culturale où il aura atteint l'âge lui permettant de bénéficier d'une retraite à taux plein.

Dans les cas mentionnés aux deuxième et troisième alinéas, le bailleur doit prévenir le preneur de son intention de refuser le renouvellement du bail ou d'y mettre fin par acte extrajudiciaire signifié au moins dix-huit mois à l'avance.

Les dispositions du présent article sont applicables que le propriétaire entende aliéner ou donner à bail à un preneur dont l'âge est inférieur à l'âge de la retraite retenu en matière d'assurance vieillesse des exploitants agricoles ou exploiter en faire-valoir direct. Dans ce dernier cas, sauf s'il s'agit pour le bailleur de constituer une exploitation dans les conditions prévues au premier alinéa du présent article, il ne doit pas avoir atteint l'âge de la retraite retenu en matière d'assurance vieillesse des exploitants agricoles.

Le preneur évincé en raison de son âge peut céder son bail à son conjoint, ou au partenaire avec lequel il est lié par un pacte civil de solidarité, participant à l'exploitation ou à l'un de ses descendants ayant atteint l'âge de la majorité ou ayant été émancipé, dans les conditions prévues à l'article L. 411-35. Le bénéficiaire de la cession a droit au renouvellement de son bail.

A peine de nullité, le congé donné en vertu du présent article doit reproduire les termes de l'alinéa précédent.

**Art. L411-66**

Au cas où il serait établi que le bénéficiaire de la reprise ne remplit pas les conditions prévues aux articles L. 411-58 à L. 411-63 et L. 411-67 ou que le propriétaire n'a exercé la reprise que dans le but de faire fraude aux droits du preneur, notamment s'il vend le bien, le donne à ferme, ou pratique habituellement la vente de la récolte sur pied d'herbe ou de foin, le preneur a droit, soit au maintien dans les lieux si la décision validant le congé n'a pas encore été exécutée, soit à la réintégration dans le fonds ou à la reprise en jouissance des parcelles avec ou sans dommages-intérêts, soit à des dommages-intérêts.

La réintégration prévue à l'alinéa précédent ne peut être prononcée si elle a pour résultat, compte tenu des biens que le preneur exploite par ailleurs, de lui permettre de mettre en valeur une exploitation excédant le seuil de superficie défini en application du I (1°) de l'article L. 331-2 du code rural et de la pêche maritime.

**Art. L411-67**

Le bailleur exploitant de carrière a le droit d'exercer la reprise en fin de bail en vue de mettre en exploitation pour la bonne marche de son industrie les terrains à vocation agricole dont il est propriétaire. Il doit s'engager à entreprendre effectivement l'exploitation industrielle des parcelles ayant fait l'objet de la reprise. Le droit de reprise est limité aux parcelles nécessaires à l'exploitation desdites carrières.

**Art. L411-68**

Lorsque les époux participent ensemble et de façon habituelle à une exploitation agricole, l'époux titulaire du bail sur cette exploitation ne peut, sans le consentement exprès de son conjoint, accepter la résiliation, céder le bail ou s'obliger à ne pas en demander le renouvellement, sans préjudice de l'application de l'article 217 du code civil. Toute stipulation contraire est réputée non écrite.

L'époux qui n'a pas donné son consentement à l'acte peut en demander l'annulation ; l'action en nullité lui est ouverte dans l'année à compter du jour où il a eu connaissance de l'acte.

###### Section 9 : Indemnité au preneur sortant.

**Art. L411-69**

Le preneur qui a, par son travail ou par ses investissements, apporté des améliorations au fonds loué a droit, à l'expiration du bail, à une indemnité due par le bailleur, quelle que soit la cause qui a mis fin au bail.

Sont assimilées aux améliorations les réparations nécessaires à la conservation d'un bâtiment indispensable pour assurer l'exploitation du bien loué ou l'habitation du preneur, effectuées avec l'accord du bailleur par le preneur et excédant les obligations légales de ce dernier. Il en est de même des travaux ayant pour objet de permettre d'exploiter le bien loué en conformité avec la législation ou la réglementation.

En cas de vente du bien loué, l'acquéreur doit être averti par l'officier public ou ministériel chargé de la vente du fait qu'il supportera, à la sortie du preneur, la charge de l'indemnité éventuellement due à celui-ci.

Si la vente a eu lieu par adjudication, le cahier des charges doit mentionner la nature, le coût et la date des améliorations apportées par le preneur dans les conditions prévues aux articles L. 411-71 et L. 411-73. Cette mention est établie par l'officier public ou ministériel chargé de la vente d'après les indications fournies par le bailleur et par le preneur ; en cas de désaccord entre les parties, elle fait état des éléments contestés.

La demande du preneur sortant relative à une indemnisation des améliorations apportées au fonds loué se prescrit par douze mois à compter de la date de fin de bail, à peine de forclusion.

**Art. L411-70**

Pour permettre le paiement de l'indemnité due, les établissements de crédit ou les sociétés de financement peuvent accorder aux bailleurs qui en font la demande des prêts spéciaux à long terme. Lorsque le preneur sortant a obtenu un prêt pour réaliser des améliorations et que ce prêt n'est pas entièrement remboursé, le bailleur est, s'il en fait la demande, subrogé dans les droits et obligations du preneur et l'indemnité due est réduite en conséquence.

**Art. L411-71**

L'indemnité est ainsi fixée :

1° En ce qui concerne les bâtiments et les ouvrages incorporés au sol, l'indemnité est égale au coût des travaux, évalué à la date de l'expiration du bail, réduit de 6 % par année écoulée depuis leur exécution. Toutefois, dans les conditions déterminées par décret en Conseil d'Etat, il pourra, pour les bâtiments d'exploitation, les bâtiments d'habitation et les ouvrages incorporés au sol, être décidé par décision administrative de calculer les indemnités en fonction de tables d'amortissement déterminées à partir d'un barème national. En tout état de cause, l'indemnité n'est due que dans la mesure où les aménagements effectués conservent une valeur effective d'utilisation ;

2° En ce qui concerne les plantations, elle est égale à l'ensemble des dépenses, y compris la valeur de la main-d'oeuvre, évaluées à la date de l'expiration du bail, qui auront été engagées par le preneur avant l'entrée en production des plantations, déduction faite d'un amortissement calculé à partir de cette dernière date, sans qu'elle puisse excéder le montant de la plus-value apportée au fonds par ces plantations ;

3° En ce qui concerne les travaux de transformation du sol en vue de sa mise en culture ou d'un changement de culture entraînant une augmentation du potentiel de production du terrain de plus de 20 %, les améliorations culturales ainsi que les améliorations foncières mentionnées à l'article L. 411-28, l'indemnité est égale à la somme que coûteraient, à l'expiration du bail, les travaux faits par le preneur dont l'effet est susceptible de se prolonger après son départ, déduction faite de l'amortissement dont la durée ne peut excéder dix-huit ans. Le montant de l'indemnité peut être fixé par comparaison entre l'état du fonds lors de l'entrée du preneur dans les lieux et cet état lors de sa sortie ou au moyen d'une expertise. En ce cas, l'expert peut utiliser toute méthode lui permettant d'évaluer, avec précision, le montant de l'indemnité due au preneur sortant ;

4° En cas de reprise effectuée en application des articles L. 411-6, L. 411-58 et L. 411-60 du présent code, et en ce qui concerne les travaux régulièrement exécutés en application des 1 et 3 du I de l'article L. 411-73 du présent code, l'indemnité est égale à la valeur au jour de l'expiration du bail des améliorations apportées compte tenu de leurs conditions techniques et économiques d'utilisation ;

5° En ce qui concerne les travaux imposés par l'autorité administrative, l'indemnité est fixée comme au 1°, sauf accord écrit et préalable des parties.

La part des travaux mentionnés au présent article dont le financement a été assuré par une subvention ne donne pas lieu à indemnité.

Les travaux mentionnés au présent article, qui ont un caractère somptuaire ou qui n'ont pas été faits au juste prix, ne donnent lieu à indemnité que comme s'il s'agissait d'installations normales et réalisées au juste prix.

**Art. L411-72**

S'il apparaît une dégradation du bien loué, le bailleur a droit, à l'expiration du bail, à une indemnité égale au montant du préjudice subi.

**Art. L411-73**

I. — Les travaux d'améliorations, non prévus par une clause du bail, ne peuvent être exécutés qu'en observant, selon le cas, l'une des procédures suivantes :

1. Peuvent être exécutés sans l'accord préalable du bailleur :

— les travaux dispensés de cette autorisation par la loi n° 67-561 du 12 juillet 1967 relative à l'amélioration de l'habitat et les textes pris pour son application ;

— les travaux figurant sur une liste établie par décision administrative pour chaque région naturelle, en tenant compte de la structure et de la vocation des exploitations. Cette liste ne pourra comprendre que les travaux nécessités par les conditions locales et afférents en ce qui concerne l'amélioration des bâtiments d'exploitation existants, à l'installation de l'eau et de l'électricité dans ceux-ci, à la protection du cheptel vif dans les conditions de salubrité et à la conservation des récoltes et des éléments fertilisants organiques et, en ce qui concerne les ouvrages incorporés au sol, à la participation à des opérations collectives d'assainissement, de drainage et d'irrigation, ainsi qu'aux travaux techniques assurant une meilleure productivité des sols sans changer leur destination naturelle ;

— tous travaux, autres que ceux concernant les productions hors sol ainsi que les plantations, dont la période d'amortissement, calculée dans les conditions fixées par l'article L. 411-71, ne dépasse pas de plus de six ans la durée du bail. Toutefois, lorsqu'il n'a pas reçu congé dans le délai prévu à l'article L. 411-47 ou à l'article L. 416-3, selon le cas, il est ajouté à la durée du bail en cours celle du nouveau bail y compris la prorogation de plein droit prévue à l'article L. 411-58, deuxième alinéa.

Deux mois avant l'exécution des travaux, le preneur doit communiquer au bailleur un état descriptif et estimatif de ceux-ci. Le bailleur peut soit décider de les prendre à sa charge, soit, en cas de désaccord sur les travaux envisagés ou sur leurs modalités d'exécution, pour des motifs sérieux et légitimes, saisir le tribunal paritaire, dans le délai de deux mois à peine de forclusion. Le preneur peut exécuter ou faire exécuter ces travaux si aucune opposition n'a été formée, si le tribunal n'a pas admis la recevabilité ou le bien-fondé des motifs de l'opposition dont il a été saisi, ou si le bailleur n'a pas entrepris, dans le délai d'un an, les travaux qu'il s'est engagé à exécuter.

2. Pour les plantations, les constructions de bâtiments destinés à une production hors sol ainsi que les travaux réalisés dans le cadre de la production et, le cas échéant, de la commercialisation de biogaz, d'électricité et de chaleur par la méthanisation, le preneur, afin d'obtenir l'autorisation du bailleur, lui notifie sa proposition. En cas de refus du bailleur ou à défaut de réponse dans les deux mois de la notification qui lui a été faite, les travaux peuvent être autorisés par le tribunal paritaire, à moins que le bailleur ne décide de les exécuter à ses frais dans un délai fixé en accord avec le preneur ou, à défaut, par le tribunal paritaire.

Le preneur ne peut construire ou faire construire un bâtiment d'habitation sur un bien compris dans le bail que s'il a obtenu au préalable l'accord écrit du bailleur. Il exécute alors les travaux à ses frais et supporte les impôts et taxes afférents au bâtiment construit.

En ce qui concerne les travaux imposés par l'autorité administrative, le preneur notifie au bailleur la proposition de réaliser les travaux.

Le bailleur peut décider de les prendre en charge dans un délai fixé en accord avec le preneur.

En cas de refus du bailleur ou s'il ne répond pas dans les deux mois de la notification, ou s'il ne respecte pas son engagement d'exécuter les travaux prescrits dans le délai convenu, le preneur est réputé disposer de l'accord du bailleur pour l'exécution de ces travaux.

3. Pour tous autres travaux d'amélioration, le preneur doit obtenir l'autorisation du bailleur.A cet effet, il lui notifie sa proposition ainsi qu'à un comité technique départemental dont la composition et les conditions d'intervention sont fixées par décret en Conseil d'Etat. Le bailleur peut décider de les exécuter à ses frais dans un délai fixé en accord avec le preneur.S'il refuse ou s'il ne répond pas dans les deux mois de la notification, le preneur en informe le comité technique départemental qui dispose d'un délai de deux mois pour rendre son avis.

Le preneur peut exécuter ou faire exécuter les travaux si aucune opposition à un avis favorable du comité n'a été formée par le bailleur auprès du tribunal paritaire, si le tribunal n'a pas admis la recevabilité ou le bien-fondé des motifs de l'opposition dont il a été saisi, ou si le bailleur n'a pas entrepris, dans le délai prévu, les travaux qu'il s'est engagé à exécuter.

Le permis de construire, dans le cas où il est exigé, peut être demandé par le preneur seul dès lors qu'il a l'autorisation de faire les travaux compte tenu des dispositions précédemment énoncées.

II. — Quelle que soit la procédure qui s'applique, les travaux visés au présent article doivent, sauf accord du bailleur, présenter un caractère d'utilité certaine pour l'exploitation.

Pour les travaux inclus dans des opérations collectives de drainage ou d'irrigation, le preneur doit joindre à sa proposition, notifiée au bailleur, l'engagement écrit d'acquitter les taxes syndicales correspondantes qui sont alors recouvrées par voie de rôle annexe. Dans ce cas, l'accord du bailleur emporte mandat d'être représenté par le preneur au sein de l'association syndicale ou foncière qui a la maîtrise des travaux.

Lorsque les travaux affectent le gros oeuvre d'un bâtiment, le bailleur peut exiger qu'ils soient exécutés sous la direction et le contrôle d'un homme de l'art désigné, à défaut d'accord amiable, par l'autorité judiciaire.

**Art. L411-74**

Sera puni d'un emprisonnement de deux ans et d'une amende de 30 000 € ou de l'une de ces deux peines seulement, tout bailleur, tout preneur sortant ou tout intermédiaire qui aura, directement ou indirectement, à l'occasion d'un changement d'exploitant, soit obtenu ou tenté d'obtenir une remise d'argent ou de valeurs non justifiée, soit imposé ou tenté d'imposer la reprise de biens mobiliers à un prix ne correspondant pas à la valeur vénale de ceux-ci.

Les sommes indûment perçues sont sujettes à répétition. Elles sont majorées d'un intérêt calculé à compter de leur versement et égal au taux de l'intérêt légal mentionné à l'article L. 313-2 du code monétaire et financier majoré de trois points.

En cas de reprise de biens mobiliers à un prix ne correspondant pas à la valeur vénale de ceux-ci, l'action en répétition peut être exercée dès lors que la somme versée a excédé ladite valeur de plus de 10 %.

L'action en répétition exercée à l'encontre du bailleur demeure recevable pendant toute la durée du bail initial et des baux renouvelés qui lui font suite ainsi que, en cas d'exercice du droit de reprise, pendant un délai de dix-huit mois à compter de la date d'effet du congé.

**Art. L411-75**

En cas de cession du bail en application de l'article L. 411-35 ou de l'article L. 411-38, les améliorations faites sur le fonds par le preneur sortant et qui lui ouvrent droit, au terme du bail, à l'indemnité prévue par l'article L. 411-69 peuvent être cédées au preneur entrant.

Dans le cas de l'article L. 411-38, les améliorations ainsi transférées donnent lieu à l'attribution de parts au profit du cédant.

Dans le cas de l'article L. 411-35 ou de l'article L. 411-38, le preneur entrant est subrogé dans les droits à l'indemnité que l'intéressé aurait pu exercer en fin de bail vis-à-vis du bailleur.

Un associé qui, dans les conditions prévues par les articles L. 323-14 et L. 411-37, met à la disposition d'une société des biens dont il est locataire peut céder à ladite société les améliorations qu'il justifie avoir faites sur le fonds et qui lui ouvrent droit, au terme du bail, à l'indemnité prévue par l'article L. 411-69.

La société lui attribue des parts correspondant à ce transfert. Elle est subrogée dans les droits à l'indemnité que l'intéressé aurait pu exercer en fin de bail vis-à-vis du bailleur.

**Art. L411-76**

Pour le paiement de l'indemnité, le juge peut accorder au bailleur les délais prévus à l'article 1343-5 du code civil.

Toutefois, aucun délai ne peut être accordé lorsque le bailleur invoque le bénéfice des articles L. 411-5 à L. 411-7, L. 411-57 à L. 411-64, L. 411-67 et L. 415-11, premier alinéa. Dans ce cas, chacune des parties peut, à partir de la notification du congé, et indépendamment de toute action sur le fond, saisir le tribunal paritaire en vue d'obtenir la fixation de cette indemnité.

S'il apparaît que le preneur est en droit de prétendre à une indemnité et si celle-ci n'a pas été définitivement fixée un an avant l'expiration du bail, la partie la plus diligente peut saisir le président du tribunal paritaire statuant en référé en vue de la fixation d'une indemnité provisionnelle d'un montant aussi proche que possible de celui de l'indemnité définitive et qui, nonobstant toute opposition ou appel, doit être versée ou consignée par le bailleur dans le mois de la notification de la décision en fixant le montant. Le preneur peut exiger, à son départ des lieux, le versement des sommes consignées, sans préjudice de la restitution ultérieure de l'excédent éventuel lors de la décision définitive. Si, malgré la fixation de l'indemnité provisionnelle ou définitive, le bailleur n'a pas versé ou consigné celle-ci à la date de l'expiration du bail, il ne peut exiger le départ du preneur avant que ce versement ou cette consignation ait été effectué.

Lorsque l'indemnité a été fixée par le juge et payée par le bailleur, celui-ci peut demander soit une majoration du prix du bail, conformément à l'article L. 411-12, soit le remboursement par le preneur entrant des sommes ainsi versées. Dans ce cas, l'indemnité qui sera due au nouveau preneur à sa sortie sera calculée comme s'il était entré dans les lieux à la date d'entrée du preneur sortant.

**Art. L411-77**

Sont réputées non écrites toutes clauses ou conventions ayant pour effet de supprimer ou de restreindre les droits conférés au preneur sortant ou au bailleur par les dispositions précédentes. Toutefois, peut être fixée à forfait l'indemnité due pour la mise en culture des terres incultes, en friche ou en mauvais état de culture, à condition que ces terres aient été déclarées dans le bail.

**Art. L411-78**

Les dispositions des articles L. 411-4, alinéas 3 et 4, L. 411-69 à L. 411-71, L. 411-73, L. 411-74 et L. 411-77 concernant les modalités de l'indemnisation du preneur sortant sont applicables aux améliorations antérieures au 13 juillet 1967, dans la mesure où elles ont été réalisées conformément aux règles en vigueur lorsqu'elles ont été effectuées.

###### Section 10 : Dispositions diverses.

**Art. L411-79**

Par dérogation au présent titre, le tribunal administratif est seul compétent pour régler les litiges concernant les baux renouvelés en application de l'article L. 211-13 du code de l'environnement.

##### Chapitre II : Droit de préemption et droit de priorité

###### Section 1 : Droit de préemption en cas d'aliénation à titre onéreux de biens ruraux.

**Art. L412-1**

Le propriétaire bailleur d'un fonds de terre ou d'un bien rural qui décide ou est contraint de l'aliéner à titre onéreux, sauf le cas d'expropriation pour cause d'utilité publique, ne peut procéder à cette aliénation qu'en tenant compte, conformément aux dispositions de la présente section, d'un droit de préemption au bénéfice de l'exploitant preneur en place. Ce droit est acquis au preneur même s'il a la qualité de copropriétaire du bien mis en vente.

Les dispositions de l'alinéa précédent ne sont pas applicables s'il s'agit de biens dont l'aliénation, faite en vertu soit d'actes de partage intervenant amiablement entre cohéritiers, soit de partage d'ascendants, soit de mutations, profite, quel que soit l'un de ces trois cas, à des parents ou alliés du propriétaire jusqu'au troisième degré inclus et sauf dans ces mêmes cas si l'exploitant preneur en place est lui-même parent ou allié du propriétaire jusqu'au même degré.

**Art. L412-2**

Les dispositions de la présente section s'appliquent à toutes les ventes ou adjudications même sur surenchère. Il en est de même en cas de vente portant sur la nue-propriété ou l'usufruit à moins que l'acquéreur ne soit, selon le cas, nu-propriétaire du bien vendu en usufruit ou usufruitier du bien vendu en nue-propriété.

**Art. L412-3**

Le droit de préemption n'existe pas lorsqu'il s'agit d'échange, même avec soulte, de parcelles de terre de l'exploitation contre d'autres parcelles ou biens ruraux en vue d'opérations assimilables à des opérations d'aménagement foncier agricole et forestier ou rentrant dans le cadre de telles opérations, à condition que les parcelles ou biens nouvellement acquis rentrent dans l'exploitation à la place des parcelles ou biens distraits.

Il n'existe pas non plus lorsqu'il s'agit de fonds dont la location est dispensée de la forme écrite dans les conditions prévues à l'article L. 411-3.

**Art. L412-4**

Le droit de préemption s'exerce nonobstant toutes clauses contraires.

Il peut être exercé s'il n'a été fait usage des droits de préemption établis par les textes en vigueur, notamment au profit de l'Etat, des collectivités publiques et des établissements publics.

Il ne peut en aucun cas être cédé.

**Art. L412-5**

Bénéficie du droit de préemption le preneur ayant exercé, au moins pendant trois ans, la profession agricole et exploitant par lui-même ou par sa famille le fonds mis en vente.

Il peut exercer personnellement ce droit, soit pour exploiter lui-même, soit pour faire assurer l'exploitation du fonds par son conjoint ou le partenaire avec lequel il est lié par un pacte civil de solidarité participant à l'exploitation ou par un descendant si ce conjoint, partenaire ou descendant a exercé la profession agricole pendant trois ans au moins ou est titulaire d'un diplôme d'enseignement agricole.

Il peut aussi subroger dans l'exercice de ce droit son conjoint ou le partenaire avec lequel il est lié par un pacte civil de solidarité participant à l'exploitation ou un descendant majeur ou mineur émancipé qui remplissent les conditions prévues à l'alinéa précédent.

Le bénéficiaire du droit de préemption, le conjoint ou le partenaire d'un pacte civil de solidarité participant à l'exploitation ou le descendant au profit duquel le preneur a exercé son droit de préemption devra exploiter personnellement le fonds objet de préemption aux conditions fixées aux articles L. 411-59 et L. 412-12.

Le conjoint ou le partenaire d'un pacte civil de solidarité du preneur décédé, ainsi que ses ascendants et ses descendants âgés d'au moins seize ans, au profit desquels le bail continue en vertu de l'article L. 411-34, alinéa 1er, bénéficient, dans l'ordre de ce même droit, lorsqu'ils remplissent les conditions prévues à l'alinéa 2 ci-dessus et exploitent par eux-mêmes ou par leur famille le fonds mis en vente, à la date d'exercice du droit.

Le droit de préemption ne peut être exercé si, au jour où il fait connaître sa décision d'exercer ce droit, le bénéficiaire ou, dans le cas prévu au troisième alinéa ci-dessus, le conjoint, le partenaire d'un pacte civil de solidarité ou le descendant subrogé est déjà propriétaire de parcelles représentant une superficie supérieure à trois fois le seuil mentionné à l'article L. 312-1.

**Art. L412-6**

Dans le cas où le bailleur veut aliéner, en une seule fois, un fonds comprenant plusieurs exploitations distinctes, il doit mettre en vente séparément chacune de celles-ci, de façon à permettre à chacun des bénéficiaires du droit de préemption d'exercer son droit sur la partie qu'il exploite.

**Art. L412-7**

Si le bénéficiaire du droit de préemption estime que le prix et les conditions demandées de la vente sont exagérées, il peut en saisir le tribunal paritaire qui fixe, après enquête et expertise, la valeur vénale des biens et les conditions de la vente. Dans le cas de vente, les frais d'expertise sont partagés entre le vendeur et l'acquéreur.

Si le propriétaire n'accepte pas les décisions du tribunal paritaire, il peut renoncer à la vente. Dans le cas où la vente n'a pas lieu, les frais d'expertise sont à la charge de la partie qui refuse la décision du tribunal paritaire.

**Art. L412-8**

Après avoir été informé par le propriétaire de son intention de vendre, le notaire chargé d'instrumenter doit faire connaître au preneur bénéficiaire du droit de préemption, par lettre recommandée avec demande d'avis de réception ou par acte d'huissier de justice, le prix, les charges, les conditions et les modalités de la vente projetée, ainsi que, dans l'hypothèse prévue au dernier alinéa du présent article, les nom et domicile de la personne qui se propose d'acquérir.

Cette communication vaut offre de vente aux prix et conditions qui y sont contenus. Les dispositions de l'article 1589, alinéa 1er, du code civil sont applicables à l'offre ainsi faite.

Le preneur dispose d'un délai de deux mois à compter de la réception de la lettre recommandée ou de l'acte d'huissier pour faire connaître, dans les mêmes formes, au propriétaire vendeur, son refus ou son acceptation de l'offre aux prix, charges et conditions communiqués avec indication des nom et domicile de la personne qui exerce le droit de préemption. Sa réponse doit être parvenue au bailleur dans le délai de deux mois ci-dessus visé, à peine de forclusion, son silence équivalant à une renonciation au droit de préemption.

En cas de préemption, celui qui l'exerce bénéficie alors d'un délai de deux mois à compter de la date d'envoi de sa réponse au propriétaire vendeur pour réaliser l'acte de vente authentique ; passé ce délai, sa déclaration de préemption sera nulle de plein droit, quinze jours après une mise en demeure à lui faite par acte d'huissier de justice et restée sans effet. L'action en nullité appartient au propriétaire vendeur et à l'acquéreur évincé lors de la préemption.

Le tiers acquéreur peut, pendant le délai d'exercice du droit de préemption par le preneur, joindre à la notification prévue à l'alinéa 1er ci-dessus une déclaration par laquelle il s'oblige à ne pas user du droit de reprise pendant une durée déterminée. Le notaire chargé d'instrumenter communique au preneur bénéficiaire du droit de préemption cette déclaration dans les mêmes formes que la notification prévue à l'alinéa 1er. Le preneur qui n'a pas exercé son droit de préemption pourra se prévaloir de cette déclaration aux fins d'annulation de tout congé portant reprise avant l'expiration de cette période.

**Art. L412-9**

Dans le cas où, au cours du délai de deux mois prévu à l'article précédent, le propriétaire décide de modifier ses prétentions, il doit, par l'intermédiaire du notaire chargé d'instrumenter, notifier ses nouvelles conditions, notamment de prix, au preneur bénéficiaire du droit de préemption. Le délai de deux mois dont profite celui-ci pour faire valoir son droit de préemption aux nouvelles conditions est alors augmenté de quinze jours.

Dans le cas où, après l'expiration du délai de deux mois mentionné à l'article précédent, le propriétaire entend modifier ses prétentions, ou lorsqu'un an après l'envoi de la dernière notification, la vente n'étant pas réalisée, il persiste dans son intention de vendre, il est tenu de renouveler la procédure prévue à l'article précédent.

En tout état de cause, toute vente du fonds doit être notifiée dans les dix jours au bénéficiaire du droit de préemption.

**Art. L412-10**

Dans le cas où le propriétaire bailleur vend son fonds à un tiers soit avant l'expiration des délais prévus à l'article précédent, soit à un prix ou à des conditions de paiement différents de ceux demandés par lui au bénéficiaire du droit de préemption ou lorsque le propriétaire bailleur exige du bénéficiaire du droit de préemption des conditions tendant à l'empêcher d'acquérir, le tribunal paritaire, saisi par ce dernier, doit annuler la vente et déclarer ledit bénéficiaire acquéreur aux lieu et place du tiers, aux conditions communiquées, sauf, en cas de vente à un prix inférieur à celui notifié, à le faire bénéficier de ce même prix.

**Art. L412-11**

Dans le cas de vente faite par adjudication volontaire ou forcée, le preneur bénéficiaire du droit de préemption doit, à peine de nullité de la vente, y être convoqué par lettre recommandée avec demande d'avis de réception ou par acte d'huissier de justice, vingt jours au moins avant la date de l'adjudication, soit par le notaire chargé de la vente, soit en cas de vente poursuivie devant le tribunal, par le secrétaire-greffier en chef dudit tribunal.

Il lui est accordé un délai de vingt jours à compter de celui de l'adjudication pour faire connaître au notaire chargé de la vente ou, en cas de vente poursuivie devant le tribunal, au secrétaire-greffier en chef dudit tribunal, sa décision de faire valoir son droit de préemption. L'exercice du droit de préemption soit par le preneur lui-même, soit par un descendant dans les conditions prévues au troisième alinéa de l'article L. 412-5 emporte pour lui substitution pure et simple à l'adjudicataire. La déclaration de substitution, qui doit comporter l'indication de la personne exerçant le droit de préemption, est faite par acte authentique ou par acte d'huissier de justice qui est annexé au procès-verbal ou au jugement d'adjudication et publié en même temps que celui-ci. La déclaration de surenchère est dénoncée au preneur dans les mêmes formes et délais qu'à l'adjudicataire. Le preneur peut intervenir dans l'instance en validité de la surenchère.

Lorsque, dans le délai prévu à l'alinéa précédent, l'adjudicataire a fait connaître au bénéficiaire du droit de préemption, par lettre recommandée avec demande d'avis de réception, par acte d'huissier de justice, ou par déclaration insérée dans le procès-verbal de l'adjudication, son intention de ne pas user de son droit de reprise au cours d'une période déterminée, le preneur qui n'a pas fait valoir son droit de préemption pourra se prévaloir de cette déclaration aux fins d'annulation de tout congé portant reprise avant l'expiration de cette période.

**Art. L412-12**

Celui qui a fait usage du droit de préemption est tenu aux obligations mentionnées aux articles L. 411-58 à L. 411-63 et L. 411-67. A défaut, l'acquéreur évincé peut prétendre à des dommages-intérêts prononcés par les tribunaux paritaires. Il est privé de toute action après expiration de la période d'exploitation personnelle de neuf années prévues aux articles L. 411-59, L. 411-60 et L. 411-63.

Toutefois, celui qui a fait usage du droit de préemption peut faire apport du bien préempté à un groupement foncier agricole, à la condition de se consacrer personnellement à l'exploitation des biens du groupement, dans les conditions prévues aux articles L. 411-59 et L. 411-60.

Au cas où le droit de préemption n'aurait pu être exercé par suite de la non-exécution des obligations dont le bailleur est tenu en application de la présente section, le preneur est recevable à intenter une action en nullité de la vente et en dommages-intérêts devant les tribunaux paritaires dans un délai de six mois à compter du jour où la date de la vente lui est connue, à peine de forclusion. Toutefois, lorsque le bailleur n'a pas respecté les obligations mentionnées à l'article L. 412-10, le preneur peut intenter l'action prévue par cet article.

Le fermier préempteur de la nue-propriété n'est pas tenu des obligations énoncées au premier alinéa du présent article, lorsqu'il est évincé par l'usufruitier qui fait usage de son droit de reprise.

**Art. L412-13**

Conformément à l'article 707 bis du code général des impôts, en cas d'éviction d'un acquéreur, l'exercice du droit de préemption ne donne pas ouverture à la perception d'un nouvel impôt proportionnel.

Les frais et loyaux coûts exposés à l'occasion du contrat, s'il y a lieu, par l'acquéreur évincé lui sont remboursés par le preneur.

###### Section 2 : Dispositions relatives aux baux conclus entre copartageants d'une exploitation agricole par application de l'article 832-2 du code civil.

**Art. L412-14**

Le bail passé entre les copartageants d'une exploitation agricole, par application de l'article 832-2 du code civil, est, sous les réserves ci-après énoncées, soumis aux dispositions du présent titre.

Ne sont pas applicables, jusqu'à l'expiration du bail, les dérogations prévues à l'article L. 411-3 en ce qui concerne les parcelles ne constituant pas un corps de ferme ou des parties essentielles d'une exploitation agricole.

Par dérogation aux articles L. 412-1 et L. 412-2, le droit de préemption sera ouvert au preneur, même s'il existe entre l'acquéreur éventuel et le propriétaire un lien de parenté ou d'alliance n'excédant pas le troisième degré. Sont de même exclues les limitations de l'article L. 412-5.

**Art. L412-15**

A défaut d'accord amiable le tribunal paritaire des baux ruraux détermine les modalités du bail et, le cas échéant, en fixe le prix.

##### Chapitre III : Dispositions particulières aux preneurs de nationalité étrangère.

**Art. L413-1**

Les preneurs de nationalité étrangère ne peuvent bénéficier des dispositions du présent titre que si leurs enfants sont français, à moins qu'ils ne puissent invoquer les dispositions de la loi validée du 28 mai 1943 relative à l'application aux étrangers des lois en matière de baux à loyer et de baux à ferme.

Toutefois, les exploitants étrangers ressortissants des Etats membres de la Communauté économique européenne bénéficient des dispositions du présent titre, dans les mêmes conditions que les exploitants de nationalité française.

##### Chapitre V : Dispositions diverses et d'application.

**Art. L415-1**

Les obligations réciproques des fermiers entrant et sortant relatives au maintien de l'état des lieux sont régies par l'article 1777 du code civil.

**Art. L415-2**

Les obligations du fermier sortant relatives aux pailles et engrais sont régies par l'article 1778 du code civil.

**Art. L415-3**

Le paiement des primes d'assurances contre l'incendie des bâtiments loués, celui des grosses réparations et l'impôt foncier sont à la charge exclusive du propriétaire.

En cas de sinistre, ni le bailleur, ni les compagnies d'assurances ne peuvent invoquer un recours contre le preneur, s'il n'y a faute grave de sa part.

Les dépenses afférentes aux voies communales et aux chemins ruraux sont supportées par le preneur. A cet effet, il est mis à sa charge, au profit du bailleur, une fraction du montant global de la taxe foncière sur les propriétés bâties et de la taxe foncière sur les propriétés non bâties portant sur les biens pris à bail. A défaut d'accord amiable entre les parties, cette fraction est fixée à un cinquième.

Le montant de l'exonération de la taxe foncière sur les propriétés non bâties afférente aux terres agricoles, prévue à l'article 1394 B bis du code général des impôts, doit, lorsque ces terres sont données à bail, être intégralement rétrocédé aux preneurs des terres considérées. A cet effet :

1° Lorsque le pourcentage des taxes foncières mis à la charge du preneur en application du troisième alinéa est supérieur ou égal à 20 %, le preneur rembourse au bailleur une fraction de la taxe foncière sur les propriétés non bâties égale à la différence de ces deux pourcentages multipliée par 1,25 ;

2° Lorsque le pourcentage des taxes foncières mis à la charge du preneur en application du troisième alinéa est inférieur à 20 %, le bailleur déduit du montant du fermage dû par le preneur une somme déterminée en appliquant au montant de la taxe foncière sur les propriétés non bâties un taux égal à la différence entre ces deux pourcentages multipliée par 1,25.

Le montant de l'exonération de la taxe foncière sur les propriétés non bâties prévu à l'article 1395 G du code général des impôts doit, lorsque les propriétés concernées sont données à bail, être intégralement rétrocédé aux preneurs des propriétés considérées. A cet effet, le bailleur impute cet avantage sur le montant de la taxe qu'il met à la charge du preneur en application du troisième alinéa. Lorsque ce montant est inférieur à l'avantage, le bailleur déduit du montant du fermage dû par le preneur le montant qui n'a pu être imputé.

Lorsque les propriétés visées à l'article 1395 H du code général des impôts sont données à bail, le bailleur rétrocède intégralement l'allégement visé au I du même article au preneur. Les modalités de calcul de cette rétrocession sont déterminées selon les principes définis aux quatrième à sixième alinéas du présent article.

**Art. L415-4**

Seules les réparations locatives ou de menu entretien, si elles ne sont occasionnées ni par la vétusté, ni par le vice de construction ou de la matière, ni par force majeure, sont à la charge du preneur.

**Art. L415-6**

Est réputée non écrite toute clause insérée dans les baux stipulant que les détenteurs du droit de chasse dans les bois situés au voisinage des terres louées ne sont pas responsables au sens des articles 1240 et suivants du code civil, des dégâts causés aux cultures par les lapins de garenne et le gibier vivant dans leurs bois.

**Art. L415-7**

Le preneur a le droit de chasser sur le fonds loué.

S'il ne désire pas exercer ce droit, il doit le faire connaître au bailleur.

**Art. L415-8**

La commission consultative des baux ruraux détermine l'étendue et les modalités des obligations du bailleur relatives à la permanence et à la qualité des plantations prévue au 4° de l'article 1719 du code civil.

Le tribunal paritaire peut, le cas échéant, autoriser le preneur à faire exécuter les travaux incombant de ce fait au propriétaire, aux frais de celui-ci.

**Art. L415-10**

Les dispositions du présent titre s'appliquent aux baux ci-après énumérés : baux d'élevage concernant toute production hors sol, de marais salants, d'étangs et de bassins aménagés servant à l'élevage piscicole, baux d'établissements horticoles, de cultures maraîchères et de culture de champignons, ainsi que les baux d'élevage apicole.

En sont exclus les locations de jardin d'agrément et d'intérêt familial, les baux de chasse et de pêche.

**Art. L415-11**

Les baux du domaine de l'Etat, des collectivités territoriales, de leurs groupements ainsi que des établissements publics, lorsqu'ils portent sur des biens ruraux constituant ou non une exploitation agricole complète, sont soumis aux dispositions du présent titre. Toutefois, le preneur ne peut invoquer le droit au renouvellement du bail lorsque la collectivité, le groupement ou l'établissement public lui a fait connaître, dans un délai de dix-huit mois avant la fin du bail, sa décision d'utiliser les biens loués, directement et en dehors de toute aliénation, à une fin d'intérêt général.

En outre, en cas d'aliénation, le preneur ne peut exercer le droit de préemption si l'aliénation est consentie à un organisme ayant un but d'intérêt public et si les biens vendus sont nécessaires à la réalisation de l'objectif poursuivi par l'organisme acquéreur.

Enfin, le bail peut, à tout moment, être résilié sur tout ou partie des biens loués lorsque ces biens sont nécessaires à la réalisation d'un projet déclaré d'utilité publique ; dans ce cas, le preneur a droit à une indemnité à raison du préjudice qu'il subit.

**Art. L415-12**

Toute disposition des baux, restrictive des droits stipulés par le présent titre est réputée non écrite.

##### Chapitre VI : Dispositions particulières aux baux à long terme.

**Art. L416-1**

Le bail à long terme est conclu pour une durée d'au moins dix-huit ans et, sous réserve des dispositions de l'article L. 416-5, sans possibilité de reprise triennale pendant son cours.

Ce bail est renouvelable par période de neuf ans dans les conditions prévues à l'article L. 411-46 et sans préjudice, pendant lesdites périodes, de l'application des articles L. 411-6, L. 411-7 et L. 411-8 (alinéa 1er).

Le bail renouvelé reste soumis aux dispositions du présent chapitre. Sauf convention contraire, ses clauses et conditions sont celles du bail précédent. Toutefois, à défaut d'accord entre les parties, le tribunal paritaire fixe les conditions contestées du nouveau bail.

Le bailleur qui entend s'opposer au renouvellement doit notifier congé au preneur dans les conditions prévues à l'article L. 411-47. Toutefois, lorsque le preneur a atteint l'âge de la retraite retenu en matière d'assurance vieillesse des exploitants agricoles, chacune des parties peut, par avis donné au moins dix-huit mois à l'avance, refuser le renouvellement de bail ou mettre fin à celui-ci à l'expiration de chaque période annuelle à partir de laquelle le preneur aura atteint ledit âge, sans être tenu de remplir les conditions énoncées à la section VIII du chapitre Ier du présent titre.

**Art. L416-2**

Un bail rural peut, à tout moment, être converti par accord des parties en bail à long terme soit par transformation du bail initial, soit par conclusion d'un nouveau bail. Lorsque cette conversion n'implique aucune autre modification des conditions du bail que l'allongement de sa durée et que le bailleur s'engage à ne demander aucune majoration du prix du bail en fonction de cette conversion, le refus du preneur le prive du bénéfice des dispositions des articles L. 411-35 et L. 411-46.

Nonobstant les dispositions de l'article L. 411-14, le bailleur qui s'est engagé à ne demander aucune majoration du prix du bail ne peut se prévaloir des dispositions du premier alinéa de l'article L. 411-13.

Il peut être convenu que les descendants du preneur ne pourront bénéficier des dispositions des articles L. 411-35 et L. 411-38. Il peut en outre être convenu que, en cas de décès du preneur et de transmission du bail aux membres de sa famille, ceux-ci ne pourront, à l'expiration dudit bail, exciper du droit au renouvellement. Toutefois, au cas où le preneur décèderait moins de dix-huit mois avant l'expiration du bail, les membres de la famille pourront exciper du droit au renouvellement, pour une seule période de neuf années, sans pouvoir toutefois dépasser la date à laquelle le preneur décédé aurait atteint l'âge de la retraite retenu en matière d'assurance vieillesse des exploitants agricoles.

**Art. L416-3**

En outre, si la durée du bail initial est d'au-moins vingt-cinq ans, il peut être convenu que le bail à long terme se renouvelle à son expiration, sans limitation de durée, par tacite reconduction. Dans ce cas, chacune des parties peut décider d'y mettre fin chaque année sans que soient exigées les conditions énoncées à la section VIII du chapitre Ier du présent titre. Le congé prend effet à la fin de la quatrième année suivant celle au cours de laquelle il a été donné. Les dispositions de l'article L. 416-1 (alinéas 2,3 et 4) et celles de l'article L. 416-2 (alinéa 4) ne sont pas applicables.

En l'absence de clause tacite reconduction, le bail prend fin au terme stipulé sans que le bailleur soit tenu de délivrer congé.

**Art. L416-4**

Un preneur qui est à plus de neuf ans et à moins de dix-huit ans de l'âge de la retraite peut conclure un bail à long terme régi par les dispositions du présent chapitre et d'une durée égale à celle qui doit lui permettre d'atteindre l'âge de la retraite.

**Art. L416-5**

Le bail à long terme prend la dénomination de bail de carrière lorsqu'il porte sur une exploitation agricole constituant une unité économique ou sur un lot de terres d'une superficie supérieure au seuil mentionné à l'article L. 312-1, qu'il est conclu pour une durée qui ne peut être inférieure à vingt-cinq ans et qu'il prend fin à l'expiration de l'année culturale pendant laquelle le preneur atteint l'âge de la retraite retenu en matière d'assurance vieillesse agricole.

Le prix du bail de carrière est celui du bail de neuf ans. S'il s'agit d'un bail à ferme, les parties sont autorisées à majorer le prix dans des proportions qui ne peuvent être supérieures à un coefficient égal à 1% par année de validité du bail.

**Art. L416-6**

Le bail à long terme régi par les dispositions du présent chapitre doit être suivi d'un état des lieux établi selon les dispositions de l'article L. 411-4.

Toute clause tendant à déroger aux dispositions de l'alinéa précédent est réputée non écrite. Cette disposition a un caractère interprétatif.

**Art. L416-7**

Conformément aux dispositions du code général des impôts, les baux à long terme conclus dans les conditions du présent chapitre bénéficient des exonérations fiscales prévues aux articles 743 (2°) et 793-2 (3°) de ce même code.

Les dispositions des articles 793-1 (4°) et 793-2 (3°) du code général des impôts s'appliquent quels que soient le prix et la date de conclusion du bail.

**Art. L416-8**

Les dispositions des chapitres Ier (à l'exception de l'article L. 411-58, alinéas 2 à 4), II, V et VII du présent titre sont applicables aux baux à long terme conclus dans les conditions du présent chapitre ainsi qu'à leurs renouvellements successifs en tant qu'elles ne sont pas contraires aux dispositions de ce chapitre.

**Art. L416-9**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

##### Chapitre VII : Dispositions particulières aux baux à métayage

###### Section 1 : Régime du bail.

**Art. L417-1**

Le bail à métayage est le contrat par lequel un bien rural est donné à bail à un preneur qui s'engage à le cultiver sous la condition d'en partager les produits avec le bailleur.

**Art. L417-2**

Le bail à métayage est résiliable tous les trois ans à la volonté du preneur qui doit donner préavis dans les délais conformes aux usages locaux avant l'expiration de chaque période triennale.

**Art. L417-3**

Dans le bail, la part du bailleur ou prix du bail ne peut être supérieure au tiers de l'ensemble des produits, sauf décision contraire du tribunal paritaire.

En conséquence, le preneur ne peut être astreint, en sus de la part de produits revenant au bailleur, à aucune redevance, prestation ou service soit en nature, soit en argent, soit en travail, quelle qu'en soit la forme ou l'origine. Le propriétaire ne peut récupérer le montant par une modification des conditions du partage.

Les dispositions ci-dessus sont d'ordre public.

Une dérogation au partage des dépenses d'exploitation entre le preneur et le bailleur peut être autorisée par le préfet du département après avis de la commission consultative paritaire départementale des baux ruraux.

**Art. L417-4**

Si, dans le cours de la jouissance du preneur, la totalité ou une partie de la récolte est enlevée par cas fortuits, il n'a pas d'indemnité à réclamer au bailleur. Chacun d'eux supporte sa portion correspondante dans la perte commune.

**Art. L417-5**

Le bailleur exerce le privilège de l'article 2332 du code civil sur les meubles, effets, bestiaux et portions de récolte appartenant au preneur, pour le paiement du reliquat du compte à rendre par celui-ci.

**Art. L417-6**

Chacune des parties peut demander le règlement annuel du compte d'exploitation.

**Art. L417-7**

Toute action résultant du bail se prescrit par cinq ans, à partir de la sortie du preneur.

**Art. L417-8**

Le montant du dégrèvement fiscal prévu à l'article L. 411-24 profite au propriétaire et au preneur dans la proportion fixée par le bail pour le partage des fruits.

**Art. L417-9**

Le preneur et le bailleur peuvent demander la résiliation du bail dès lors qu'en raison des destructions subies par les biens compris dans le bail, l'équilibre économique de l'exploitation est gravement compromis.

**Art. L417-10**

Les dispositions de l'article L. 411-37 relatives à l'adhésion du preneur à une société à objet principalement agricole sont applicables en cas de métayage. Le bailleur et le métayer conviennent alors avec la société de la manière dont il sera fait application au bien loué des articles L. 417-1 à L. 417-7. En cas de désaccord, ces conditions sont déterminées par le tribunal paritaire des baux ruraux saisi à la diligence de l'une ou l'autre des parties.

###### Section 2 : Conversion en baux à ferme.

**Art. L417-11**

Tout bail à métayage peut être converti en bail à ferme à l'expiration de chaque année culturale à partir de la troisième année du bail initial, si le propriétaire ou le preneur en a fait la demande au moins douze mois auparavant.

En cas de contestation, le tribunal paritaire doit, en fonction des intérêts en présence, ordonner la conversion dans l'un des cas ci-après :

1° lorsque le propriétaire n'entretient pas les bâtiments ;

2° lorsqu'il se refuse à participer au moins en proportion de sa part dans les bénéfices aux investissements en cheptel ou en matériel indispensables à l'exploitation ;

3° lorsque, en raison d'une clause du bail ou d'un accord entre les parties, le preneur est propriétaire de plus de deux tiers de la valeur du cheptel et du matériel ;

4° lorsqu'une constante collaboration personnelle entre les parties n'a pu être assurée.

Pour l'application du 3° ci-dessus, les investissements en cheptel et en matériel faits par le preneur antérieurement au 2 janvier 1964 sont réputés faits avec l'accord du bailleur.

Toutefois, nonobstant toute disposition contraire, la conversion ne pourra être refusée lorsque la demande sera faite par le métayer en place depuis huit ans et plus.

Sans préjudice de l'application immédiate de l'alinéa précédent, les modalités de l'indemnisation éventuellement due au bailleur sont fixées par un décret en Conseil d'Etat.

Une demande de conversion ne peut être considérée comme une rupture de contrat, ni justifier une demande de reprise du propriétaire. Cette disposition est d'ordre public.

**Art. L417-12**

La conversion s'applique à l'ensemble de l'exploitation, cheptel compris. Le preneur peut, à son gré, retenir la jouissance ou acquérir au comptant la propriété du cheptel vif ou mort, en tout ou partie selon les besoins de l'exploitation.

A défaut d'accord entre les parties sur le prix et les conditions du nouveau bail, jouissance du cheptel comprise, ou sur le prix d'acquisition au comptant du cheptel, le tribunal paritaire statue, compte tenu, s'il y a lieu, des usages locaux homologués par la commission consultative des baux ruraux.

Au cours du bail, le preneur peut, à son gré, acquérir au comptant en tout ou partie le cheptel vif ou mort resté la propriété du bailleur. Dans ce cas, les conditions du bail sont modifiées en conséquence.

Lors de la conversion, le tribunal paritaire peut décider que le nouveau preneur sera tenu, pendant la durée du bail, de notifier au préalable au bailleur, propriétaire du cheptel vif, toutes les ventes de bétail à peine de présomption d'abus de jouissance et de résiliation du bail avec dommages-intérêts, suivant les circonstances.

Si le propriétaire en fait la demande, le preneur sera tenu, sur avis conforme de l'autorité administrative compétente, d'adhérer à l'organisation locale de protection ou d'amélioration du bétail dans les régions où cette adhésion serait reconnue nécessaire par la commission consultative des baux ruraux.

**Art. L417-13**

Lors de la conversion ou à la cessation du bail, le règlement du cheptel vif se fait sur les bases suivantes :

En cas de cessation du bail, le bailleur prélève des animaux, de manière à laisser un fonds de bétail analogue à celui qu'il a remis à l'entrée.

Lors de la conversion, ce fonds de bétail reste attaché au fonds loué.

Dans les deux cas, cessation du bail ou conversion, si la comparaison entre l'estimation d'entrée et celle de sortie fait apparaître un excédent, celui-ci se partage entre les parties, s'il s'agit d'un bail à métayage. Il appartient par contre au preneur s'il s'agit d'un bail à ferme. Le preneur reçoit sa part en espèces ou, si la composition du cheptel le permet, en nature, à son choix.

**Art. L417-14**

Le tribunal paritaire peut limiter la conversion à une partie de l'exploitation à la demande du preneur si l'opération est justifiée au point de vue agricole.

**Art. L417-15**

La conversion a effet le premier jour de l'année culturale suivant celle en cours à la date de la demande de conversion.

##### Chapitre VIII : Dispositions particulières aux baux cessibles hors du cadre familial.

**Art. L418-1**

L'insertion dans le contrat de bail d'une clause autorisant le locataire à céder son bail à d'autres personnes que celles mentionnées au premier alinéa de l'article L. 411-35 est subordonnée à la condition que ce contrat soit passé en la forme authentique et mentionne expressément que chacune des parties entend qu'il soit soumis aux dispositions du présent chapitre.

A défaut, la clause est réputée nulle et le bail n'est pas régi par les dispositions du présent chapitre.

Les baux qui satisfont aux conditions prévues au premier alinéa sont régis, nonobstant toute convention contraire, par les dispositions du présent chapitre, ainsi que par les autres dispositions du présent titre qui ne leur sont pas contraires.

Toutefois, ne sont pas applicables aux biens immobiliers faisant l'objet de tels baux les articles L. 143-1 à L. 143-15 et L. 412-7 dès lors que le bail portant sur ces biens a été conclu depuis au moins trois ans.

En outre, les parties peuvent déroger, par convention expresse au moyen de clauses validées par la commission consultative paritaire départementale des baux ruraux, aux articles L. 411-25 à L. 411-29, L. 415-1, L. 415-2 et L. 415-7. Elles peuvent également convenir d'une répartition différente de la charge du paiement des primes d'assurances contre l'incendie des bâtiments loués prescrites par le premier alinéa de l'article L. 415-3.

Les parties sont libres de prévoir que le bailleur pourra acquérir par préférence le bail cédé isolément.

**Art. L418-2**

La durée minimale du bail mentionné au premier alinéa de l'article L. 418-1 est de dix-huit ans.

Son prix est constitué des loyers mentionnés à l'article L. 411-11 qui sont fixés entre les maxima majorés de 50 %, incluant le supplément défini dans chaque département pour prendre en compte une durée de location supérieure à dix-huit ans, et les minima prévus au même article.

**Art. L418-3**

A défaut de congé délivré par acte extrajudiciaire dix-huit mois au moins avant son terme, le bail est renouvelé pour une période de neuf ans. Ce congé est notifié sans que soient exigées les conditions énoncées à la section 8 du chapitre Ier du présent titre. Le bail renouvelé reste soumis aux dispositions du présent chapitre. Sauf convention contraire, ses clauses et conditions sont celles du bail précédent. En cas de désaccord entre les parties, le tribunal paritaire des baux ruraux statue sur les conditions contestées du nouveau bail.

Par dérogation au 1° de l'article L. 411-31 et sauf en cas de raisons sérieuses et légitimes, constitue un motif de non-renouvellement ou de résiliation du bail un défaut de paiement du loyer et des charges aux termes convenus après une mise en demeure par acte extrajudiciaire restée infructueuse pendant trois mois. Néanmoins, le juge saisi par le preneur avant l'expiration de ce délai peut accorder, dans les conditions prévues à l'article 1343-5 du code civil, des délais de paiement durant lesquels l'action en résiliation est suspendue.

Lorsque le bail n'est pas renouvelé à l'initiative du bailleur pour un motif autre que ceux prévus à l'article L. 411-31 du présent code ou à l'alinéa précédent, le bailleur paie au preneur une indemnité correspondant au préjudice causé par le défaut de renouvellement qui comprend notamment, sauf si le bailleur apporte la preuve que le préjudice est moindre, la dépréciation du fonds du preneur, les frais normaux de déménagement et de réinstallation ainsi que les frais et droits de mutation à payer pour acquérir un bail de même valeur.

**Art. L418-4**

Le locataire qui entend procéder à la cession de son bail notifie au bailleur, par lettre recommandée avec accusé de réception, à peine de nullité de la cession et de résiliation du bail, un projet de cession mentionnant l'identité du cessionnaire pressenti et la date de la cession projetée.

Si le bailleur entend s'opposer pour un motif légitime au projet du preneur, il saisit le tribunal paritaire des baux ruraux dans un délai fixé par voie réglementaire. Passé ce délai, il est réputé accepter la cession.

La cession ne peut intervenir au cours du délai mentionné à l'alinéa précédent, sauf accord exprès du bailleur.

**Art. L418-5**

L'article L. 411-74 n'est pas applicable aux baux régis par le présent chapitre.

#### Titre II : Bail à cheptel.

**Art. L421-1**

Le bail à cheptel est régi par les articles 1800 à 1831 du code civil.

(annexe non reproduite, se reporter aux articles du code civil ci-dessus indiqués).

#### Titre III : Bail à domaine congéable.

**Art. L431-1**

Les exploitations agricoles affermées sous la forme dite à domaine congéable sont soumises aux dispositions du titre Ier du présent livre, sous réserve des droits particuliers des exploitants sur les édifices et superfices appelés droits réparatoires.

Bénéficie de ces dispositions tout preneur occupant de bonne foi les lieux le 16 septembre 1947, nonobstant tout congé qui aurait pu lui être donné ou toute décision de justice non encore exécutée.

**Art. L431-2**

Les domaniers peuvent aliéner les édifices et superfices de leurs tenures pendant la durée du bail, sans le consentement du propriétaire foncier.

En cas de partage, les héritiers restent tenus solidairement des charges du bail.

**Art. L431-3**

Tout preneur d'un bail à domaine congéable bénéficie d'un droit de préemption tant à l'égard des droits réparatoires non déjà possédés par l'exploitant que des droits fonciers, si lesdits droits fonciers ou réparatoires viennent à être aliénés à titre onéreux ou séparément.

Le propriétaire foncier a le droit de préemption prévu au titre Ier du présent livre en ce qui concerne les droits réparatoires, mais il ne peut l'exercer, le cas échéant, qu'au cas où l'exploitant y aurait renoncé lui-même.

**Art. L431-4**

Les propriétaires fonciers et les domaniers se conforment aux stipulations prévues par les baux ou, à défaut, aux usages des lieux, en tout ce qui concerne leurs droits respectifs sur la distinction du fonds et des édifices et superfices, des plantations pérennes telles que vignes et arbres fruitiers, des arbres dont le domanier doit avoir la propriété ou le simple émondage, des objets dont le remboursement doit être fait au domanier lors de sa sortie, comme aussi en ce qui concerne les termes des paiements des redevances convenancières, la faculté de la part du domanier de bâtir de nouveau ou de changer les bâtiments existants.

**Art. L431-5**

Dans le cas où le bail et les usages ne contiennent aucun règlement sur les châtaigniers et noyers, ces arbres sont réputés fruitiers, à l'exception néanmoins de ceux d'entre eux qui sont plantés en avenues, masses ou bosquets.

**Art. L431-6**

Les édifices et superfices ne sont réputés meubles qu'à l'égard des propriétaires fonciers. Dans tous les autres cas, ils sont réputés immeubles.

**Art. L431-7**

Tous les bois sujets ou non à émondage qui sont plantés, semés ou viennent naturellement sur les fossés et talus de la tenure appartiennent indivisément au foncier et au domanier pour moitié à chacun d'eux.

Seuls les bois non émondables par leur nature peuvent être vendus au cours du bail et d'un commun accord entre foncier et domanier.

En cas de désaccord sur l'opportunité de la vente, le tribunal paritaire est saisi du litige à la requête du foncier ou du domanier.

**Art. L431-8**

En fin de bail, les droits réparatoires sont évalués contradictoirement et à dire d'experts suivant leur valeur actuelle.

Ils sont remboursés au domanier dans la proportion de la somme par lui payée comparativement à la valeur réelle lors de l'acquisition.

A cet effet, un état des lieux descriptif et estimatif est dressé contradictoirement entre les parties et annexé au contrat de bail.

**Art. L431-9**

Le domanier ne peut être expulsé qu'après avoir été remboursé. A cet effet, l'expertise des droits réparatoires doit être effectuée dans le délai de six mois qui précède l'expiration de la jouissance. Néanmoins, le congé doit être notifié dix-huit mois avant la fin du bail, conformément aux dispositions de l'article L. 411-47.

**Art. L431-10**

A défaut de remboursement effectif de la somme portée à l'estimation, le domanier peut, sur un simple commandement fait à la personne ou au domicile du propriétaire foncier, en vertu de son titre, s'il est exécutoire, faire vendre par vente publique les édifices et superfices et subsidiairement, le fonds en cas d'insuffisance. Néanmoins, le foncier peut se libérer en abandonnant au domanier la propriété du fonds et la rente convenancière.

**Art. L431-11**

A défaut de paiement du prix du bail, à son échéance, sous réserve de ce qui est dit aux articles L. 411-31 et L. 411-53, le propriétaire peut, en vertu de son titre, s'il est exécutoire, faire saisir les meubles, grains et denrées, appartenant au domanier ; il peut même faire vendre lesdits meubles, et en cas d'insuffisance, lesdits édifices et superfices, après néanmoins avoir obtenu contre le domanier un jugement de condamnation ou de résiliation de bail.

**Art. L431-12**

La vente des meubles du domanier ne peut être faite qu'en observant les formalités prescrites au code de procédure civile pour la saisie et la vente du mobilier. Les édifices sont vendus sur trois publications en l'auditoire du tribunal compétent.

**Art. L431-13**

Les domaniers ne peuvent éviter la vente de leurs meubles, et la vente subsidiaire de leurs édifices et superfices, qu'en abandonnant au propriétaire foncier leurs édifices et superfices, auquel cas ils seront libérés envers lui.

**Art. L431-14**

En cas de congé donné par l'une ou l'autre partie ou de vente publique, les créanciers hypothécaires du domanier ont un droit de préférence sur les sommes attribuées à ce dernier, d'après le rang de leurs inscriptions, sans aucun préjudice des droits du foncier.

Est nul tout paiement effectué par le foncier à l'encontre de ce droit de préférence.

Le congé et la vente publique rendent exigibles les créances hypothécaires consenties par le domanier sur ses droits convenanciers.

**Art. L431-15**

Le domanier ne peut construire de nouveaux bâtiments d'habitation ou d'exploitation, ni procéder à des plantations pérennes, telles que vignes ou arbres fruitiers, qu'après entente avec le propriétaire.

Toutefois, si l'une ou plusieurs de ces opérations s'avèrent nécessaires à l'exploitation rationnelle de la ferme ou au logement de l'exploitant ou du domanier, et si le propriétaire foncier s'y oppose, le domanier peut saisir de sa demande le tribunal paritaire qui arbitrera le litige.

A moins de conventions plus favorables au domanier, ce dernier peut prétendre, pour les opérations mentionnées ci-dessus effectuées avec l'accord du propriétaire, ou, à défaut, du tribunal paritaire, à l'indemnité au fermier sortant, prévue à la section 9 du chapitre Ier du titre Ier du présent livre.

**Art. L431-16**

Le domanier peut, après entente avec le propriétaire foncier, entreprendre toute plantation de bois qu'il jugera utile sur les terres impropres à une culture normale, notamment landes, terrains accidentés ou rocailleux.

En cas de désaccord, le tribunal paritaire peut autoriser la plantation.

Les produits de la plantation sont partagés entre le foncier et le domanier en proportion de leur participation aux frais.

**Art. L431-17**

Pour tenir compte des édifices et superfices qui appartiennent au domanier, le prix des baux en cours ou à venir est fixé à l'amiable et évalué comparativement au fermage moyen des propriétés voisines de même valeur et d'égale importance.

En cas de désaccord, le prix est fixé par le tribunal paritaire.

La révision du prix des baux en cours prend effet au commencement de la nouvelle année culturale.

**Art. L431-18**

Les quote-parts des taxes foncières dues par le propriétaire foncier et par le domanier sont fixées conformément aux dispositions de la loi du 19 avril 1831 (article 9, par. 2), de la façon suivante :

1° Pour les maisons et usines :

6/8 au domanier ;

2/8 au foncier.

2° Pour les corps d'exploitation :

5/8 au foncier ;

3/8 au domanier.

3° Pour les champs ou terres :

6/8 au foncier ;

2/8 au domanier.

**Art. L431-19**

Toute cession de bail et toute sous-location sont interdites, sauf si la cession ou la sous-location sont consenties avec l'agrément du foncier au profit des enfants ou petits-enfants du domanier ayant atteint l'âge de la majorité.

**Art. L431-20**

Sont nulles et de nul effet toutes clauses inscrites dans les baux de nature à limiter les droits des domaniers sur les édifices et superfices sur la valeur réelle de ceux-ci.

**Art. L431-21**

Tous les litiges auxquels peut donner lieu l'application des dispositions relatives aux baux à domaine congéable sont de la compétence des tribunaux paritaires.

**Art. L431-22**

Les dispositions du présent titre sont d'ordre public.

**Art. L431-23**

Les dispositions du présent titre ne sont pas applicables dans le département de Saint-Pierre-et-Miquelon.

#### Titre IV : Bail à complant.

**Art. L441-1**

Dans le régime des vignes à complant, quelles que soient les dénominations - contrat de complant, bail à complant ou tout autre analogue - la redevance due au propriétaire est versée dans les conditions déterminées par un arrêté préfectoral, sur proposition de la commission consultative départementale des baux ruraux.

**Art. L441-2**

Si l'une des parties juge nécessaire la replantation de la vigne, elle devra se mettre d'accord avec l'autre. En cas de désaccord, elles devront recourir obligatoirement à l'arbitrage de l'autorité administrative, statuant comme amiable compositeur à la requête de la partie la plus diligente, parties entendues ou dûment appelées.

Un délai maximum de quatre ans est accordé pour la reconstitution de la vigne à partir du 1er avril suivant la dernière récolte. La reconstitution sera faite avec les cépages choisis d'un commun accord entre le propriétaire et le complanteur. En cas de désaccord, le greffage aura lieu sur plant américain avec un cépage identique à celui de l'ancien vignoble.

Dans tous les cas, le choix des cépages sera fait conformément aux lois et décrets en vigueur.

**Art. L441-3**

La replantation sera faite entièrement aux frais du complanteur ; toutefois, à titre de compensation, il jouira gratuitement du sol les deux premières années après la dernière vendange. Si la replantation n'est pas faite au printemps de la troisième année, le propriétaire pourra exiger, à partir de la fin de la deuxième année, un prix de fermage établi sur la moyenne appliquée pour les terres de culture dans la région. En outre, le complanteur ne commencera à verser le quart ou le cinquième que pour la récolte correspondant à la cinquième pousse après la replantation. Il devra assurer tous les frais de culture et de traitements anticryptogamiques et la redevance réduite au quart ou au cinquième continuera d'être versée conformément au contrat et, à défaut, de la façon consacrée par les usages locaux.

**Art. L441-4**

A défaut d'accord amiable, à la demande, soit du propriétaire du domaine soumis à ce régime, soit à la majorité des complanteurs exploitant au moins les deux tiers de la superficie complantée dans ce domaine, il peut être procédé à un aménagement entre propriétaires et complanteurs des terres soumises au régime des vignes à complant.

Toutefois, l'aménagement ne peut être imposé au propriétaire lorsque la superficie d'un même domaine est inférieure à 15 ares ; dans ce cas, le propriétaire a le droit de racheter le complant, soit en espèces, soit en terre à son choix.

La demande est adressée soit par le propriétaire à chacun des complanteurs, soit au propriétaire par la majorité des complanteurs telle qu'elle est fixée à l'alinéa 1er du présent article.

L'aménagement a pour effet d'affranchir la propriété en attribuant au propriétaire et à chaque complanteur une parcelle de terrain proportionnellement équivalente en valeur de productivité, aux droits constatés au moment des opérations, compte tenu des conditions locales et déduction faite de la surface nécessaire aux ouvrages collectifs.

Lorsqu'il y a lieu à aménagement, le propriétaire fixe à son choix l'assiette des terres qui sont attribuées aux complanteurs à la seule condition que la parcelle attribuée à chaque complanteur soit d'un seul tenant.

Le paiement d'une soulte en espèces est exceptionnellement autorisé s'il y a lieu d'indemniser le propriétaire ou les complanteurs de plus-values, telles que clôtures, arbres, fumures, ensemencements et autres améliorations incorporées au sol.

**Art. L441-5**

L'estimation des droits devant servir de base au parcellement ainsi que l'évaluation éventuelle des soultes sont effectuées par une commission arbitrale composée du président du tribunal judiciaire ou de son délégué, président, du directeur départemental de l'agriculture ou de son suppléant et de quatre membres : deux propriétaires et deux complanteurs choisis par leurs syndicats respectifs, ou à défaut par la chambre d'agriculture parmi les personnes étrangères au domaine. A leur défaut, la chambre d'agriculture choisit deux propriétaires et deux fermiers ou métayers offrant la garantie de compétence désirable.

La commission statue souverainement en fait. Sa décision est prise à la majorité et n'est susceptible que de recours devant la Cour de cassation, pour incompétence, excès de pouvoir ou violation de la loi.

Cette estimation doit être telle que la part attribuée en toute propriété aux complanteurs ne peut excéder 60 p. 100 de la valeur du bien, si l'état de la plantation se présente dans les conditions les plus favorables, ni être inférieure à 15 p. 100 dans le cas contraire.

**Art. L441-6**

Le parcellement et, s'il y a lieu, le regroupement éventuel par intéressé des parcelles, de façon à éviter les enclaves, sont effectués avec le concours de la direction départementale de l'agriculture comme en matière d'aménagement foncier agricole et forestier.

**Art. L441-7**

Les contrats conclus ou les sentences prononcées entre propriétaires et complanteurs qui opèrent rachat ou échange, parcellement ou regroupement de parcelles, aménagement foncier agricole et forestier et, d'une manière générale, mettent fin aux baux à complant, sont publiés au fichier immobilier.

**Art. L441-8**

Par le seul fait de cette transcription, les privilèges et hypothèques de toute nature pouvant grever le fonds complant du chef du bailleur ou de ses précédents propriétaires sont cantonnés de plein droit sur la parcelle affranchie attribuée au bailleur ou sur une partie de cette parcelle.

Dans les communes où le bail à complant est translatif de propriété au profit des complanteurs, les privilèges et hypothèques pouvant grever le fonds du chef des complanteurs ou de leurs auteurs sont cantonnés de la même façon sur la parcelle attribuée en toute propriété auxdits complanteurs.

Le service chargé de la publicité foncière est tenu d'opérer d'office la radiation des inscriptions existant du chef des propriétaires ou de leurs auteurs en tant qu'elles portent sur les biens attribués aux complanteurs, ainsi que celles existant du chef des complanteurs ou de leurs auteurs en tant qu'elles portent sur les biens attribués aux propriétaires.

Le même cantonnement a lieu de plein droit aux cas d'emphytéose et d'usufruit.

Les effets des contrats ou sentences sont opposables aux preneurs de baux ordinaires consentis par le bailleur ou le complanteur, lorsque les biens objets de ces baux sont compris dans les opérations de rachat ou échange, parcellement ou regroupement de parcelles, aménagement foncier agricole et forestier et, d'une manière générale, dans toutes les opérations mettant fin aux baux à complant.

Les tiers intéressés ont toujours le droit de présenter leurs dires et observations devant la commission prévue à l'article L. 441-5, devant qu'ils sont convoqués à cet effet et qui statue sur la réparation du préjudice qu'ils ont pu subir.

**Art. L441-9**

Le propriétaire, en cas de vente du droit de complant qui grève son immeuble à une personne autre qu'un ascendant ou un descendant du complanteur et le complanteur en cas de vente de l'immeuble grevé de son complant, lorsqu'il s'agit d'une parcelle dont il est le seul métayer , bénéficient d'un droit de préemption à prix égal.

Le vendeur doit notifier la vente et le prix au bénéficiaire du droit de préemption.

**Art. L441-10**

Pour l'exécution des opérations prévues aux articles L. 441-4 à L. 441-9, il est constitué une commission composée :

1° De deux représentants de la direction départementale de l'agriculture ;

2° D'un délégué des propriétaires et d'un délégué des complanteurs nommés comme il est dit à l'article L. 441-5.

Cette commission fixe l'ordre et la cadence dans lesquels seront faits le parcellement et l'aménagement foncier agricole et forestier. En cas de partage, la voix du président est prépondérante. Les décisions prises à la majorité sont sans appel, sauf recours pour incompétence, excès de pouvoir ou violation de la loi devant la juridiction administrative.

**Art. L441-11**

Un décret en Conseil d'Etat détermine les conditions d'exécution du présent titre et notamment :

1° Les modalités de l'intervention de la direction départementale de l'agriculture ;

2° La procédure dans les cas de contestations, ainsi que le mode de répartition des frais ;

3° Les conditions de rémunération du secrétaire des commissions instituées par le présent titre.

**Art. L441-12**

Le délai pendant lequel pourront être replantées les vignes qui seront arrachées après les aménagements prévus par le présent titre sera de quinze ans à compter du 1er août qui suivra leur arrachage. Les déclarations d'arrachage et de replantation seront faites dans les formes prescrités par la législation en vigueur.

**Art. L441-13**

Les dispositions du présent titre ne sont pas applicables dans le département de Saint-Pierre-et-Miquelon.

#### Titre V : Bail emphytéotique.

**Art. L451-1**

Le bail emphytéotique de biens immeubles confère au preneur un droit réel susceptible d'hypothèque ; ce droit peut être cédé et saisi dans les formes prescrites pour la saisie immobilière.

Ce bail doit être consenti pour plus de dix-huit années et ne peut dépasser quatre-vingt-dix-neuf ans ; il ne peut se prolonger par tacite reconduction.

**Art. L451-2**

Le bail emphytéotique ne peut être valablement consenti que par ceux qui ont le droit d'aliéner, et sous les mêmes conditions, comme dans les mêmes formes.

Les immeubles appartenant à des mineurs ou à des majeurs sous tutelle peuvent être donnés à bail emphytéotique en vertu d'une délibération du conseil de famille.

Lorsque les époux restent soumis au régime dotal, le mari peut donner à bail emphytéotique les immeubles dotaux avec le consentement de la femme et l'autorisation de justice.

Concernant les locaux à usage d'habitation, régis par les dispositions d'ordre public de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, les contrats de bail conclus par l'emphytéote avec les locataires se poursuivent automatiquement avec le propriétaire de l'immeuble jusqu'au terme de chacun des contrats de bail signés avec les locataires.

**Art. L451-3**

La preuve du contrat d'emphytéose s'établit conformément aux règles du code civil en matière de baux.

A défaut de conventions contraires, il est régi par les dispositions suivantes.

**Art. L451-4**

Le preneur ne peut demander la réduction de la redevance pour cause de perte partielle du fonds, ni pour cause de stérilité ou de privation de toute récolte à la suite de cas fortuits.

**Art. L451-5**

A défaut de paiement de deux années consécutives, le bailleur est autorisé, après une sommation restée sans effet, à faire prononcer en justice la résolution de l'emphytéose.

La résolution peut également être demandée par le bailleur en cas d'inexécution des conditions du contrat ou si le preneur a commis sur le fonds des détériorations graves.

Néanmoins, les tribunaux peuvent accorder un délai suivant les circonstances.

**Art. L451-6**

Le preneur ne peut se libérer de la redevance, ni se soustraire à l'exécution des conditions du bail emphytéotique en délaissant le fonds.

**Art. L451-7**

Le preneur ne peut opérer dans le fonds aucun changement qui en diminue la valeur.

Si le preneur fait des améliorations ou des constructions qui augmentent la valeur du fonds, il ne peut les détruire, ni réclamer à cet égard aucune indemnité.

**Art. L451-8**

Le preneur est tenu de toutes les contributions et charges de l'héritage.

En ce qui concerne les constructions existant au moment du bail et celles qui auront été élevées en exécution de la convention, il est tenu des réparations de toute nature, mais il n'est pas obligé de reconstruire les bâtiments, s'il prouve qu'ils ont été détruits par cas fortuit, par force majeure ou qu'ils ont péri par le vice de la construction antérieure au bail.

Il répond de l'incendie, conformément à l'article 1733 du code civil.

**Art. L451-9**

L'emphytéote peut acquérir au profit du fonds des servitudes actives, et les grever, par titres, de servitudes passives, pour un temps qui n'excédera pas la durée du bail à charge d'avertir le propriétaire.

**Art. L451-10**

L'emphytéote profite du droit d'accession pendant la durée de l'emphytéose.

**Art. L451-11**

Le preneur a seul le droit de chasse et de pêche et exerce à l'égard des mines, carrières et tourbières tous les droits de l'usufruitier.

**Art. L451-12**

Les articles L. 451-1 et L. 451-9 sont applicables aux emphytéoses établies avant le 25 juin 1902 si le contrat ne contient pas de stipulations contraires.

**Art. L451-13**

Ainsi qu'il est dit à l'article 689 du code général des impôts, l'acte constitutif de l'emphytéose est assujetti à la taxe de publicité foncière et aux droits d'enregistrement aux taux prévus pour les baux à ferme ou à loyer d'une durée limitée.

Les mutations de toute nature ayant pour objet soit le droit du bailleur, soit le droit du preneur, sont soumises aux dispositions du code général des impôts concernant les transmissions de propriété d'immeubles. Le droit est liquidé sur la valeur vénale déterminée par une déclaration estimative des parties.

#### Titre VI : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

###### Section 1 : Champ d'application et références

**Art. L461-1**

Les dispositions du présent livre sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon sous réserve des exceptions et des adaptations prévues au présent titre.

**Art. L461-2**

Pour l'application du titre IX à Saint-Pierre-et-Miquelon, la référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance.

**Art. L461-3**

Ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin ainsi qu'à Saint-Pierre-et-Miquelon sauf disposition particulière :

1° Les chapitres I, III et VII du titre Ier ;

2° Les titres III et IV.

Le présent titre détermine les règles relatives aux baux ruraux applicables dans les collectivités mentionnées au premier alinéa.

**Art. L461-4**

Ne sont pas applicables à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon :

1° Le premier alinéa de l'article L. 412-13 ;

2° Les alinéas 3 à 8 de l'article L. 415-3.

###### Section 2 : Baux autres qu'à long terme

####### Sous-section 1 : Conclusion, durée, prix du bail

**Art. L461-5**

Le bail à ferme d'un fonds rural soumis aux dispositions du présent titre est constaté par écrit ; à défaut d'écrit, le bail est censé être fait aux clauses et conditions du contrat type établi, pour l'ensemble de la collectivité ou pour la région agricole de la collectivité dans laquelle se trouve le fonds, par une commission consultative des baux ruraux.

Le bail peut inclure les clauses mentionnées aux deuxième à sixième alinéas de l'article L. 411-27, dans les conditions fixées à ce même article.

Un arrêté du représentant de l'Etat, pris après avis de ladite commission, fixe, en tenant compte des besoins locaux, la nature et la superficie maximum des parcelles de terres ne constituant pas un corps de ferme ou des parties essentielles d'une exploitation agricole qui ne sont pas soumises aux dispositions du présent titre.

**Art. L461-6**

La durée du bail ne peut être inférieure à neuf ans ; elle est fixée par l'acte écrit ou, à défaut, par le contrat type mentionné à l'article L. 461-5.

**Art. L461-7**

Le prix du fermage est évalué en une quantité de denrées. Les denrées devant servir de base au calcul du prix des baux dans les collectivités mentionnées à l'article L. 461-3 ou dans les diverses régions agricoles de ces collectivités, ainsi que les quantités de ces denrées représentant, par nature de cultures et par catégories de terres, la valeur locative normale des biens loués, sont déterminées par le représentant de l'Etat dans la collectivité.

Le prix du fermage tient compte, le cas échéant, de pratiques prévues dans le bail en application des cinq derniers alinéas de l'article L. 411-27.

Lorsque le bail comporte de telles clauses, le loyer peut être fixé à un prix inférieur à la valeur locative normale.

Le prix du fermage, évalué sur ces bases, est payable en nature ou en espèces, ou partie en nature et partie en espèces. Les parties optent pour le mode de paiement lors de la conclusion du bail ; faute d'option le bail se fait en espèces.

Le fermage ne peut comprendre, en sus du prix, aucune prestation ou service de quelque nature que ce soit, à titre gratuit.

####### Sous-section 2 : Résiliation, cession et sous-location

**Art. L461-8**

Le bailleur ne peut faire résilier le bail que dans les cas suivants :

1° S'il apporte la preuve :

a) Soit de deux défauts de paiement ayant persisté à l'expiration d'un délai de trois mois après mise en demeure postérieure à l'échéance. Cette mise en demeure doit, à peine de nullité, faire mention de cette disposition ;

b) Soit d'abus de jouissance du preneur de nature à compromettre la bonne exploitation du fonds ;

c) Soit de la non-exploitation de tout ou partie du bien considéré ;

2° S'il veut changer la destination agricole sur des parcelles comprises dans le bail ; dans ce cas, les dispositions de l'article L. 411-32 sont applicables.

Le fait que le preneur applique sur les terres prises à bail des pratiques ayant pour objet la préservation de la ressource en eau, de la biodiversité, des paysages, de la qualité des produits, des sols et de l'air, la prévention des risques naturels et la lutte contre l'érosion ne peut être invoqué à l'appui d'une demande de résiliation formée en application du présent article.

**Art. L461-9**

En cas de décès du preneur, son conjoint ou le partenaire avec lequel il est lié par un pacte civil de solidarité, ses ascendants et ses descendants qui participent à l'exploitation ou qui y ont participé effectivement et de façon continue pendant au moins un an au cours des cinq années qui ont précédé le décès bénéficient conjointement du bail en cours. Ce dernier peut, toutefois, être attribué par le tribunal paritaire des baux ruraux au conjoint ou à l'un des ayants droit réunissant les conditions précitées. En cas de demandes multiples, le tribunal paritaire des baux ruraux se prononce en considération des intérêts en présence et de l'aptitude des différents postulants à gérer l'exploitation et à s'y maintenir.

Les ayants droit du preneur ont également la faculté de demander la résiliation du bail dans les six mois du décès de leur auteur.

La même faculté est accordée au bailleur lorsque le preneur ne laisse pas de conjoint ou d'ayant droit réunissant les conditions énoncées au premier alinéa du présent article.

La résiliation du bail peut encore être demandée par le preneur lorsque lui-même ou l'un des membres de sa famille indispensable au travail de la ferme est frappé d'incapacité de travail grave et permanente, lorsque la famille est privée, par suite de décès, d'un ou de plusieurs de ses membres indispensables au travail de la ferme ou lorsque le preneur est devenu propriétaire ou locataire d'une autre ferme qu'il doit exploiter lui-même.

**Art. L461-10**

Nonobstant les dispositions de l'article 1717 du code civil, toute cession de bail est interdite ainsi que toute cession partielle, toute sous-location et toute attribution en métayage, sauf si ces opérations sont consenties avec l'accord exprès et écrit du bailleur par l'un des organismes mentionnés à l'article L. 181-23.

####### Sous-section 3 : Congé, renouvellement, reprise

**Art. L461-11**

Tout preneur a droit au renouvellement de son bail, sauf :

1° Si le bailleur justifie de l'un des motifs prévus à l'article L. 461-8 ;

2° Si le bailleur invoque un droit de reprise ;

3° Si le preneur ne respecte pas les clauses mentionnées au deuxième alinéa de l'article L. 461-5.

**Art. L461-12**

Lors du renouvellement et à défaut d'accord des parties, le tribunal paritaire des baux ruraux fixe le prix du nouveau bail. Les autres clauses et conditions sont celles du bail précédent ; le tribunal paritaire des baux ruraux peut, toutefois, en tant que de besoin, modifier ces clauses à la demande d'une des parties.

Le renouvellement du bail a pour effet de reporter à l'époque de sa sortie du fonds l'exercice par le preneur de son droit éventuel à indemnité.

**Art. L461-13**

Le bailleur peut refuser le renouvellement du bail s'il reprend le fonds pour l'exploiter personnellement d'une manière effective et permanente en participant aux travaux sur les lieux pendant au moins neuf ans.

Le même droit appartient aux sociétés dont l'objet est principalement agricole et dont les membres appelés à en assumer la direction participent effectivement aux travaux.

Le bailleur peut également refuser le renouvellement du bail en vue d'installer un de ses descendants ou un descendant de son conjoint ou du partenaire avec lequel il est lié par un pacte civil de solidarité, majeur ou mineur émancipé de plein droit, qui devra exploiter le fonds dans les conditions fixées ci-dessus. Le bailleur justifie que le bénéficiaire de la reprise répond aux conditions de capacité ou d'expérience professionnelle mentionnées aux articles L. 331-2 à L. 331-5 ou qu'il a bénéficié d'une autorisation d'exploiter en application de ces dispositions.

Par dérogation aux dispositions de l'article L. 461-6, le droit de reprise prévu à l'alinéa qui précède peut être exercé en cours de bail à l'expiration de l'une des périodes prévues par le contrat type si le bailleur s'est expressément réservé cette faculté lors de la conclusion du bail.

**Art. L461-14**

Au cas où il viendrait à être établi soit que celui qui a invoqué le droit de reprise ne se trouve pas dans les conditions permettant l'exploitation effective et permanente du fonds, prévue à l'article L. 461-13, soit que le propriétaire n'a exercé la reprise du fonds ou de partie du fonds qu'afin de faire fraude au droit du preneur, notamment par des opérations de location ou de vente, le preneur a droit soit au maintien dans les lieux si la décision validant le congé n'a pas encore été exécutée, soit à la réintégration dans le fonds ou à la reprise en jouissance des parcelles avec ou sans dommages-intérêts, soit à des dommages-intérêts.

**Art. L461-15**

Le bailleur ne peut exercer son droit de reprise si la superficie totale des exploitations dont disposerait le bénéficiaire de la reprise excède le seuil de contrôle fixé en application du schéma directeur des exploitations agricoles, à moins que ledit bénéficiaire ne justifie de l'autorisation prévue à l'article L. 331-2.

**Art. L461-16**

Le bailleur peut refuser le renouvellement du bail sur la partie des terres nécessaires à la construction pour son usage ou celui de sa famille d'une maison d'habitation avec dépendances et jardin, ainsi que sur la partie nécessaire à la création ou à l'extension d'une entreprise industrielle ou artisanale.

**Art. L461-17**

Le propriétaire qui entend s'opposer au renouvellement doit notifier congé au preneur dix-huit mois au moins avant l'expiration du bail.

Le congé peut être déféré au tribunal paritaire des baux ruraux par le preneur dans un délai de quatre mois à dater de sa réception, sous peine de forclusion.

A peine de nullité, le congé doit mentionner les motifs allégués par le propriétaire, indiquer, en cas de reprise, l'identité ou la raison sociale, le domicile ou le siège social, l'activité principale du ou des bénéficiaires éventuels, et reproduire les termes de l'alinéa précédent.

####### Sous-section 4 : Indemnité du preneur sortant

**Art. L461-18**

Quelle que soit la cause de la cessation du bail, le preneur sortant qui a apporté des améliorations au fonds loué a droit, à l'expiration du bail, à une indemnité due par le bailleur.

**Art. L461-19**

Les améliorations consistant en constructions, plantations, ouvrages ou travaux de transformation du sol n'ouvrent droit à indemnité que si elles résultent d'une clause du bail ou si, à défaut d'accord du propriétaire, elles ont été autorisées par le tribunal paritaire des baux ruraux. Il en est de même des travaux ayant pour objet de permettre d'exploiter le bien loué en conformité avec la législation ou la réglementation.

En ce qui concerne les travaux imposés par l'autorité administrative, le preneur notifie au bailleur la proposition de réaliser les travaux.

Le bailleur peut décider de les prendre en charge dans un délai fixé en accord avec le preneur.

En cas de refus du bailleur ou s'il ne répond pas dans les deux mois de la notification, ou s'il ne respecte pas son engagement d'exécuter les travaux prescrits dans le délai convenu, le preneur est réputé disposer de l'accord du bailleur pour l'exécution de ces travaux.

**Art. L461-20**

Pour le paiement de l'indemnité, le juge peut accorder au bailleur des délais n'excédant pas deux années.

####### Sous-section 5 : Droit de préemption et droit de priorité

**Art. L461-21**

Les règles relatives à l'exercice du droit de préemption et du droit de priorité dans les collectivités mentionnées à l'article L. 461-3 sont celles fixées par les articles L. 412-1 à L. 412-13 sous réserve des adaptations ci-après :

1° Le renvoi à l'article L. 411-3 est remplacé par un renvoi au deuxième alinéa de l'article L. 461-5 ;

2° Le renvoi au premier alinéa de l'article L. 411-34 est remplacé par un renvoi au premier alinéa de l'article L. 461-9 ;

3° Le renvoi aux articles L. 411-58 à L. 411-63 et L. 411-67 est remplacé par un renvoi aux articles L. 461-11 à L. 461-17.

####### Sous-section 6 : Dispositions diverses

**Art. L461-22**

Pendant la durée du bail, le preneur peut effectuer des échanges ou prendre en location des parcelles dans le but d'assurer une meilleure exploitation.

Le propriétaire doit être, préalablement à l'échange, informé de celui-ci par le preneur. En cas de désaccord entre les parties, l'échange peut être autorisé par le tribunal paritaire des baux ruraux dans la limite du quart de la surface totale du fonds loué.

**Art. L461-23**

Pendant la durée du bail, le preneur peut, sous la condition d'en avertir trois mois à l'avance le bailleur, pour réunir et grouper plusieurs parcelles attenantes, faire disparaître, dans les limites du fonds loué, les talus, haies, rigoles et arbres qui les séparent ou les morcellent, lorsque ces opérations ont pour conséquence d'améliorer les conditions de l'exploitation sans nuire à la conservation des sols.

**Art. L461-24**

Les baux du domaine de l'Etat, des collectivités territoriales, de leurs groupements, des établissements publics et des organismes mentionnés à l'article L. 181-23, lorsqu'ils portent sur des biens ruraux constituant ou non une exploitation agricole complète, sont soumis aux dispositions du présent titre.

Toutefois, le preneur ne peut invoquer le droit au renouvellement du bail lorsque la collectivité, le groupement ou l'établissement public lui a fait connaître, dans le congé, sa décision d'utiliser les biens loués, directement et en dehors de toute aliénation, à une fin d'intérêt général.

En outre, en cas d'aliénation, le preneur ne peut exercer le droit de préemption si l'aliénation est consentie à un organisme ayant un but d'intérêt public et si les biens vendus sont nécessaires à la réalisation de l'objectif poursuivi par l'organisme acquéreur.

Enfin, le bail peut à tout moment être résilié sur tout ou partie des biens loués lorsque ces biens sont nécessaires à la réalisation d'un projet d'utilité publique ; dans ce cas, le preneur a droit à une indemnité, à raison du préjudice qu'il subit.

**Art. L461-25**

A la condition d'en aviser le bailleur par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'établir date certaine, au plus tard dans les deux mois qui suivent la mise à disposition, le preneur associé d'une société à objet principalement agricole peut mettre à la disposition de celle-ci, pour une durée qui ne peut excéder celle pendant laquelle il reste titulaire du bail, tout ou partie des biens dont il est locataire, sans que cette opération puisse donner lieu à l'attribution de parts. Cette société doit être constituée entre personnes physiques et, soit être dotée de la personnalité morale, soit, s'il s'agit d'une société en participation, être régie par des statuts établis par un acte ayant acquis date certaine.

L'avis adressé au bailleur mentionne le nom de la société, le tribunal de commerce auprès duquel la société est immatriculée et les parcelles que le preneur met à sa disposition. Le preneur avise le bailleur, dans les mêmes formes, du fait qu'il cesse de mettre le bien loué à disposition de la société ainsi que de tout changement intervenu dans les éléments énumérés ci-dessus. Cet avis doit être adressé dans les deux mois consécutifs au changement de situation.

Le bail ne peut être résilié que si le preneur n'a pas communiqué les informations prévues au deuxième alinéa dans un délai d'un an après mise en demeure par le bailleur par lettre recommandée avec demande d'avis de réception. La résiliation n'est toutefois pas encourue si les omissions ou irrégularités constatées n'ont pas été de nature à induire le bailleur en erreur.

Le preneur qui reste seul titulaire du bail doit, à peine de résiliation, continuer à se consacrer à l'exploitation du bien loué mis à disposition, en participant sur les lieux aux travaux de façon effective et permanente, selon les usages de la région et en fonction de l'importance de l'exploitation.

Les droits du bailleur ne sont pas modifiés. Les coassociés du preneur, ainsi que la société si elle est dotée de la personnalité morale, sont tenus indéfiniment et solidairement avec le preneur de l'exécution des clauses du bail.

**Art. L461-26**

Le preneur ne peut faire apport de son droit au bail à une société civile d'exploitation agricole ou à un groupement de propriétaires ou d'exploitants qu'avec l'agrément personnel du bailleur et sans préjudice du droit de reprise de ce dernier.

En cas de contravention aux dispositions du premier alinéa, le propriétaire a le droit de rentrer en jouissance et le preneur est condamné aux dommages-intérêts résultant de l'inexécution du bail.

###### Section 3 : Baux à long terme

**Art. L461-27**

Pour l'application des articles L. 416-1 à L. 416-8 dans les collectivités mentionnées à l'article L. 461-3 :

1° Au deuxième alinéa de l'article L. 416-1 et au troisième alinéa de l'article L. 416-2, le chiffre : " neuf " est remplacé par le chiffre : " six " pour ce qui concerne la durée de période de renouvellement des baux à long terme. Le bail est renouvelé dans les conditions prévues aux articles L. 461-11 à L. 461-17 ;

2° Au troisième alinéa de l'article L. 416-1, les mots : " tribunal paritaire " sont remplacés par les mots : " tribunal judiciaire" ou, à Saint-Pierre-et-Miquelon, par les mots : " tribunal de première instance " ;

3° Au quatrième alinéa de l'article L. 416-2, la référence aux articles L. 411-35 et L. 411-38 est remplacée par la référence aux articles L. 461-9 et L. 461-10 ;

4° Au quatrième alinéa de l'article L. 461-1 et à l'article L. 416-3, la référence à la section 8 du chapitre Ier du présent titre est remplacée une référence à la section 4 du chapitre Ier du présent titre ;

5° Au premier alinéa de l'article L. 416-3, le mot : " quatrième " est remplacé par le mot : " troisième " ;

6° A l'article L. 416-4, le chiffre : " neuf " est remplacé par le chiffre : " six " ;

7° A l'article L. 416-8, la référence aux chapitres Ier, II, V et VII du présent titre est remplacée par la référence aux articles L. 461-5 à L. 461-30.

**Art. L461-28**

Pour l'application des dispositions du premier alinéa de l'article L. 416-7 à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion et à Mayotte, lorsque le bail a été consenti au bénéficiaire de la transmission, à son conjoint, à un de leurs descendants ou à une société contrôlée par une ou plusieurs de ces personnes, l'exonération s'applique seulement, quel que soit le nombre de transmissions successives intervenant du chef d'une même personne, dans la limite d'un seuil au plus égal à une fois et demie le seuil minimum d'installation fixé en application de l'article L. 371-7.

###### Section 4 : Dispositions d'application

**Art. L461-29**

Les dispositions du présent titre sont d'ordre public. Toute clause ou stipulation tendant à restreindre les droits reconnus au preneur est réputée non écrite.

**Art. L461-30**

Les conditions d'application du présent titre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. L462-1**

Les dispositions du présent livre ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

#### Titre VII : Location de jardins familiaux.

**Art. L471-1**

A défaut d'accord contraire fixant une durée plus longue, toute location de jardins familiaux que leurs exploitants cultivent personnellement en vue de subvenir aux besoins de leur foyer, à l'exclusion de tout usage commercial, est censée faite pour un an et renouvelable par tacite reconduction.

Nonobstant toute clause et tous usages contraires, toute location de jardins familiaux ne cesse à l'expiration du terme fixé par la convention ou par la loi que par l'effet d'un congé donné par écrit par l'une des parties à l'autre, avec un délai minimum de trois mois.

Toutefois, lorsque le congé aura été donné entre le 1er février et le 1er août, il ne pourra prendre effet qu'au 11 novembre suivant.

**Art. L471-2**

Le congé est valablement notifié par lettre recommandée avec demande d'avis de de réception.

Le bailleur doit, à peine de nullité, en faire connaître le ou les motifs, en indiquant, de façon non équivoque, la destination qu'il entend dans l'avenir donner au terrain.

Si l'unique motif du congé est l'insuffisance du loyer, le bailleur est tenu d'indiquer le prix qu'il exige. A défaut d'accord, la partie la plus diligente a la faculté de saisir le juge compétent, dans les conditions prévues à l'article L. 471-7. Le juge, après s'être entouré de tous renseignements qu'il estime utiles, fixe le loyer, par analogie avec les prix payés pour les terrains similaires dans la localité.

**Art. L471-3**

Si le motif formulé par le bailleur se révèle inexact, le preneur peut être autorisé par le juge du tribunal judiciaire à reprendre la jouissance du terrain, dans les conditions fixées au dernier alinéa de l'article L. 471-2 et peut obtenir la condamnation du bailleur à des dommages-intérêts.

La même faculté lui est accordée si le terrain reste inutilisé.

**Art. L471-4**

A l'expiration du bail, une indemnité peut être due au locataire, en raison de la plus-value apportée au fonds.

A défaut d'accord amiable, cette indemnité est fixée judiciairement, selon les règles édictées à l'article L. 471-7. Elle tient compte de l'ancienneté de la mise en culture, des frais de premier établissement et de tous éléments utiles.

L'indemnité pour la plus-value apportée au fonds n'est pas due dans le cas où le propriétaire reprend son terrain pour construire.

**Art. L471-5**

Les dispositions du présent titre sont applicables de plein droit aux locations en cours à la date du 1er novembre 1952.

**Art. L471-6**

Les dispositions du présent titre concernent tous les locataires ou exploitants de bonne foi de jardins familiaux, ainsi que les associations ou sociétés de jardins ouvriers, définies aux articles L. 561-1 et L. 561-2 pour les terrains qu'elles répartissent, à l'exception des membres bénéficiaires de ces associations ou sociétés.

Elles s'appliquent aux locations de terrains consenties par les administrations publiques, en vue de leur utilisation comme jardins familiaux.

La bonne foi, au sens du présent article, résulte du fait que l'occupation a été connue et autorisée, même tacitement, par le propriétaire, encore que celui-ci n'ait réclamé le paiement d'aucun loyer ou d'aucune indemnité.

**Art. L471-7**

Le juge du tribunal judiciaire connaît des contestations relatives à l'application du présent titre, selon les règles de compétence et de procédure applicables à cette juridiction.

#### Titre VIII : Contrats d'exploitation de terres à vocation pastorale.

**Art. L481-1**

Les terres situées dans les régions définies en application de l'article L. 113-2 du code rural et de la pêche maritime peuvent donner lieu pour leur exploitation :

a) Soit à des contrats de bail conclus dans le cadre du statut des baux ruraux ;

b) Soit à des conventions pluriannuelles d'exploitation agricole ou de pâturage. Ces conventions peuvent prévoir les travaux d'aménagement, d'équipement ou d'entretien qui seront mis à la charge de chacune des parties. Elles sont conclues pour une durée minimale de cinq ans. Un arrêté du représentant de l'Etat dans le département pris après avis de la chambre d'agriculture peut porter cette durée minimale jusqu'à neuf ans. Elles sont conclues pour un loyer inclus dans les limites fixées pour les conventions de l'espèce par arrêté du représentant de l'Etat dans le département pris après avis de la chambre d'agriculture. En l'absence d'un tel arrêté, ces conventions sont conclues pour un loyer conforme aux maxima et minima exprimés en monnaie fixés selon les modalités prévues au troisième alinéa de l'article L. 411-11.

Hors des zones de montagne, le représentant de l'Etat dans le département détermine, par arrêté pris après avis de la chambre d'agriculture, les espaces pour usage de pâturage extensif saisonnier ainsi que la durée et le loyer des conventions conclues conformément aux termes du b.

L'existence d'une convention pluriannuelle d'exploitation agricole ou de pâturage ou d'un bail rural ne fait pas obstacle à la conclusion par le propriétaire d'autres contrats pour l'utilisation du fonds à des fins non agricoles pendant, notamment, la période continue d'enneigement ou d'ouverture de la chasse, dans des conditions compatibles avec les possibilités de mise en valeur pastorale ou extensive.

Le loyer est actualisé chaque année selon les modalités prévues au quatrième alinéa de l'article L. 411-11.

**Art. L481-2**

Les contestations relatives à l'application des dispositions de l'article L. 481-1 sont portées devant le tribunal paritaire des baux ruraux.

**Art. L481-3**

Les espaces à usage de pâturage extensif saisonnier et relevant du régime forestier peuvent donner lieu à l'établissement de conventions pluriannuelles de pâturage prévues aux articles L. 481-1 et L. 481-2.

**Art. L481-4**

Lorsque des espaces à usage de pâturage extensif saisonnier inclus dans le périmètre d'une association foncière pastorale relèvent du régime forestier, leur utilisation est concédée à l'association foncière pastorale qui les met à la disposition des éleveurs dans les conditions prévues à l'article L. 481-3.

#### Titre IX : Du tribunal paritaire des baux ruraux

##### Chapitre Ier : Institution et compétence.

**Art. L491-1**

Il est créé, dans le ressort de chaque tribunal judiciaire, au moins un tribunal paritaire des baux ruraux qui est seul compétent pour connaître des contestations entre bailleurs et preneurs de baux ruraux relatives à l'application des titres Ier à VI et VIII du livre IV du présent code.

##### Chapitre II : Composition du tribunal.

**Art. L492-1**

Le tribunal paritaire est présidé par un juge du tribunal judiciaire désigné par le président du tribunal judiciaire ; il comprend, en outre, en nombre égal, des bailleurs non preneurs et des preneurs non bailleurs, répartis, s'il y a lieu, entre deux sections ; l'une des sections est composée de bailleurs et de preneurs à ferme, l'autre de bailleurs et preneurs de baux à métayage.

**Art. L492-2**

Les assesseurs sont désignés pour une durée de six ans par le premier président de la cour d'appel, après avis du président du tribunal paritaire, sur une liste dressée dans le ressort de chaque tribunal paritaire par l'autorité administrative sur proposition des organisations professionnelles les plus représentatives intéressées pour les preneurs non bailleurs ainsi que sur proposition, pour les bailleurs non preneurs, des organisations professionnelles les plus représentatives intéressées et, le cas échéant, des organisations de propriétaires ruraux représentatives au plan départemental. Leurs fonctions peuvent être renouvelées suivant les mêmes formes. En l'absence de liste ou de proposition, le premier président de la cour d'appel peut renouveler les fonctions d'un ou de plusieurs assesseurs pour une durée de six ans.

Des assesseurs suppléants sont désignés dans les mêmes formes.

Les assesseurs titulaires et suppléants doivent être de nationalité française, être âgés de vingt-six ans au moins, jouir de leurs droits civils, civiques et professionnels et posséder depuis cinq ans au moins la qualité de bailleur ou de preneur de baux à ferme ou à métayage.

**Art. L492-4**

Avant d'entrer en fonction, les assesseurs titulaires ou suppléants prêtent individuellement, devant le juge du tribunal judiciaire, le serment de remplir leurs fonctions avec zèle et intégrité et de garder le secret des délibérations.

**Art. L492-5**

Les assesseurs peuvent être récusés :

1° S'ils ont un intérêt personnel dans la contestation ;

2° S'ils sont parents ou alliés de l'une des parties en ligne directe ou collatérale jusqu'au quatrième degré inclusivement ;

3° Si, dans les cinq années qui ont précédé, il y a eu une action judiciaire civile ou criminelle entre eux et l'une des parties ;

4° S'ils ont donné un avis écrit dans l'affaire ;

5° S'ils sont patrons, ouvriers, employés, bailleurs ou preneurs de l'une des parties en cause.

**Art. L492-6**

Lorsque, par suite de l'absence d'assesseurs titulaires ou suppléants, régulièrement convoqués, ou de leur récusation, le tribunal paritaire ne peut se réunir au complet, le président statue seul, après avoir pris l'avis des assesseurs présents.

Il en est de même lorsque, par suite de décès ou de démissions d'assesseurs, le tribunal ne peut provisoirement se réunir au complet.

**Art. L492-7**

Le tribunal paritaire est regardé comme constitué dès lors qu'il comprend au moins deux assesseurs titulaires dans chaque catégorie.

Lorsque le tribunal paritaire ne peut être constitué ou ne peut fonctionner pour une cause autre que celles prévues à l'article L. 492-6, le juge du tribunal judiciaire qui le préside constate cet état de fait par ordonnance.

A compter de la date de cette ordonnance, les attributions du tribunal paritaire et celles du président, ainsi que les procédures en cours, sont transférées au tribunal judiciaire.

Lorsque le tribunal paritaire est de nouveau en mesure de fonctionner, le juge du tribunal judiciaire fixe par ordonnance la date à compter de laquelle les affaires devront être à nouveau portées devant cette juridiction.

Le tribunal judiciaire demeure cependant saisi des affaires qui lui ont été soumises en application du deuxième alinéa du présent article.

**Art. L492-8**

En cas de suppression d'un tribunal paritaire, ses attributions ainsi que celles du président de cette juridiction sont dévolues au juge du tribunal judiciaire qui statue, dans ce cas, selon les règles de compétence et de procédure applicables devant les tribunaux paritaires.

Les procédures en cours devant un tribunal paritaire supprimé sont transférées en l'état à la juridiction désormais compétente, sans qu'il y ait lieu de renouveler les actes, formalités et jugements régulièrement intervenus antérieurement à la date de la suppression.

**Art. L492-9**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre III : Voies de recours.

**Art. L493-1**

Les décisions en dernier ressort peuvent être attaquées par la voie du recours en cassation pour incompétence, excès de pouvoir ou violation de la loi conformément au livre IV du code de l'organisation judiciaire.

La cour d'appel connaît de l'appel interjeté à l'encontre des autres décisions du tribunal paritaire des baux ruraux conformément au livre III du code de l'organisation judiciaire.

### Livre V : Organismes professionnels agricoles

#### Titre Ier : Du réseau des chambres d'agriculture

**Art. L510-1**

Le réseau des chambres d'agriculture se compose des chambres départementales d'agriculture, des chambres régionales d'agriculture et de Chambres d'agriculture France.

Il comprend également des chambres interdépartementales, des chambres interrégionales d'agriculture et des chambres d'agriculture de région ainsi que, le cas échéant, les chambres territoriales qui leurs sont rattachées créées, après avis concordants des chambres d'agriculture concernées, de Chambres d'agriculture France et des autorités de tutelle, par un décret qui fixe la circonscription et les conditions dans lesquelles la nouvelle chambre d'agriculture se substitue aux chambres d'agriculture ainsi réunies. Lorsque la création d'une chambre interdépartementale, interrégionale ou d'une chambre de région intervient entre deux élections générales, ce décret peut prévoir des mesures transitoires, notamment les conditions dans lesquelles les membres élus des chambres départementales, interdépartementales ou régionales restent en fonction jusqu'au terme de leur mandat, ainsi que les conditions d'administration de la nouvelle chambre jusqu'à cette date.

Dans des conditions précisées par décret, le réseau des chambres d'agriculture et, en son sein, chaque établissement et chambre territoriale contribuent à l'amélioration de la performance économique, sociale et environnementale des exploitations agricoles et de leurs filières et accompagnent, dans les territoires, la démarche entrepreneuriale et responsable des agriculteurs ainsi que la création d'entreprises et le développement de l'emploi.

Les établissements et chambres territoriales qui composent le réseau des chambres d'agriculture ont, dans le respect de leurs compétences respectives, une fonction de représentation des intérêts de l'agriculture auprès des pouvoirs publics et des collectivités territoriales.

Ils contribuent, par les services qu'ils mettent en place, au développement durable des territoires ruraux et des entreprises agricoles, ainsi qu'à la préservation et à la valorisation des ressources naturelles, à la réduction de l'utilisation des produits phytopharmaceutiques et à la lutte contre le changement climatique.

Chambres d'agriculture France, les chambres départementales d'agriculture, les chambres régionales d'agriculture, les chambres interdépartementales d'agriculture, les chambres interrégionales d'agriculture et les chambres d'agriculture de région sont des établissements publics placés sous la tutelle de l'Etat et administrés par des élus représentant l'activité agricole, les groupements professionnels agricoles et les propriétaires forestiers.

Ils sont soumis, pour leurs dettes, aux dispositions de la loi n° 68-1250 du 31 décembre 1968 relative à la prescription des créances sur l'Etat, les départements, les communes et les établissements publics.

Ils peuvent participer à la création ou faire partie d'associations, de syndicats, de coopératives agricoles, de groupements d'intérêt économique et, généralement, de tout groupement ayant un objet entrant dans leur champ de compétences.

Ils peuvent, avec l'accord de l'autorité de tutelle, participer à la fondation ou au capital de sociétés par actions, à condition que l'objet de celles-ci entre dans le cadre de leur spécialité. Le conseil d'administration de ces sociétés doit comprendre au moins un représentant des établissements du réseau des chambres d'agriculture participants.

Ainsi qu'il est dit à l'article 1er de la loi n° 56-1119 du 12 novembre 1956, l'usage d'une appellation comportant l'emploi des mots : chambre d'agriculture est réservé aux seuls établissements publics constitués dans les conditions prévues par les lois en vigueur, sous réserve des seules dérogations accordées à titre précaire par l'article 2 de cette loi. Les infractions sont passibles des peines prévues à l'article 4 de la même loi.

##### Chapitre Ier : Chambres départementales et interdépartementales

###### Section 1 : Institution et attributions.

**Art. L511-1**

La chambre départementale d'agriculture constitue, dans chaque département, auprès de l'Etat ainsi que des collectivités territoriales et des établissements publics qui leur sont rattachés, l'organe consultatif, représentatif et professionnel des intérêts agricoles.

**Art. L511-3**

Les chambres départementales d'agriculture peuvent être consultées par les personnes publiques mentionnées à l'article L. 511-1 sur toutes les questions relatives à l'agriculture, à la valorisation de ses productions, à la filière forêt-bois, à la gestion de l'espace rural, à la prévention des risques naturels, à la mise en valeur des espaces naturels et des paysages, et, dans l'espace rural, à la protection de l'environnement. Elles peuvent, en outre, émettre des avis et formuler des propositions sur toute question entrant dans leurs compétences et visant le développement durable de l'agriculture et de la forêt, ainsi que promouvoir ou participer à toute action ayant les mêmes objets.

Elles remplissent les missions suivantes :

— elles assurent l'élaboration de la partie départementale du programme régional de développement agricole et rural ;

— elles contribuent à l'animation et au développement des territoires ruraux ;

— elles participent à la définition du projet agricole élaboré par le représentant de l'Etat dans le département mentionné à l'article L. 313-1 ;

— elles sont associées, en application de l'article L. 132-7 du code de l'urbanisme, à l'élaboration des schémas de cohérence territoriale, des schémas de secteur et des plans locaux d'urbanisme ;

— elles peuvent être consultées, dans leur champ de compétences, par les collectivités territoriales, au cours de l'élaboration de leurs projets de développement économique.

Dans le domaine de la forêt, elles exercent leurs compétences conformément à l'article L. 322-1 du code forestier.

Les chambres départementales d'agriculture sont appelées par l'autorité administrative à grouper, coordonner, codifier les coutumes et usages locaux à caractère agricole qui servent ordinairement de base aux décisions judiciaires. Les usages codifiés sont soumis à l'approbation des départements.

**Art. L511-4**

Dans le cadre de sa mission d'animation et de développement des territoires ruraux la chambre départementale d'agriculture :

1° Elabore et met en oeuvre, seule ou conjointement avec d'autres établissements du réseau, des programmes d'intérêt général regroupant les actions et les financements concourant à un même objectif. Les services rendus par la chambre aux entreprises agricoles sont retracés dans ces programmes ;

2° Assure une mission d'appui, d'accompagnement et de conseil auprès des personnes exerçant des activités agricoles ;

3° Peut remplir, par délégation de l'Etat et dans des conditions fixées par décret, des tâches de collecte, de traitement et de conservation des données individuelles relatives aux exploitations agricoles aux fins de simplifier les procédures administratives qui leur sont applicables ;

4° Assure une mission de service public liée à la politique d'installation pour le compte de l'Etat et des autorités chargées de la gestion des aides à l'installation qui le souhaitent, dont les modalités sont définies par décret. En Corse, cette mission est confiée à l'établissement mentionné à l'article L. 112-11 ;

5° Contribue à l'amélioration de l'accès des femmes au statut d'exploitante, par la mise en place d'actions et la diffusion d'informations spécifiques.

**Art. L511-5**

Les chambres départementales peuvent faire partie des associations, syndicats, coopératives agricoles et, généralement, de tous groupements ayant un objet agricole, dans la mesure où les dispositions législatives et réglementaires applicables à ces organismes le permettent.

Elles peuvent, avec l'accord de l'autorité supérieure, participer à la fondation ou au capital de sociétés par actions, à condition que l'objet de celles-ci entre dans le cadre de leurs attributions légales. Le conseil d'administration de ces sociétés, doit comprendre un représentant de chacune des chambres d'agriculture participantes.

###### Section 2 : Composition.

**Art. L511-7**

Les membres des chambres départementales et régionales d'agriculture sont élus pour six ans au scrutin de liste au sein de plusieurs collèges. Ils sont rééligibles.

Les listes de candidats présentées pour chaque collège comportent au moins un candidat de chaque sexe par groupe de trois candidats, sauf impossibilité tenant soit au nombre limité de sièges à pourvoir, soit aux conditions d'éligibilité aux chambres régionales.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

###### Section 3 : Elections.

**Art. L511-8**

Les tribunaux de l'ordre judiciaire sont compétents pour connaître des réclamations relatives à l'établissement des listes électorales pour les chambres d'agriculture.

**Art. L511-9**

Sont applicables aux élections faites en vue de l'élection des membres des chambres d'agriculture, les dispositions pénales du chapitre VII du titre Ier du livre Ier du code électoral.

###### Section 4 : Fonctionnement.

**Art. L511-10**

L'autorité supérieure fait prononcer par décret l'annulation de tout acte ou délibération étranger aux attributions légales des chambres ou contraires aux lois et à l'ordre public.

**Art. L511-11**

Les chambres qui contreviennent aux prescriptions législatives ou réglementaires du titre Ier du présent livre pourront être dissoutes par décret rendu en Conseil des ministres.

###### Section 5 : Régime financier.

**Art. L511-12**

Il est pourvu par le conseil départemental du département aux menues dépenses occasionnées par la tenue des sessions des chambres d'agriculture. Ces dépenses sont obligatoires et votées chaque année par le conseil départemental.

###### Section 6 : Chambres interdépartementales

**Art. L511-13**

Le présent chapitre est applicable aux chambres interdépartementales mentionnées à l'article L. 510-1.

##### Chapitre II : Chambres régionales, interrégionales et de région

###### Section 1 : Institution et attributions.

**Art. L512-1**

La chambre régionale d'agriculture constitue dans chaque région, auprès de l'Etat ainsi que des collectivités territoriales et des établissements publics qui leur sont rattachés, l'organe consultatif, représentatif et professionnel des intérêts agricoles.

Les chambres régionales d'agriculture peuvent être consultées par les personnes publiques mentionnées au premier alinéa sur toutes les questions d'intérêt régional relatives à l'agriculture, à la valorisation de ses productions, à l'aménagement des territoires et à la protection de l'environnement. Elles peuvent, en outre, émettre des avis et formuler des propositions sur toute question entrant dans leurs compétences et visant le développement durable du territoire ainsi que promouvoir ou participer à toute action ayant cet objet.

Elles remplissent les missions suivantes :

— elles assurent l'élaboration et la coordination dans les régions des programmes régionaux de développement agricole et rural ;

— elles assurent l'harmonisation des conditions d'emploi des personnels des chambres d'agriculture de la région, dans le respect des dispositions statutaires et dans un cadre négocié avec les organisations représentatives du personnel ;

— elles orientent, structurent et coordonnent les actions des chambres départementales d'agriculture, en définissant une stratégie régionale, dans le respect des orientations nationales, et en adoptant le budget nécessaire à la mise en œuvre de cette stratégie, et assurent à leur bénéfice, dans des conditions définies par décret, des missions juridiques, administratives et comptables ainsi que des actions de communication ;

— elles contribuent à l'élaboration des orientations de la politique contractuelle entre l'Etat et les régions, des schémas d'aménagement du territoire et de gestion des ressources naturelles intéressant les régions ;

— elles sont consultées lors de l'établissement des contrats de plans régionaux de développement des formations et de l'orientation professionnelles des jeunes et des adultes ;

— elles contribuent, dans leur champ de compétences, à l'élaboration des programmes régionaux européens et de la politique des régions dans le domaine économique.

**Art. L512-1-1**

La chambre régionale d'agriculture exerce également, au bénéfice des chambres départementales de sa circonscription et conformément aux orientations fixées par Chambres d'agriculture France, les missions suivantes :

1° Elle analyse les politiques publiques qui relèvent de leurs missions et participe à leur élaboration, leur suivi et leur évaluation ;

2° Elle réalise un suivi des marchés agricoles ainsi que des études économiques et prospectives ;

3° Elle élabore, coordonne et promeut une offre de formation adaptée, axée notamment sur la triple performance économique, sociale et environnementale des exploitations agricoles et de leurs filières ;

4° Elle met au point des prestations certifiées et des outils performants couvrant les domaines technique, économique, environnemental, réglementaire et stratégique ;

5° Elle promeut la création et la reprise d'entreprises agricoles en encourageant les projets agroécologiques.

**Art. L512-2**

La chambre régionale d'agriculture contribue, au plan régional, à l'animation et au développement des territoires ruraux. A ce titre :

1° Elle élabore et met en oeuvre, seule ou conjointement avec d'autres établissements du réseau, des programmes d'intérêt général dont le champ excède le cadre d'un département ; ces programmes regroupent les actions et les financements concourant à un même objectif et retracent les services aux entreprises agricoles qui participent à ces actions ;

2° Elle peut remplir, par délégation de l'Etat et dans des conditions fixées par décret, des tâches de collecte, de traitement et de conservation des données individuelles relatives aux exploitations agricoles aux fins de simplifier les procédures administratives qui leur sont applicables.

###### Section 2 : Chambres interrégionales et chambres de région






**Art. L512-3**

Les articles L. 512-1 et L. 512-2 sont applicables aux chambres interrégionales mentionnées à l'article L. 510-1.

**Art. L512-4**

La chambre d'agriculture de région est constituée par fusion d'une ou plusieurs chambres départementales ou interdépartementales et d'une chambre régionale.

Les articles L. 511-1 à L. 511-12, L. 512-1, L. 512-2 et L. 514-1 sont applicables à la chambre d'agriculture de région.

Les chambres départementales et interdépartementales d'agriculture de la région parties à cette création peuvent être transformées en chambres territoriales, dépourvues de la personnalité juridique, selon les modalités prévues aux articles L. 512-5 et L. 512-6.

**Art. L512-5**

La délibération de la chambre régionale d'agriculture proposant la création de la chambre d'agriculture de région accompagnée de la transformation en chambres territoriales des chambres départementales et interdépartementales d'agriculture de sa circonscription parties à sa création, rappelle les missions qui sont assurées par la chambre d'agriculture de région en application des articles L. 512-4 et L. 512-7 et les missions de proximité qui sont ou peuvent être exercées par les chambres territoriales qui lui sont rattachées en application des articles L. 512-9 et L. 512-10.

Les chambres départementales et interdépartementales d'agriculture de la région sont destinataires de la délibération de la chambre régionale d'agriculture et émettent, par délibération de leur session, un avis sur cette délibération dans un délai de trois mois à compter de leur saisine par la chambre régionale d'agriculture. A défaut de délibération dans ce délai, leur avis est réputé défavorable.

La création de la chambre d'agriculture de région, accompagnée de la transformation en chambres territoriales des chambres départementales et interdépartementales parties à sa création est subordonnée, sans préjudice des conditions prévues au deuxième alinéa de l'article L. 510-1, à l'avis favorable d'au moins deux tiers des chambres départementales et interdépartementales situées dans la circonscription de la chambre régionale d'agriculture à l'initiative du projet. Sont parties à la création de la chambre d'agriculture de région et transformées en chambres territoriales qui lui sont rattachées, les chambres départementales et interdépartementales qui ont émis un avis favorable.

Le décret mentionné au deuxième alinéa de l'article L. 510-1 précise les chambres territoriales rattachées à la chambre d'agriculture de région.

**Art. L512-6**

Les biens, droits et obligations des chambres départementales, interdépartementales et régionale d'agriculture sont transférés à la chambre d'agriculture de région. Ces transferts sont réalisés à titre gratuit et ne donnent lieu à aucune indemnité ou perception d'impôts, de droits ou de taxes de quelque nature que ce soit.

Le transfert à la chambre d'agriculture de région des contrats et conventions en cours passés par les chambres départementales, interdépartementales et régionale d'agriculture parties à sa création n'emporte pas droit à résiliation ou indemnisation pour les cocontractants de ces établissements.

**Art. L512-7**

La chambre d'agriculture de région exerce les missions des chambres régionales d'agriculture mentionnées aux articles L. 512-1 à L. 512-2 dans la circonscription des chambres départementales et interdépartementales de la région qui ne sont pas parties à sa création.

**Art. L512-8**

La chambre territoriale rattachée à une chambre d'agriculture de région ne dispose pas de la personnalité juridique.

Elle conserve une circonscription identique à celle de la chambre départementale ou interdépartementale dont elle est issue.

Pour l'exercice de ses missions, elle dispose de membres élus dans les conditions prévues à l'article L. 511-7.

**Art. L512-9**

Dans le cadre des orientations définies par la chambre de région à laquelle elle est rattachée, la chambre territoriale, qui constitue, dans sa circonscription, auprès de l'Etat ainsi que des collectivités territoriales et des établissements publics qui leur sont rattachés, l'organe consultatif, représentatif et professionnel des intérêts agricoles, assure l'ensemble des missions de proximité suivantes :

1° Elle assure, sur son territoire, la mise en œuvre de ces orientations ;

2° Elle est associée, en application de l'article L. 132-7 du code de l'urbanisme, à l'élaboration des schémas de cohérence territoriale, des schémas de secteur et des plans locaux d'urbanisme ;

3° Elle peut être consultée, dans le champ de compétences du réseau des chambres d'agriculture, par les collectivités territoriales de son ressort, au cours de l'élaboration de leurs projets de développement économique ;

4° Elle participe à la définition du projet agricole élaboré par le représentant de l'Etat dans le département ;

5° Elle est chargée des relations avec les services de l'Etat et des collectivités territoriales de son ressort et participe aux commissions consultatives établies à l'échelle de sa circonscription.

La chambre d'agriculture de région peut saisir pour avis la chambre territoriale qui lui est rattachée sur tout sujet qu'elle estime utile de lui soumettre.

**Art. L512-10**

Dans le cadre des orientations définies régionalement, la chambre de région peut confier à la chambre territoriale des missions :

1° D'animation du développement agricole et rural, en particulier à travers des groupes de proximité et des collectifs d'agriculteurs ;

2° De mise en œuvre d'approches innovantes en matière de développement agricole et rural ;

3° De proposition d'expérimentation en matière de recherche, de développement et d'innovation ;

4° De fourniture à titre accessoire aux exploitants agricoles et aux collectivités territoriales de son ressort de prestations de conseil, d'étude, d'assistance et de formation rémunérées dans des conditions et limites fixées par délibération de la chambre de région.

**Art. L512-11**

La chambre de région prononce par délibération l'annulation de toute délibération adoptée par l'une de ses chambres territoriales qui ne peut être rattachée aux missions énumérées aux articles L. 512-9 et L. 512-10. A défaut, l'autorité supérieure fait annuler une telle délibération dans les conditions prévues à l'article L. 511-10.

Les chambres territoriales qui contreviennent aux prescriptions législatives ou réglementaires du titre Ier du présent livre peuvent être supprimées par décret. Le mandat des élus d'une chambre territoriale ainsi supprimée prend fin immédiatement.

##### Chapitre III :  Chambres d'agriculture France

###### Section 1 : Organisation et fonctionnement.

**Art. L513-1**

Chambres d'agriculture France est l'établissement public, placé à la tête du réseau défini à l'article L. 510-1, habilité à représenter auprès de l'Etat, des collectivités territoriales et de leurs établissements publics, de l'Union européenne ainsi qu'au plan international, les intérêts nationaux de l'agriculture.

Chambres d'agriculture France peut être consulté par les personnes publiques mentionnées à l'alinéa précédent sur toutes les questions relatives à l'agriculture, à la valorisation de ses productions, à la filière forêt-bois, à la protection et au développement durable des ressources naturelles, et à l'aménagement du territoire. Il peut, en outre, émettre des avis et formuler des propositions sur toute question entrant dans ses compétences et visant le développement durable de l'agriculture, de la forêt et du territoire.

Il remplit les missions suivantes :

— il contribue, notamment par ses avis, à la définition des orientations et des conditions de mise en oeuvre des politiques agricoles, du développement rural et de l'environnement, définies par l'Etat et l'Union européenne, ainsi que dans le cadre international ;

— il apporte son concours à la coopération pour le développement de l'agriculture des pays tiers ;

— il assure la gestion d'un observatoire national de l'installation pour analyser les données relatives à l'installation et à la transmission, qu'il recueille notamment auprès de l'établissement mentionné à l'article L. 313-1 et auprès des organismes mentionnés à l'article L. 723-1 ;

— il assure la collecte et le traitement de données relatives aux exploitations, collectées par les établissements mentionnés à l'article L. 212-7, qui sont notamment requises par le règlement (UE) 2016/429 du Parlement européen et du Conseil du 9 mars 2016 relatif aux maladies animales transmissibles et modifiant et abrogeant certains actes dans le domaine de la santé animale, dit “ législation sur la santé animale ” ;

— il peut assurer la collecte et le traitement de données relatives à l'identification et à la traçabilité des animaux, qui sont requises par le même règlement.

**Art. L513-2**

L'établissement Chambres d'agriculture France assure l'animation de l'ensemble du réseau des chambres d'agriculture et représente ce dernier auprès des personnes publiques mentionnées au premier alinéa de l'article L. 513-1.

A ce titre :

1° Il élabore, avec le réseau, la stratégie nationale du réseau des chambres d'agriculture dont il accompagne le déploiement en région ;

2° Il est informé des projets de réorganisation du réseau et les accompagne ;

3° Il gère les projets de portée nationale intéressant le réseau et peut en confier la maîtrise d'ouvrage à un autre établissement de ce réseau. Les dépenses relatives aux projets de portée nationale, adoptés par délibération de Chambres d'agriculture France, constituent pour les établissements du réseau des dépenses obligatoires dont les modalités de répartition sont fixées par décret ;

4° Il développe une offre nationale de services mise en œuvre, éventuellement avec des adaptations locales, par chaque établissement du réseau et en assure le suivi ;

5° Il élabore et met en œuvre, seul ou conjointement avec d'autres établissements du réseau, des programmes d'intérêt général dont le champ excède le cadre régional. Ces programmes regroupent les actions et les financements concourant à un même objectif et retracent les services aux entreprises agricoles qui concourent à ces programmes ;

6° Il crée au bénéfice de l'ensemble des établissements du réseau des services communs dont les règles de fonctionnement et de financement sont fixées par décret ;

7° Il adopte des normes communes, qui peuvent être assorties d'indicateurs d'activité et de performance, pour le suivi de l'exercice des missions des établissements du réseau notamment pour l'établissement des données administratives, immobilières, budgétaires et comptables et la consolidation des comptes du réseau. Il s'assure, avec l'appui des autorités de tutelle, du respect de ces normes ;

8° Il peut diligenter ou mener des audits, à son initiative ou à la demande d'un établissement du réseau, relatifs au fonctionnement ou à la situation financière des établissements, dont les conclusions sont transmises aux établissements concernés et à leur autorité de tutelle. A cet effet, ainsi que pour toutes les missions dont il a la charge, il bénéficie d'un droit d'accès à tous documents et à toutes données et bases de données des établissements. Certaines des recommandations formulées, soumises à une procédure contradictoire, peuvent s'imposer aux établissements audités dans des conditions fixées par voie réglementaire ;

9° Il apporte aux établissements du réseau, de sa propre initiative ou à leur demande, le concours nécessaire à leur fonctionnement et à leurs actions dans les domaines technique, juridique, économique et financier ainsi que dans celui de la communication institutionnelle ;

10° Il définit les orientations et met en œuvre la stratégie du réseau en matière informatique. A ce titre, il gère le système d'information des établissements du réseau ;

11° Il définit la politique d'achats du réseau et assure la fonction de centrale d'achats au sens du code de la commande publique pour le compte des établissements du réseau ;

12° Il définit et suit la mise en œuvre de la politique générale du réseau en matière de gestion des personnels des chambres et met en place une gestion prévisionnelle des emplois, des effectifs et des compétences au niveau national. Dans ce cadre, il représente l'ensemble des établissements du réseau en matière sociale et signe, en leur nom, tout accord national qu'il a négocié, après y avoir été autorisé par la session ou, en cas d'urgence, pendant l'intervalle des sessions, par le conseil d'administration habilité par la session. Il contribue à l'harmonisation nationale des conditions d'emploi et de travail des agents du réseau ;

13° Il réalise des traitements sur les données, y compris à caractère personnel, détenues par les établissements du réseau, notamment aux fins d'établissement d'un état financier et d'un bilan social consolidés du réseau ou de l'exécution de missions d'intérêt public ;

14° Il rend compte des actions menées par les établissements du réseau pour promouvoir la réduction de l'utilisation des produits phytopharmaceutiques en application de l'article L. 510-1, dans le cadre d'un rapport remis chaque année aux ministres chargés de l'agriculture et de l'environnement.

L'établissement Chambres d'agriculture France exerce l'ensemble des missions susmentionnées au bénéfice des organismes inter-établissements du réseau mentionnés à l'avant-dernier alinéa de l'article L. 514-2.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L513-3**

Chambres d'agriculture France est composée des présidents des chambres départementales, interdépartementales, régionales et interrégionales d'agriculture, des présidents des chambres d'agriculture de région ainsi que des présidents des chambres territoriales. Toutefois, le président élu de Chambres d'agriculture France peut renoncer à son mandat de président de l'une de ces chambres. Les présidents peuvent être suppléés par un délégué élu dans chaque chambre. Les conditions de représentation des chambres interdépartementales, interrégionales et des chambres de région à Chambres d'agriculture France sont fixées par décret.

Peuvent adhérer à Chambres d'agriculture France, au nom de leur établissement :

— le président de la chambre économique multiprofessionnelle de Saint-Barthélemy ;

— le président de la chambre consulaire interprofessionnelle de Saint-Martin ;

— le président de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon ;

— le président de la chambre d'agriculture de Nouvelle-Calédonie ;

— le président de la chambre d'agriculture et de la pêche lagonaire de Polynésie française ;

— le président de la chambre de commerce, d'industrie, de métiers et de l'agriculture des îles Wallis et Futuna.

Les modalités de la coopération de chacune de ces chambres avec l'assemblée permanente des chambres d'agriculture sont définies par une convention passée entre elles.

**Art. L513-4**

Les articles L. 511-10, L. 511-11, L. 514-2 et L. 514-3, sont applicables à Chambres d'agriculture France.

##### Chapitre IV : Dispositions communes

**Art. L514-1**

Il est pourvu aux dépenses de fonctionnement des chambres départementales d'agriculture, notamment au moyen de la taxe pour frais de chambres d'agriculture prévue par l'article 1604 du code général des impôts.

**Art. L514-2**

I- Les chambres d'agriculture peuvent, dans leur circonscription, réaliser des actions d'intérêt général relevant de leurs champs de compétence, créer ou subventionner tous établissements, institutions ou services d'utilité agricole, toutes entreprises collectives d'intérêt agricole.

Les chambres d'agriculture peuvent passer, dans les limites de leurs compétences, des conventions avec l'Etat et les collectivités territoriales, ainsi que les établissements publics qui leur sont rattachés, pour intervenir dans les domaines agricole, forestier et rural.

Les chambres d'agriculture peuvent se concerter avec les autres chambres consulaires en vue de créer ou subventionner des oeuvres ou entreprises collectives présentant un intérêt commun.

II. — Chaque établissement du réseau des chambres d'agriculture est doté d'un budget unique. Il prévoit et autorise la totalité des dépenses et des recettes de l'établissement affectées à son fonctionnement et aux actions retracées dans les programmes d'intérêt général, y compris celles relatives à ses activités industrielles et commerciales.

III. — Par délibération de leurs assemblées, plusieurs établissements du réseau peuvent décider de réaliser des projets communs sur le territoire de plusieurs départements et confier leur réalisation à l'un d'entre eux.

Les établissements du réseau peuvent créer entre eux, notamment pour l'exercice de missions de service public réglementaires, de fonctions de gestion ou d'administration interne, des services communs dont les règles de fonctionnement et de financement sont fixées par décret.

Plusieurs chambres d'agriculture peuvent, par convention, contribuer conjointement à la réalisation d'un ou plusieurs projets communs par la mobilisation de moyens humains, matériels ou financiers donnant lieu à un suivi comptable spécifique pour reddition en fin d'exercice, et confier à l'une d'entre elles la gestion administrative et financière de ces projets.

Les services d'un établissement du réseau peuvent être mis, en totalité ou en partie, à disposition d'un autre établissement du réseau lorsque cette mise à disposition présente un intérêt dans le cadre de la mutualisation des services au sein de la région ou du réseau des chambres d'agriculture. Les modalités de cette mise à disposition sont définies par une convention conclue entre les établissements du réseau concernés.

Pour gérer des moyens communs ou mettre en oeuvre des actions communes, plusieurs établissements du réseau peuvent créer des organismes disposant de la personnalité juridique et de l'autonomie financière ; la nature de ces personnes morales et leurs modalités de fonctionnement sont fixées par décret.

Les établissements du réseau peuvent constituer entre eux ou avec d'autres personnes morales des groupements d'intérêt public pour exercer, pendant une durée déterminée, des activités entrant dans leur champ de compétences, ainsi que pour créer et gérer des équipements, des personnels ou des services communs nécessaires à ces activités. Les modalités de constitution et de fonctionnement de ces groupements d'intérêt public sont définies par décret.

**Art. L514-3**

Une commission nationale de concertation et de proposition examine toutes questions relatives aux conditions d'emploi, de travail et de garanties sociales des personnels des chambres d'agriculture. Elle est composée en nombre égal de représentants des organisations syndicales de salariés représentatives des personnels des chambres d'agriculture et des organisations syndicales affiliées à une organisation représentative au niveau national, au sens de l'article L. 2122-9 du code du travail, et de représentants des employeurs, dont le président ou le secrétaire général de l'Chambres d'agriculture France.

La commission nationale de concertation et de proposition est habilitée à faire toute proposition à la commission nationale paritaire instituée par la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et d'industrie territoriales et des chambres de métiers. Pour favoriser l'adaptation et l'évolution du statut du personnel des chambres d'agriculture établi par la commission nationale paritaire, la commission nationale de concertation et de proposition engage régulièrement, en cohérence avec les dispositions du code du travail, des négociations dans certains domaines et selon une périodicité définie par décret.

Les décisions de la commission nationale paritaire sont prises à la majorité de huit voix au moins. Elles sont applicables à l'ensemble du personnel des chambres d'agriculture. La commission nationale paritaire précise dans ses décisions les mesures nécessaires d'adaptation qui peuvent faire l'objet de négociations au niveau local dans chaque chambre d'agriculture.

La commission nationale paritaire peut saisir la commission nationale de concertation et de proposition de toute question entrant dans les attributions de ladite commission.

Un décret précise les modalités de désignation des membres de la commission nationale de concertation et de proposition ainsi que ses règles de fonctionnement.

Les membres de la commission nationale paritaire et de la commission nationale de concertation et de proposition sont renouvelés après chaque mesure d'audience effectuée dans les conditions mentionnées au 3° de l'article L. 514-3-1.

**Art. L514-3-1**

I. – Au sein du réseau des chambres d'agriculture, sont représentatives les organisations syndicales des personnels des établissements du réseau qui :

1° Satisfont aux critères de représentativité de l'article L. 2121-1 du code du travail, à l'exception de celui mentionné au 5° du même article ;

2° Disposent d'une implantation territoriale équilibrée au sein du réseau des chambres d'agriculture ;

3° Ont recueilli au moins 8 % des suffrages exprimés résultant de l'addition, au niveau national, des suffrages exprimés au premier tour des dernières élections des titulaires aux commissions paritaires des établissements qui composent le réseau des chambres d'agriculture mentionné à l'article L. 510-1 du présent code et des organismes interétablissements mentionnés à l'avant-dernier alinéa du III de l'article L. 514-2. La mesure de l'audience s'effectue lors du renouvellement des commissions paritaires d'établissement.

Toutefois, sont représentatives au niveau régional les organisations syndicales des personnels des établissements du réseau qui satisfont aux critères mentionnés aux 1° et 2° du présent article et qui ont recueilli au moins 10 % des suffrages exprimés résultant de l'addition, au niveau de chaque circonscription d'élection de la chambre régionale d'agriculture, des suffrages exprimés au premier tour des dernières élections des titulaires :

a) Aux commissions paritaires départementales ;

b) A la commission paritaire régionale ;

c) Et aux commissions paritaires des organismes interétablissements mentionnés à l'avant-dernier alinéa du III de l'article L. 514-2 ayant leur siège sur le territoire régional.

Au sein de chaque établissement du réseau, sont représentatives les organisations syndicales des personnels des établissements du réseau qui satisfont aux critères mentionnés aux 1° et 2° du présent article et qui ont recueilli au moins 10 % des suffrages exprimés au premier tour des dernières élections des titulaires aux commissions paritaires de l'établissement concerné.

II. – La convention ou les accords d'établissement sont négociés entre l'employeur et les organisations syndicales de salariés représentatives dans l'établissement.

La validité d'un accord d'établissement est subordonnée à sa signature par, d'une part, l'employeur ou son représentant et, d'autre part, une ou plusieurs organisations syndicales de salariés représentatives ayant recueilli plus de 50 % des suffrages exprimés en faveur d'organisations représentatives au premier tour des dernières élections des titulaires à la commission paritaire de l'établissement concerné, quel que soit le nombre de votants.

Si cette condition n'est pas remplie et que l'accord a été signé à la fois par l'employeur et par des organisations syndicales représentatives ayant recueilli plus de 30 % des suffrages exprimés en faveur d'organisations représentatives au premier tour des élections mentionnées au deuxième alinéa du présent II, quel que soit le nombre de votants, une ou plusieurs de ces organisations ayant recueilli plus de 30 % des suffrages disposent d'un délai d'un mois à compter de la signature de l'accord pour indiquer qu'elles souhaitent une consultation des salariés visant à valider l'accord. Au terme de ce délai, l'employeur peut demander l'organisation de cette consultation, en l'absence d'opposition de l'ensemble des organisations signataires.

Si, à l'issue d'un délai de huit jours à compter de cette demande ou de l'initiative de l'employeur, les éventuelles signatures d'autres organisations syndicales représentatives n'ont pas permis d'atteindre le taux de 50 % mentionné au même deuxième alinéa et si les conditions mentionnées au troisième alinéa du présent II sont toujours remplies, cette consultation est organisée dans un délai de deux mois.

La consultation des salariés, qui peut être organisée par voie électronique, se déroule dans le respect des principes généraux du droit électoral et selon les modalités prévues par un protocole spécifique conclu entre l'employeur et une ou plusieurs organisations syndicales représentatives ayant recueilli plus de 30 % des suffrages exprimés en faveur d'organisation représentatives au premier tour des élections mentionnées au premier alinéa, quel que soit le nombre de votants.

Participent à la consultation les salariés des établissements couverts par l'accord et électeurs au sens des articles L. 2314-15 et L. 2314-17 à L. 2314-18-1 du code du travail.

L'accord est valide s'il est approuvé par les salariés à la majorité des suffrages exprimés.

Faute d'approbation, l'accord est réputé non écrit.

Les conditions d'application du présent II sont identiques à celles prévues pour l'application de l'article L. 2232-12 du même code.

Les conventions ou accords régionaux sont négociés et conclus entre :

1° D'une part, le président de la chambre régionale ou un ou plusieurs représentants, mandatés à cet effet, des employeurs des établissements du réseau relevant du champ d'application de la convention ou de l'accord ;

2° D'autre part, les organisations syndicales de salariés représentatives au niveau régional ou dans l'ensemble des établissements du réseau relevant du champ d'application de la convention ou de l'accord.

La validité d'un accord au niveau régional est subordonnée, d'une part, à sa signature par une ou plusieurs organisations syndicales de salariés représentatives ayant recueilli, aux élections prises en compte pour la mesure de l'audience, au moins 30 % des suffrages exprimés, quel que soit le nombre de votants, et, d'autre part, à l'absence d'opposition d'une ou de plusieurs organisations syndicales de salariés représentatives ayant recueilli la majorité des suffrages exprimés à ces mêmes élections, quel que soit le nombre de votants.

Les conventions ou accords nationaux sont négociés et conclus entre :

a) D'une part, le président de Chambres d'agriculture France ou un ou plusieurs représentants, mandatés à cet effet, des employeurs des établissements du réseau relevant du champ d'application de la convention ou de l'accord ;

b) D'autre part, les organisations syndicales de salariés représentatives au niveau national.

La validité d'un accord national est subordonnée, d'une part, à sa signature par une ou plusieurs organisations syndicales de salariés représentatives ayant recueilli, aux élections prises en compte pour la mesure de l'audience, au moins 30 % des suffrages exprimés en faveur d'organisations reconnues représentatives au niveau national, quel que soit le nombre de votants, et, d'autre part, à l'absence d'opposition d'une ou plusieurs organisations syndicales de salariés représentatives ayant recueilli la majorité des suffrages exprimés en faveur des organisations représentatives à ces mêmes élections, quel que soit le nombre de votants.

Un accord d'entreprise peut définir les conditions et les modalités de diffusion des informations syndicales au moyen des outils numériques disponibles dans l'entreprise, notamment l'intranet et la messagerie électronique de l'entreprise.

A défaut d'accord, les organisations syndicales présentes dans la chambre d'agriculture et satisfaisant aux critères de respect des valeurs républicaines et d'indépendance, légalement constituées depuis au moins deux ans peuvent mettre à disposition des publications et tracts sur un site syndical accessible à partir de l'intranet de l'entreprise, lorsqu'il existe.

L'utilisation par les organisations syndicales des outils numériques mis à leur disposition doit satisfaire l'ensemble des conditions suivantes :

– être compatible avec les exigences de bon fonctionnement et de sécurité du réseau informatique de l'entreprise ;

– ne pas entraver l'accomplissement normal du travail ;

– préserver la liberté de choix des salariés d'accepter ou de refuser un message.

**Art. L514-3-2**

Le mandat de représentant du personnel des chambres siégeant en commission nationale paritaire ou en commission nationale de concertation et de proposition ainsi que le mandat de délégué syndical, de délégué du personnel ou tout autre mandat prévu à l'article L. 2411-1 du code du travail ne peuvent entraîner aucune discrimination en matière, notamment, de recrutement, de conduite et de répartition du travail, de formation professionnelle, d'avancement, de rémunération et d'octroi d'avantages sociaux, de mesures de discipline et de rupture du contrat de travail, conformément à l'article L. 2141-5 du même code.

Le transfert d'un agent siégeant en commission nationale paritaire ou en commission nationale de concertation et de proposition ou d'un agent exerçant un mandat de délégué syndical, de délégué du personnel ou tout autre mandat prévu à l'article L. 2411-1 dudit code, dans le cadre d'un transfert partiel ou total d'activité, est soumis à la procédure prévue aux articles L. 2414-1 et L. 2421-9 du même code. La méconnaissance de ces dispositions est punie dans les conditions prévues à l'article L. 2431-1 dudit code.

Le licenciement d'un agent siégeant en commission nationale paritaire ou en commission nationale de concertation et de proposition ou ayant cessé d'y siéger depuis moins de douze mois ou exerçant un mandat de délégué syndical ou ayant cessé de l'exercer depuis moins de douze mois est soumis à la procédure prévue aux articles L. 2411-3 et L. 2421-1 du même code. La méconnaissance de ces dispositions est punie dans les conditions prévues à l'article L. 2431-1 dudit code.

Le licenciement d'un agent exerçant un mandat de délégué du personnel ou tout autre mandat prévu aux articles L. 2411-1 et L. 2411-2 du même code ou ayant cessé de l'exercer depuis moins de six mois ne peut intervenir qu'après autorisation de l'inspecteur du travail. Il est soumis à la procédure prévue à l'article L. 2421-1 dudit code. La méconnaissance de ces dispositions est punie dans les conditions prévues aux articles L. 2432-1 à L. 2437-1 du même code.

**Art. L514-4**

Les agents des chambres d'agriculture recrutés pour être affectés à des services dont l'activité est principalement de nature industrielle et commerciale relèvent d'une situation contractuelle de droit privé.

En cas de fusion entre établissements du réseau mentionnés à l'article L. 510-1, le personnel en fonction dans ces établissements est transféré de plein droit au nouvel établissement.

La même règle est applicable en cas de transfert d'activités intervenu en application de l'article L. 514-2.

Lorsque survient une modification dans la situation juridique de l'employeur dans les cas de fusion ou de transfert d'activités mentionnés aux deuxième et troisième alinéas, tous les contrats de travail en cours au jour de la modification subsistent entre le nouvel employeur et le personnel de l'établissement.

Toutefois, en cas de transfert partiel d'activités, le personnel concerné est mis à disposition, le cas échéant à temps partagé, de l'entité reprenant l'activité.

Les modalités de transfert ou de mise à disposition sont déterminées par les instances compétentes, après avis de la commission nationale paritaire instaurée en application de la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers.

**Art. L514-5**

Dans le domaine de l'eau, les chambres d'agriculture, en tant qu'elles contribuent à la préservation et à la valorisation des ressources naturelles et à la lutte contre les changements climatiques, peuvent solliciter l'autorisation de prélèvement d'eau pour l'irrigation pour le compte de l'ensemble des préleveurs irrigants prévue par le 6° du II de l'article L. 211-3 du code de l'environnement et exercer les compétences découlant de l'octroi de celle-ci.

**Art. L514-6**

Les chambres d'agriculture sont habilitées à utiliser les articles L. 151-36 à L. 151-40 en vue de la réalisation et de la gestion des ouvrages nécessaires à la mobilisation des ressources en eau destinées à l'irrigation agricole. Le cas échéant, il est procédé à une seule enquête publique au titre de l'article L. 151-37 du présent code, des articles L. 214-1 à L. 214-6 du code de l'environnement et, s'il y a lieu, de la déclaration d'utilité publique.

##### Chapitre V : Dispositions relatives au statut des salariés membres des chambres d'agriculture.

**Art. L515-1**

Le mandat de représentant des salariés à la chambre d'agriculture ne peut entraîner aucune discrimination en matière d'embauche ou de promotion au sein de l'entreprise.

L'exercice du mandat de membre d'une chambre d'agriculture ne peut être une cause de rupture du contrat de travail par l'employeur, à peine de dommages et intérêts au profit du salarié.

**Art. L515-2**

Les employeurs sont tenus de laisser aux salariés de leur entreprise, élus aux chambres d'agriculture, le temps nécessaire à l'exercice de leur mandat.

Un décret précisera les conditions d'application de cet article.

**Art. L515-3**

Le temps passé par les salariés hors de l'entreprise pendant les heures de travail pour l'exercice de leur fonction est assimilé à une durée de travail effectif pour la détermination de la durée des congés payés, du droit aux prestations d'assurances sociales et aux prestations familiales ainsi qu'au regard de tous les droits que le salarié tient du fait de son ancienneté dans l'entreprise.

La chambre d'agriculture rembourse aux employeurs des membres élus des deux collèges de salariés les salaires maintenus pour leur permettre d'exercer leur fonction pendant le temps de travail et les avantages et charges sociales y afférents.

**Art. L515-4**

Le licenciement par l'employeur d'un salarié exerçant un mandat de membre d'une chambre d'agriculture ou ayant cessé de l'exercer depuis moins de six mois est soumis à la procédure prévue à l'article L. 2411-3 du code du travail. Il en est de même du licenciement des candidats aux fonctions de membre d'une chambre d'agriculture dès la publication des candidatures pendant une durée de trois mois. Lorsque le salarié en cause est titulaire d'un contrat à durée déterminée ou d'un contrat de travail temporaire, il bénéficie des mêmes garanties et protections que celles qui sont accordées par l'article L. 2411-3 précité aux délégués syndicaux titulaires de tels contrats. Dans les branches d'activité à caractère saisonnier, les délais de protection définis ci-dessus sont prolongés d'une durée égale à la période habituelle d'interruption de l'activité du salarié. Les dispositions des articles L. 2422-1 et L. 2422-4 du code du travail sont applicables aux salariés visés par le présent article.

**Art. L515-5**

Les dispositions des articles L. 515-1 à L. 515-4 du présent code concernant les salariés élus des chambres d'agriculture s'appliquent aux salariés du secteur des industries agricoles et alimentaires désignés comme membres associés par le commissaire de la République.

#### Titre II : Sociétés coopératives agricoles

##### Chapitre Ier : Dispositions générales, constitution

###### Section 1 : Dispositions générales.

**Art. L521-1**

Les sociétés coopératives agricoles ont pour objet l'utilisation en commun par des agriculteurs de tous moyens propres à faciliter ou à développer leur activité économique, à améliorer ou à accroître les résultats de cette activité.

Les sociétés coopératives agricoles et leurs unions forment une catégorie spéciale de sociétés, distinctes des sociétés civiles et des sociétés commerciales. Elles ont la personnalité morale et la pleine capacité.

Les sociétés coopératives agricoles peuvent se grouper en unions de coopératives agricoles. Sauf stipulation expresse contraire, ces unions sont soumises aux mêmes dispositions que les sociétés coopératives agricoles.

**Art. L521-1-1**

La relation entre l'associé coopérateur et la coopérative agricole à laquelle il adhère ou entre une coopérative agricole et l'union de coopératives agricoles à laquelle elle adhère est régie par les principes et règles spécifiques du présent titre et par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et définie dans les statuts et le règlement intérieur des coopératives agricoles ou unions. Elle repose, notamment, sur le caractère indissociable de la double qualité d'utilisateur de services et d'associé mentionné au a du I de l'article L. 521-3.

Dans un souci de transparence et afin d'assurer une bonne compréhension par tout nouvel associé coopérateur des informations contenues dans les documents qui lui sont remis, notamment le document récapitulatif mentionné au h du I de l'article L. 521-3, celui-ci reçoit lors de son adhésion une information sur les valeurs et les principes coopératifs, ainsi que sur les conditions de fonctionnement de la coopérative à laquelle il adhère et les modalités de rémunération qu'elle pratique.

**Art. L521-2**

Les coopératives agricoles et leurs unions sont obligatoirement à capital variable.

Leur durée ne peut excéder quatre-vingt-dix-neuf ans, sauf prorogation.

Les statuts de chaque société coopérative agricole fixent la circonscription territoriale de cette société. Les unions de sociétés coopératives agricoles ont pour circonscription territoriale l'ensemble des circonscriptions des sociétés coopératives adhérentes.

**Art. L521-3**

I. — Ne peuvent prétendre à la qualité et à la dénomination de coopérative ou d'union que les sociétés dont les statuts prévoient :

a) L'obligation pour chaque coopérateur d'utiliser tout ou partie des services de la société pour une durée déterminée, et corrélativement, de souscrire une quote-part du capital en fonction de cet engagement d'activité ;

b) L'obligation pour la société de ne faire d'opérations qu'avec ses seuls associés coopérateurs et de leur fournir les services correspondant aux activités pour lesquelles ils se sont engagés ;

c) La limitation de l'intérêt versé au capital souscrit par les associés coopérateurs à un taux au plus égal au taux fixé par l'article 14 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ;

d) La répartition des excédents annuels disponibles entre les associés coopérateurs proportionnellement aux opérations qu'ils ont réalisées avec leur coopérative lors de l'exercice ;

e) Le remboursement des parts sociales à leur valeur nominale ainsi qu'en cas de liquidation, la dévolution de l'actif net à d'autres coopératives ou à des oeuvres d'intérêt général agricole ;

f) Un droit égal de vote pour chaque coopérateur aux assemblées générales ; pour l'exercice de ce droit, lorsqu'un groupement agricole d'exploitation en commun adhère à une société coopérative, tous les membres du groupement considérés comme chefs d'exploitation agricole sont réputés associés coopérateurs, sans que les chefs d'exploitation membres d'un même groupement puissent, en cette qualité, détenir plus de 49 % des voix ;

g) Les conditions d'adhésion, de retrait, de radiation et d'exclusion des associés coopérateurs ;

h) L'obligation pour l'organe chargé de l'administration de la société de mettre à la disposition de chaque associé coopérateur un document récapitulant l'engagement de ce dernier. Ce document est mis à disposition lors de l'adhésion de l'associé coopérateur, ainsi qu'à chacune de ses modifications et, en tout cas, à l'issue de chaque assemblée générale ordinaire. Il précise le capital social souscrit, la durée d'engagement, la date d'échéance, les modalités de retrait, les quantités et les caractéristiques des produits à livrer, ainsi que les modalités de paiement et de détermination du prix de ces derniers comprenant s'il y a lieu les acomptes et compléments de prix, telles que prévues par le règlement intérieur.

Toutefois, en ce qui concerne les b, e et f ci-dessus, les coopérateurs peuvent, soit à la fondation, soit en cours de vie sociale, exercer, dans les conditions et limites prévues, les choix qui leur sont couverts par les articles L. 522-5, L. 523-1, L. 523-7 et L. 524-4.

II. — Les statuts peuvent prévoir que la durée d'engagement des nouveaux associés coopérateurs inclut une période probatoire, qui ne peut excéder une année.

Pendant la période probatoire, ces associés coopérateurs ont les mêmes droits et obligations que les autres associés coopérateurs. A l'expiration de cette période, l'admission est définitive, sauf décision contraire de l'associé coopérateur ou décision motivée du conseil d'administration, l'intéressé ayant été entendu et dûment convoqué.

A la fin de la période probatoire et en cas de retrait du nouvel associé, celui-ci bénéficie du remboursement de ses parts sociales.

**Art. L521-3-1**

I. — L'organe chargé de l'administration de la société définit les modalités de détermination et de paiement du prix des apports de produits, des services ou des cessions d'approvisionnement, notamment les acomptes et, s'il y a lieu, les compléments de prix, et propose une répartition des excédents annuels disponibles mentionnés au d du I de l'article L. 521-3. Cette répartition est décidée par l'assemblée générale ordinaire. L'ensemble de ces éléments constitue la rémunération de l'associé coopérateur.

II. — L'organe chargé de l'administration établit un document présentant la part des résultats de la société coopérative qu'il propose de reverser aux associés coopérateurs à titre de rémunération du capital social et de ristournes ainsi que la part des résultats des filiales destinée à la société coopérative, en expliquant les éléments pris en compte pour les déterminer. Ce document est adressé à chaque associé coopérateur avec sa convocation à l'assemblée générale.

Lorsque la société coopérative est tenue de désigner un commissaire aux comptes, celui-ci atteste l'exactitude des informations figurant sur le document mentionné au précédent alinéa. Son attestation est jointe à ce document. Si le commissaire aux comptes émet des observations ou s'il refuse de remettre une attestation, il en informe sans délai le Haut Conseil de la coopération agricole.

III. — L'organe chargé de l'administration présente lors de l'assemblée générale ordinaire un document donnant des informations :

1° Sur l'écart entre le prix indiqué lors de la précédente assemblée générale ordinaire, et le prix effectivement payé aux associés coopérateurs pour leurs apports ;

2° Sur les écarts constatés entre ce prix et les différents indicateurs relatifs aux coûts de production et aux prix des produits agricoles et alimentaires éventuellement pris en compte dans le règlement intérieur pour fixer les critères et modalités de détermination du prix des apports, ou, à défaut, tous indicateurs disponibles relatifs aux coûts pertinents de production en agriculture et aux prix des produits agricoles et alimentaires constatés sur les marchés sur lesquels opère la coopérative. Ce document précise que la coopérative engage sa responsabilité si ces informations ne sont pas sincères.

L'organe chargé de l'administration de la coopérative communique aux associés coopérateurs, selon la fréquence mentionnée dans le règlement intérieur, l'évolution des indicateurs relatifs aux prix des produits agricoles et alimentaires constatés sur les marchés sur lesquels la coopérative opère.

IV. — Dans le mois qui suit l'assemblée générale ordinaire, une information sur la rémunération définitive globale liée aux apports de l'associé coopérateur, incluant le prix des apports versé sous forme d'acompte et de compléments de prix et les ristournes, est transmise à chaque associé coopérateur. Cette rémunération peut être présentée par unité de mesure.

V. — (Annulé) ;

VI. — Lorsque la société procède à la collecte, à l'état brut, de produits agricoles et alimentaires figurant sur une liste fixée par décret, l'organe chargé de l'administration détermine des critères relatifs aux fluctuations des prix des matières premières agricoles et alimentaires affectant significativement le coût de production de ces produits. Lorsque ces critères, portés à la connaissance des associés coopérateurs selon des modalités prévues dans le règlement intérieur, sont remplis, l'organe chargé de l'administration délibère sur une éventuelle modification des modalités de détermination du prix des apports de ces produits.

**Art. L521-3-2**

Le règlement intérieur complète les règles d'organisation et de fonctionnement fixées par les statuts.

Il précise notamment les règles de composition, de représentation et de remplacement des membres, de quorum, les modalités de convocation, d'adoption et de constatation des délibérations de l'organe chargé de l'administration et le cas échéant des autres instances, statutaires ou non statutaires, mises en place par la coopérative.

Il fixe également :

1° Les critères et modalités de détermination et de révision du prix des apports, comprenant, le cas échéant, les modalités de prise en compte des indicateurs mentionnés à l'avant-dernier alinéa du III de l'article L. 631-24 choisis pour calculer ce prix ;

2° Les modalités de détermination du prix des services ou des cessions d'approvisionnement ;

3° Les modalités pratiques de retrait de l'associé coopérateur ;

4° Les modalités du remboursement des parts sociales qui intervient de droit dans le délai maximal prévu par les statuts.

Il peut fixer les modalités de constitution et de reprise de la provision constituée par la coopérative pour engagement de soutien des coopérateurs face aux aléas agricoles ainsi que, le cas échéant, les modalités de constitution et de fonctionnement des caisses de compensation.

Le règlement intérieur rappelle les conditions dans lesquelles il peut être recouru à la médiation et, le cas échéant, à tout autre mode de règlement des litiges.

**Art. L521-3-3**

I. — Lorsque les statuts de la société coopérative prévoient qu'une indemnité est due par l'associé coopérateur en cas de retrait anticipé, cette indemnité est proportionnée aux incidences financières de ce retrait pour la coopérative et tient compte des pertes induites par le retrait de cet associé et de la durée restant à courir jusqu'à la fin de son engagement.

Dans l'hypothèse où le retrait est motivé par un changement du mode de production permettant l'obtention d'un signe mentionné au 1° de l'article L. 640-2 ou de la mention “ issu d'une exploitation de haute valeur environnementale ” prévue au 2° du même article, le montant de l'indemnité demandée est réduit, de même que le délai de préavis éventuellement applicable. La coopérative n'est pas tenue d'accorder ces réductions si elle est en mesure de justifier que la valeur supplémentaire générée par ce changement du mode de production est effectivement prise en compte dans la rémunération des apports.

II. — La conclusion ou la modification d'un contrat régissant l'apport de produits, notamment d'un contrat relatif au processus de production de ces apports, entre la coopérative et l'associé coopérateur en cours d'engagement statutaire, oblige les parties à définir une date d'échéance unique pour l'engagement coopératif et pour ce contrat. Celle-ci ne peut pas dépasser la date d'échéance du contrat le plus long.

**Art. L521-4**

Les sociétés coopératives agricoles et leurs unions peuvent convenir de soumettre à des arbitres les contestations qui viendraient à se produire à raison de leurs opérations.

**Art. L521-5**

Les sociétés coopératives et leurs unions relèvent de la compétence des juridictions civiles.

**Art. L521-6**

Sous réserve des dispositions du présent titre, les sociétés coopératives agricoles et leurs unions sont régies par les dispositions de la loi du 10 septembre 1947 modifiée portant statut de la coopération et du chapitre Ier du titre III du livre II de la partie législative du code de commerce.

**Art. L521-7**

Les statuts peuvent préciser une raison d'être, constituée des principes dont la société coopérative agricole ou l'union de coopératives agricoles se dote et pour le respect desquels elle entend affecter des moyens dans la réalisation de son activité.

##### Chapitre II : Associés, tiers non coopérateurs

###### Section 1 : Associés coopérateurs.

**Art. L522-1**

Peuvent être associés coopérateurs d'une société coopérative agricole :

1° Toute personne physique ou morale ayant la qualité d'agriculteur ou de forestier dans la circonscription de la société coopérative agricole ;

2° Toute personne physique ou morale possédant dans cette circonscription des intérêts agricoles qui correspondent à l'objet social de la société coopérative agricole et souscrivant l'engagement d'activité prévu par le a du premier alinéa de l'article L. 521-3 ;

3° Tout groupement agricole d'exploitation en commun de la circonscription ;

4° Toutes associations et syndicats d'agriculteurs ayant avec la coopérative agricole un objet commun ou connexe ;

5° D'autres sociétés coopératives agricoles, unions de ces sociétés et sociétés d'intérêt collectif agricole, alors même que leurs sièges sociaux seraient situés en dehors de la circonscription de la société coopérative agricole.

6° Toute personne physique ou morale ayant la qualité d'agriculteur ou de forestier, ressortissant d'un Etat membre de la Communauté européenne et dont le domicile ou le siège est situé hors du territoire de la République française dans une zone contiguë à la circonscription de la société coopérative agricole.

**Art. L522-2**

Peuvent être associées coopérateurs d'une union de sociétés coopératives, en sus des sociétés coopératives agricoles et de leurs unions, et des coopératives agricoles et de leurs unions constituées en vertu de la législation d'autres Etats membres de la Communauté européenne, dans la limite du cinquième des voix à l'assemblée générale, toutes autres personnes morales intéressées par l'activité de l'union.

**Art. L522-2-1**

Les associés coopérateurs doivent en permanence détenir plus de la moitié du capital de la coopérative agricole ou de l'union de sociétés coopératives agricoles.

Le montant total des parts à avantages particuliers doit toujours être inférieur à la moitié du capital social.

###### Section 2 : Associés non coopérateurs.

**Art. L522-3**

Les statuts de toute société coopérative agricole ou de toute union de sociétés coopératives agricoles peuvent autoriser l'admission comme associé non coopérateur, sous réserve de l'acceptation par le conseil d'administration, de toute personne physique ou morale intéressée par l'activité de la coopérative, notamment les salariés en activité.

Le capital détenu par les établissements de crédit, les sociétés de financement et leurs filiales spécialisées de participation ne peut excéder 20 % du capital social.

Lorsqu'un fonds commun de placement d'entreprise souscrit par les salariés de la coopérative ou d'une entreprise comprise dans le champ du même plan ou accord de groupe est associé non coopérateur, le conseil de surveillance de ce fonds dispose d'au moins une voix, comptabilisée en tant que voix de salarié en activité, aux assemblées de la société.

Les dispositions de l'article 3 bis de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ne sont pas applicables.

**Art. L522-4**

L'importance et la durée de la participation des associés non coopérateurs sont déterminées par les statuts.

Le capital social des sociétés coopératives agricoles et des unions ayant des associés non coopérateurs est partagé en deux fractions distinguant les apports de fonds des associés coopérateurs et ceux des associés non coopérateurs.

Les parts des associés non coopérateurs n'ouvrent pas droit aux ristournes annuelles sur les éléments d'activité. Elles donnent droit à un intérêt dont les statuts peuvent fixer le taux à deux points au-dessus de celui des parts des associés coopérateurs. Les statuts peuvent aussi leur accorder une priorité sur les parts des associés coopérateurs pour le service de ces intérêts.

Les parts des associés non coopérateurs participent à égalité avec les parts des associés coopérateurs aux revalorisations des parts sociales.

Les associés non coopérateurs répondent des dettes sociales à concurrence seulement de leurs parts.

Les associés non coopérateurs sont tenus informés de l'évolution des affaires sociales.

Ils ne peuvent détenir ensemble plus d'un cinquième des voix en assemblée générale ou plus d'un quart des voix lorsque les salariés en activité sont majoritaires en leur sein, ces voix pouvant être pondérées dans les conditions fixées statutairement. En outre, aucun associé non coopérateur ne peut disposer de plus de 10 p. 100 des voix.

Lorsque la majorité en voix des associés non coopérateurs le demande, la réunion de l'assemblée générale est de droit, dans la limite d'une fois par an.

###### Section 3 : Tiers non coopérateurs.

**Art. L522-5**

Lorsque les statuts le prévoient, des tiers non coopérateurs peuvent être admis à bénéficier des services d'une société coopérative agricole ou d'une union, dans la limite de 20 p. 100 du chiffre d'affaires annuel. Dans ce cas, la société coopérative ou l'union se soumet à un contrôle de la conformité de sa situation et de son fonctionnement aux principes et règles de la coopération au moins une fois tous les cinq ans. Ce contrôle est effectué par une fédération agréée pour la révision mentionnée à l'article L. 527-1.

Les opérations ainsi effectuées avec des tiers non associés font l'objet d'une comptabilité spéciale.

Les excédents d'exploitation en provenant ne subissent pas de prélèvement pour l'alimentation de la réserve légale. Ils ne peuvent être ni distribués à titre de ristournes aux associés, ni incorporés au capital social, ni répartis entre les associés à la liquidation de la société ou union. Ils sont portés à une réserve indisponible spéciale, laquelle ne peut être utilisée pour amortir des pertes sociales qu'après épuisement des réserves libres d'affectation autres que la réserve légale ; elle doit être, en ce cas, reconstituée par prélèvement prioritaire sur les excédents ultérieurs subsistant après l'alimentation de la réserve légale.

**Art. L522-6**

Par dérogation à l'article L. 522-5, une coopérative d'utilisation de matériel agricole peut réaliser, sans qu'elle ait besoin de le prévoir dans ses statuts, pour le compte des communes de moins de 3 500 habitants, des groupements de communes comprenant au moins trois quarts de communes de moins de 3 500 habitants ou de leurs établissements publics, des travaux agricoles ou d'aménagement rural conformes à son objet, à condition que l'un des adhérents de la coopérative ait le siège de son exploitation agricole dans le ressort territorial de l'une de ces collectivités ou établissements, et que le montant de ces travaux ne dépasse pas 25 % du chiffre d'affaires annuel de la coopérative, dans la limite de 10 000 €, ou de 15 000 € en zone de revitalisation rurale.

##### Chapitre III : Capital social et dispositions financières

###### Section 1 : Capital social.

**Art. L523-1**

Le capital social des sociétés coopératives agricoles et de leurs unions peut être augmenté, si les statuts de ces sociétés le prévoient, par prélèvement sur des réserves sociales libres d'affectation.

En cas d'augmentation du capital, celle-ci sera effectuée dans la limite du barème en vigueur fixant le taux de majoration applicable aux rentes viagères.

Cette augmentation, qui ne pourra intervenir qu'après présentation à l'assemblée générale extraordinaire d'un rapport spécial de révision établi par un organisme agréé en application de l'article L. 527-1, est cumulable avec celle prévue à l'article L. 523-7.

Les deux opérations cumulées ne peuvent toutefois aboutir à une augmentation de capital social supérieure à celle qui résulterait de l'application du barème visé l'alinéa 2 ci-dessus.

L'augmentation de capital donne lieu à majoration de la valeur nominale des parts sociales antérieurement émises ou à distribution de nouvelles parts sociales.

Les dispositions de l'article 11 bis du dernier alinéa de l'article 16 et du dernier alinéa de l'article 18 de la loi n° 47-1775 du 10 septembre 1947 ne sont pas applicables.

**Art. L523-2**

Le capital des sociétés coopératives agricoles et de leurs unions peut être augmenté par modification du rapport statutaire résultant des dispositions de l'article L. 521-3 (a).

Cette décision est prise en assemblée générale extraordinaire réunissant les deux tiers des voix des associés et à la majorité des deux tiers des voix présentes ou représentées.

**Art. L523-2-1**

Lorsque les pertes inscrites au bilan sont supérieures aux réserves autres que la réserve légale, les réserves indisponibles et la réserve constituée pour compenser les parts annulées, le remboursement des parts de l'associé sortant et la part de la réserve visée au deuxième alinéa de l'article 18 de la loi n° 47-1775 du 10 septembre 1947 précitée sont réduits à due concurrence de la contribution de l'associé aux pertes non couvertes par les réserves autres que celles énumérées ci-dessus.

**Art. L523-3**

Lorsqu'une société coopérative agricole a reçu un prêt sur les disponibilités du fonds forestier national son capital ne peut être réduit, dans les limites fixées par décret en Conseil d'Etat, que si ce prêt a été intégralement remboursé.

**Art. L523-4**

Le Trésor jouit d'un privilège sur les parts des coopératives forestières pour toutes les somme dues à raison des prêts en numéraire consentis sur les disponibilités du fonds forestier national.

**Art. L523-4-1**

Il est institué des parts sociales d'épargne, qui résultent de la répartition au titre du e de l'article L. 524-2-1, sur proposition du conseil d'administration et après approbation de l'assemblée générale, d'une partie du résultat distribuable de l'exercice.

Ces parts sociales constituent une catégorie spécifique du capital social de la coopérative.

Leurs modalités de remboursement et de cession sont soumises à des conditions particulières fixées par les statuts.

###### Section 3 : Prises de participation.

**Art. L523-5-1**

Les sociétés coopératives agricoles et de leurs unions qui détiennent des participations peuvent distribuer à leurs associés coopérateurs et à leurs associés non coopérateurs, en sus des sommes prévues respectivement aux c et d de l'article L. 521-3 et au troisième alinéa de l'article L. 522-4, tout ou partie des dividendes qu'elles ont reçues au titre de ces participations. Cette distribution est faite au prorata des parts sociales libérées.

Ces dividendes peuvent constituer, par décision de l'assemblée générale, un avantage particulier au sens de l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et, le cas échéant, sont servis, dans la limite du taux fixé à l'article 14 de cette loi, augmenté de deux points, aux parts sociales à avantages particuliers émises à cet effet ou issues de la conversion des parts sociales détenues par les associés au-delà de leur engagement statutaire.

Toutefois, lorsque les résultats propres de la coopérative sont déficitaires, les dividendes sont, à due concurrence, affectés à l'apurement de ce déficit.

###### Section 4 : Réévaluation des bilans.

**Art. L523-6**

Les sociétés coopératives agricoles et leurs unions peuvent procéder à la réévaluation de tout ou partie de leurs bilans.

**Art. L523-7**

Les réserves de réévaluation des bilans doivent servir, en premier lieu, à amortir les pertes sociales et à combler les insuffisances d'amortissement afférentes aux bilans réévalués.

Le montant total des subventions reçues de l'Union européenne, de l'Etat, de collectivités publiques ou d'établissements publics est porté à une réserve indisponible spéciale. Toutefois, sur décision du conseil d'administration et dans la limite de 50 % de leur montant, ces subventions peuvent être classées comme produits au compte de résultat.

En second lieu, les réserves de réévaluation peuvent être incorporées au capital social par décision de l'assemblée générale extraordinaire à l'effet de revaloriser les parts sociales. Cette décision ne pourra être prise qu'après présentation à l'assemblée générale extraordinaire d'un rapport spécial de révision établi par un organisme agréé en application des dispositions de l'article L. 527-1.

En cas de revalorisation des parts sociales, celle-ci sera effectuée dans la limite du barème en vigueur fixant le taux de la majoration applicable aux rentes viagères.

Le reliquat de ces réserves constitue une réserve libre d'affectation.

###### Section 5 : Moyens financiers.

**Art. L523-8**

Les sociétés coopératives agricoles et leurs unions peuvent émettre des titres participatifs dans les conditions prévues par les articles L. 228-36 et L. 228-37 du code de commerce.

**Art. L523-9**

Les sociétés coopératives agricoles et leurs unions peuvent procéder à une offre au public des titres financiers visés aux articles L. 523-8, L. 523-10 et L. 523-11 du présent code, sous réserve de disposer d'un capital dont le montant intégralement libéré ne soit pas inférieur à 37 000 €.

Cette exigence n'est pas applicable aux offres au public mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

**Art. L523-10**

Les sociétés coopératives agricoles et leurs unions peuvent émettre des certificats coopératifs d'investissement dans les conditions prévues par le titre II quater de la loi n° 47-1775 du 10 septembre 1947 portant statut de coopération.

**Art. L523-11**

Les sociétés coopératives agricoles et leurs unions peuvent émettre des obligations ayant le caractère de valeurs mobilières dans les conditions prévues par l'article L. 228-39 du code de commerce, nonobstant les dispositions du troisième alinéa de cet article.

###### Section 6 : Participation et intéressement.

**Art. L523-12**

Les chapitres Ier à IV de l'ordonnance n° 86-1134 du 21 octobre 1986 relative à l'intéressement et à la participation des salariés aux résultats de l'entreprise et à l'actionnariat des salariés sont applicables dans les sociétés coopératives agricoles et à leurs unions au premier jour du premier exercice qui s'ouvrira après la publication du décret prévu, pour les coopératives agricoles, par l'article 15 de l'ordonnance précitée.

A titre transitoire, les coopératives agricoles qui font application d'un accord d'intéressement à la date de publication de la loi n° 91-5 du 3 janvier 1991 modifiant diverses dispositions intéressant l'agriculture et la forêt disposent pour mettre en oeuvre la participation d'un délai expirant à la fin du cinquième exercice qui aura été ouvert après la publication de ladite loi.

**Art. L523-13**

Le plan d'épargne d'entreprise d'une coopérative agricole ou de plusieurs d'entre elles et de leurs filiales peut affecter les sommes recueillies à l'acquisition de parts sociales de la société ou des sociétés.

##### Chapitre IV : Administration

###### Section 1 : Règles de fonctionnement, de direction, d'administration et règles relatives à l'assemblée générale.

**Art. L524-1**

Les sociétés coopératives agricoles et leurs unions sont administrées par un conseil d'administration élu par l'assemblée générale des associés. Le conseil d'administration désigne son président.

Les statuts des sociétés coopératives agricoles et de leurs unions peuvent décider que la gestion de ces sociétés sera assurée par un directoire placé sous le contrôle d'un conseil de surveillance.

Lorsque ces sociétés et leurs unions comptent des associés non coopérateurs, ceux-ci doivent être représentés dans le conseil d'administration ou dans le conseil de surveillance. En ce cas, les membres de ces conseils sont respectivement choisis par un collège d'associés coopérateurs et par un collège d'associés non coopérateurs. Un tiers au plus des sièges de ces conseils peut être attribué au collège des associés non coopérateurs.

**Art. L524-1-1**

Les statuts peuvent prévoir, pour le calcul du quorum et de la majorité, que sont réputés présents les associés qui participent à l'assemblée par visioconférence ou par des moyens de télécommunications permettant leur identification et garantissant leur participation effective.

**Art. L524-1-2**

Sauf disposition contraire des statuts, le règlement intérieur de la coopérative ou de l'union peut prévoir que sont réputés présents, pour le calcul du quorum et de la majorité, les administrateurs, les membres du conseil de surveillance ou les membres du directoire qui participent à la réunion par des moyens de visioconférence ou de télécommunications, permettant leur identification et garantissant leur participation effective.

Cette disposition n'est pas applicable pour l'adoption des décisions relatives à l'établissement des comptes annuels, d'un inventaire, du rapport aux associés prévu à l'article L. 524-2-1 et aux opérations prévues aux articles L. 524-6-1, L. 524-6-2 et L. 524-6-3 ainsi qu'à toute autre décision prévue par les statuts.

Les statuts peuvent prévoir un droit d'opposition au profit d'un nombre déterminé de membres de l'instance délibérante.

**Art. L524-1-3**

L'organe chargé de l'administration de la société assure la gestion de la société et le bon fonctionnement de celle-ci. Sans limitation autre que celle tenant aux pouvoirs et attributions expressément réservés aux assemblées générales par le présent titre ou, éventuellement, par les statuts de chaque coopérative, il dispose des pouvoirs les plus étendus dans la limite de l'objet social.

Il procède aux contrôles et vérifications qu'il juge opportuns. Le président ou le directeur de la société est tenu de communiquer à chaque membre de l'organe chargé de l'administration de la société tous les documents et informations nécessaires à l'exercice de sa mission.

Toute personne appelée à assister aux réunions de l'organe chargé de l'administration de la société est tenue à la discrétion à l'égard des informations présentant un caractère confidentiel et présentées comme telles par cet organe.

**Art. L524-2**

Les statuts des sociétés coopératives agricoles et de leurs unions doivent prévoir, pour l'exercice des fonctions d'administrateur ou de membre du conseil de surveillance, une limite d'âge s'appliquant soit à l'ensemble des administrateurs ou des membres du conseil de surveillance, soit à un pourcentage déterminé d'entre eux.

A défaut de disposition expresse dans les statuts, le nombre des administrateurs ou des membres du conseil de surveillance ayant dépassé l'âge de soixante-dix ans ne pourra être supérieur au tiers des administrateurs ou des membres du conseil de surveillance en fonctions.

Lorsque la limitation statutaire ou légale fixée jour l'âge des administrateurs ou membres du conseil de surveillance est dépassée et à défaut de disposition expresse dans les statuts prévoyant une autre procédure, l'administrateur ou le membre du conseil de surveillance le plus âgé est réputé démissionnaire d'office.

Pour l'exercice des fonctions de membre du directoire, les statuts doivent également prévoir une limite d'âge qui, à défaut d'une disposition expresse, est fixée à soixante-cinq ans. Lorsqu'un membre du directoire atteint la limite d'âge, il est réputé démissionnaire d'office.

Toute nomination intervenue en violation des dispositions qui précèdent est nulle.

**Art. L524-2-1**

Lors de l'assemblée générale ordinaire chargée de statuer sur les comptes de l'exercice, le conseil d'administration ou le directoire présente aux associés un rapport détaillé sur la gestion et l'évolution de la coopérative ainsi que sur sa stratégie et ses perspectives à moyen terme. Ce rapport expose, dans un chapitre distinct, les principes et modalités de la gouvernance d'entreprise. Il comporte également les informations mentionnées au III de l'article L. 225-102-1 du code de commerce, dès lors que le total du bilan ou le chiffre d'affaires et le nombre de salariés de la coopérative excèdent, le cas échéant sur une base consolidée, les seuils prévus pour les sociétés mentionnées au 2° du I du même article. Ces informations font l'objet d'une vérification par un organisme tiers indépendant, dans les conditions prévues audit article.

L'organe chargé de l'administration de la société rend compte dans son rapport de l'activité et du résultat de l'ensemble de la société, des filiales de la société et des sociétés qu'elle contrôle, par branche d'activité. Les sociétés qui détiennent des instruments financiers à terme dont le sous-jacent est constitué en tout ou partie d'une matière première agricole indiquent également dans leur rapport les moyens mis en œuvre pour éviter d'exercer un effet significatif sur le cours de ces matières premières agricoles. Ce rapport inclut des informations, par catégorie de sous-jacent, sur les instruments financiers à terme dont le sous-jacent est constitué d'une matière première agricole qu'elles détiennent.

Le rapport mentionné au deuxième alinéa du présent article contient aussi les informations relatives à l'application du VI de l'article L. 521-3-1.

Si la coopérative ou l'union établit des comptes consolidés, ces informations sont incluses dans le rapport de gestion du groupe.

Après imputation du report à nouveau déficitaire et dotation des réserves obligatoires, l'assemblée générale délibère ensuite sur la proposition motivée d'affectation du résultat présentée par le conseil d'administration ou le directoire, conformément à l'article L. 521-3-1, successivement et s'il y a lieu sur :

a) La rémunération servie aux parts à avantages particuliers ;

b) L'intérêt servi aux parts sociales ;

c) La distribution, le cas échéant, de tout ou partie des dividendes reçus au titre des participations dans des filiales de la société coopérative ou dans des sociétés qu'elle contrôle ;

d) La répartition de ristournes entre les associés coopérateurs proportionnellement aux opérations réalisées avec la coopérative ou l'union et suivant les modalités prévues par les statuts ;

e) La répartition de ristournes sous forme d'attribution de parts sociales entre les associés coopérateurs proportionnellement aux opérations réalisées avec la coopérative ou l'union et suivant les modalités prévues par les statuts d'au moins 10 % des excédents annuels disponibles à l'issue des délibérations précédentes ;

f) La constitution d'une provision pour parfaire l'intérêt servi aux parts sociales ;

g) La constitution d'une provision pour ristournes éventuelles ;

h) La dotation des réserves facultatives.

Ces décisions font l'objet de résolutions particulières.

**Art. L524-2-2**

Pour les coopératives agricoles et les unions exploitant au moins une installation figurant sur la liste prévue à l'article L. 515-36 du code de l'environnement, le rapport annuel du conseil d'administration ou du directoire à l'assemblée générale annuelle de la coopérative agricole ou de l'union :

— expose la politique de prévention du risque d'accident technologique menée par la coopérative agricole ou l'union ;

— rend compte de la capacité de la société à couvrir sa responsabilité civile du fait de l'exploitation de telles installations ;

— précise les moyens prévus par la société pour assurer la gestion de l'indemnisation des victimes en cas d'accident technologique engageant sa responsabilité.

**Art. L524-2-3**

Le rapport annuel du conseil d'administration ou du directoire à l'assemblée générale annuelle de la coopérative agricole ou de l'union indique la proportion de parts sociales détenues par ses salariés ou par les fonds communs de placement d'entreprise auxquels ces derniers ont souscrit et ceux de ses sociétés filiales.

Lorsque ces parts représentent plus de 3 % du capital social, les accords d'intéressement ou de participation définissent les modalités d'admission d'au moins un des salariés au titre des associés non coopérateurs au sein du conseil d'administration ou du conseil de surveillance.

Les statuts peuvent prévoir que, lorsque la société coopérative agricole ou l'union comprend des associés non coopérateurs salariés par elle-même, ses filiales ou des organismes coopératifs agricoles auxquels elle adhère, le conseil d'administration ou le conseil de surveillance comprend des membres élus par les salariés de la coopérative ou de l'union, de ses filiales ou des organismes coopérateurs auxquels elle adhère.

Lorsque le nombre des administrateurs ou des membres du conseil de surveillance élus par les salariés est égal ou supérieur à deux, les ingénieurs, cadres et assimilés ont au moins un siège.

**Art. L524-3**

Les fonctions de membre du conseil d'administration, du conseil de surveillance ou du directoire sont gratuites et n'ouvrent droit, sur justification, qu'à remboursement de frais, ainsi que, le cas échéant, au paiement d'une indemnité compensatrice du temps consacré à l'administration de la coopérative. L'assemblée générale détermine chaque année une somme globale au titre de l'indemnité compensatrice.

Le rapport mentionné à l'article L. 524-2-1 décrit les modalités de répartition de l'indemnité compensatrice mentionnée au premier alinéa du présent article. Il mentionne les missions spécifiques exercées ainsi que le temps consacré par les membres du conseil d'administration, du conseil de surveillance ou du directoire à l'administration de la société dans l'exercice de leur mandat.

**Art. L524-3-1**

Les administrateurs ou les membres du conseil de surveillance et du directoire se voient proposer les formations nécessaires à l'exercice de leurs missions lors de la première année de chaque mandat. L'assemblée générale ordinaire mentionnée à l'article L. 524-2-1 approuve le budget nécessaire à ces formations.

**Art. L524-4**

Dans les sociétés coopératives et unions de sociétés coopératives, chaque associé dispose d'une voix à l'assemblée générale.

Toutefois, les statuts peuvent prévoir une pondération des voix en fonction de l'importance des activités ou de la qualité des engagements de chaque associé au sein de la coopérative, sans que par le jeu de cette pondération, un même associé puisse disposer dans la coopérative de plus d'un vingtième des voix présentes ou représentées à l'assemblée générale ; dans les unions de coopératives comprenant plus de deux associés, chaque associé ne peut disposer de plus des deux cinquièmes des voix. Dans les unions comprenant deux associés coopérateurs, aucun des deux associés ne peut disposer de plus des trois cinquièmes des voix.

**Art. L524-4-1**

Tout associé d'une coopérative agricole ou d'une union de coopératives agricoles a le droit d'obtenir, à toute époque, communication des statuts et des règlements intérieurs et des documents suivants concernant les trois derniers exercices clos :

— les comptes annuels, le cas échéant, les comptes consolidés ou combinés, la liste des administrateurs ou des membres du directoire et du conseil de surveillance ;

— les rapports aux associés du conseil d'administration ou du directoire et du conseil de surveillance, selon le cas, et les rapports des commissaires aux comptes qui ont été soumis à l'assemblée ;

— les procès-verbaux d'assemblées générales ordinaires et extraordinaires ;

— la liste des filiales et autres sociétés contrôlées par la coopérative ou l'union, localisées en France et à l'étranger, la liste des administrateurs des organes d'administration de ces filiales et sociétés, ainsi que, le cas échéant, les rapports des commissaires aux comptes qui ont été soumis aux assemblées générales de chaque filiale.

Les statuts peuvent prévoir, au profit des associés, le droit d'obtenir communication d'autres documents leur permettant d'être informés sur la gestion et la marche de la société.

Un décret détermine les conditions de l'envoi ou de la mise à disposition de ces documents.

**Art. L524-5**

Les dispositions des articles L. 225-57 à L. 225-93 du code de commerce sont adaptées par décret en Conseil d'Etat au cas des sociétés coopératives et de leurs unions ayant un directoire et un conseil de surveillance.

**Art. L524-5-1**

Les administrateurs sont responsables individuellement ou solidairement selon les cas, envers la société ou envers les tiers, soit des infractions aux dispositions législatives ou réglementaires applicables aux sociétés coopératives agricoles et à leurs unions, soit des violations des statuts, soit des fautes commises dans leur gestion.

Les membres du conseil de surveillance sont responsables des fautes personnelles commises dans l'exécution de leur mandat. Ils n'encourent aucune responsabilité en raison des actes de la gestion et de leur résultat. Ils peuvent être déclarés civilement responsables des délits commis par les membres du directoire si, en ayant eu connaissance, ils ne les ont pas révélés à l'assemblée générale. Les membres du directoire sont soumis à la même responsabilité que les administrateurs.

L'action en responsabilité contre les administrateurs tant sociale qu'individuelle se prescrit par trois ans à compter du fait dommageable ou, s'il a été dissimulé, de sa révélation. Toutefois lorsque le fait est qualifié de crime, l'action se prescrit par dix ans.

###### Section 2 : Comptes sociaux.

**Art. L524-6**

Les comptes annuels comprennent le bilan, le compte de résultat et l'annexe, qui forment un tout indissociable. Ils sont établis conformément aux articles L. 123-12 à L. 123-22 du code de commerce.

**Art. L524-6-1**

Les coopératives agricoles et leurs unions qui contrôlent de manière exclusive ou conjointe une ou plusieurs personnes morales ou exercent une influence notable sur celles-ci dans les conditions définies par l'article L. 233-16 du code de commerce établissent et publient chaque année dans les conditions prévues aux articles L. 233-18 à L. 233-27 de ce code, à la diligence du conseil d'administration ou du directoire, des comptes consolidés ainsi qu'un rapport sur la gestion du groupe.

Le 2° de l'article L. 233-17 du code de commerce est applicable aux coopératives agricoles et à leurs unions, à l'exception de celles dont les titres financiers sont admis aux négociations sur un marché réglementé.

**Art. L524-6-2**

Lorsque les conditions de la consolidation des comptes ne sont pas réunies, les coopératives agricoles et leurs unions constituant une communauté d'intérêts économiques établissent et publient des comptes combinés.

Une coopérative agricole ou union de coopératives agricoles est considérée comme constituant une communauté d'intérêts économiques avec une autre coopérative agricole, une union de coopératives agricoles ou une autre entité, lorsque existe entre elles un lien de cohésion et d'unité qui peut résulter d'un accord, d'une direction commune ou d'une mise en commun de services à caractère social, commercial, technique ou financier. Une communauté d'intérêts économiques est également réputée exister lorsqu'une coopérative agricole ou une union de coopératives agricoles réalise plus de 50 % de son chiffre d'affaires avec une autre coopérative agricole ou union de coopératives agricoles.

Lorsque des coopératives et unions, membres d'une union de coopératives agricoles, publient des comptes combinés, elles ne sont pas tenues d'intégrer dans le périmètre de la consolidation à laquelle elles doivent le cas échéant procéder ce qui relève de leur adhésion à cette union.

Un rapport sur la gestion du groupe est publié en même temps que les comptes combinés.

**Art. L524-6-3**

Les comptes consolidés ou combinés sont certifiés par deux commissaires aux comptes au moins. Lorsque la coopérative agricole ou l'union de coopératives agricoles a des titres financiers admis aux négociations sur un marché réglementé, l'une au moins des deux personnes chargées du contrôle légal des comptes ne doit pas être salariée d'une fédération agréée pour la révision mentionnée à l'article L. 527-1 du présent code.

**Art. L524-6-4**

Un décret en Conseil d'Etat fixe les conditions particulières applicables à la consolidation et à la combinaison des comptes des coopératives agricoles et de leurs unions.

**Art. L524-6-5**

Par dérogation aux dispositions de l'article 26-31 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, lorsque la société coopérative européenne exerce une activité agricole, elle établit ses comptes selon les modalités prévues à l'article L. 524-6. Le cas échéant, elle établit des comptes consolidés ou combinés conformément aux articles L. 524-6-1 et L. 524-6-2.

Un décret en Conseil d'Etat fixe les conditions particulières applicables à la consolidation et à la combinaison des comptes de ces sociétés.

**Art. L524-6-6**

Les sociétés coopératives agricoles et leurs unions répondant à la définition des micro-entreprises, au sens de l'article L. 123-16-1 du code de commerce, à l'exception des sociétés mentionnées à l'article L. 123-16-2 du même code, peuvent déclarer que les comptes annuels qu'elles déposent ne sont pas rendus publics.

Les sociétés coopératives agricoles et leurs unions répondant à la définition des petites entreprises, au sens de l'article L. 123-16 dudit code, à l'exception des sociétés mentionnées à l'article L. 123-16-2 du même code, peuvent déclarer que le compte de résultat qu'elles déposent n'est pas rendu public. Les sociétés coopératives agricoles et leurs unions appartenant à un groupe, au sens de l'article L. 524-6-1 du présent code, ne peuvent faire usage de cette faculté.

Les autorités et les personnes morales mentionnées à l'avant-dernier alinéa de l'article L. 232-25 du code de commerce ont toutefois accès à l'intégralité des comptes.

##### Chapitre V : Agrément, contrôle

###### Section 1 : Agrément.

**Art. L525-1**

Les sociétés coopératives agricoles et leurs unions créées conformément aux textes, règles et principes de la coopération et en conformité avec les modèles de statuts approuvés par arrêté du ministre chargé de l'agriculture sont agréées par le Haut Conseil de la coopération agricole, après vérification de cette conformité et de la cohérence entre le projet présenté et le contexte économique dans lequel il s'insère.

L'agrément est retiré s'il est constaté que les conditions posées à sa délivrance ne sont plus réunies ou lorsqu'une coopérative ou une union n'a pas d'activité, de réunion d'assemblée générale et des organes de gestion depuis plus de trois ans.

Les décisions qu'il prend à ce titre peuvent être contestées devant le Conseil d'Etat.

Toute modification des statuts est portée sans délai à la connaissance du Haut Conseil de la coopération agricole.

##### Chapitre VI : Dissolution - Liquidation - Fusion - Scission - Apport partiel d'actifs

###### Section 1 : Dissolution - Liquidation

**Art. L526-1**

La responsabilité de chaque coopérateur dans le passif de la coopérative ou de l'union est limitée au double du montant des parts qu'en application des statuts il a souscrites ou aurait dû souscrire.

**Art. L526-2**

En cas de dissolution d'une société coopérative ou d'une union de sociétés coopératives, l'excédent de l'actif net sur le capital social augmenté, le cas échéant, dans les conditions définies à l'article L. 523-1 est dévolu soit à d'autres coopératives ou unions de coopératives, soit à des œuvres d'intérêt général agricole.

Cette dévolution est déclarée auprès du Haut Conseil de la coopération agricole

###### Section 2 : Fusion - Scission - Apport partiel d'actifs

**Art. L526-3**

Une ou plusieurs coopératives agricoles ou unions de coopératives agricoles peuvent, par voie de fusion, transmettre à une société coopérative agricole ou à une union de coopératives agricoles existante ou à une nouvelle coopérative ou union de coopératives l'ensemble de leur patrimoine actif et passif.

Une coopérative agricole ou une union de coopératives agricoles peut également transmettre, par voie de scission son patrimoine actif et passif à plusieurs sociétés coopératives ou unions de coopératives existantes ou nouvelles.

La fusion ou la scission entraîne la dissolution sans liquidation de la coopérative ou de l'union qui disparaît et la transmission universelle de son patrimoine aux coopératives ou unions bénéficiaires, dans l'Etat où il se trouve à la date de réalisation définitive de l'opération.

Ces possibilités sont ouvertes à toute coopérative agricole ou union de coopératives agricoles en liquidation à condition que la répartition de ses actifs n'ait pas fait l'objet d'un début d'exécution.

Les apports résultant d'opérations de fusion ou de scission réalisées entre sociétés coopératives agricoles ou unions de coopératives sont inscrits dans les comptes de la coopérative agricole ou de l'union de coopératives agricoles bénéficiaire pour les valeurs figurant dans le traité d'apport.

Les associés des coopératives agricoles ou unions de coopératives agricoles qui transmettent leur patrimoine par voie de fusion ou de scission deviennent associés des sociétés coopératives agricoles ou des unions bénéficiaires dans les conditions prévues à l'article L. 526-5.

En contrepartie de l'opération de fusion ou de scission les associés reçoivent un nombre entier de parts sociales de la société coopérative agricole ou de l'union bénéficiaire dans les conditions prévues par le contrat pour un montant au plus égal à la valeur nominale des parts sociales qu'ils détenaient dans la société qui transmet son patrimoine. Nonobstant cette disposition, chaque associé reçoit au moins une part sociale de la société ou de l'union bénéficiaire.

**Art. L526-4**

Toute coopérative agricole ou union de coopératives agricoles qui participe à l'une des opérations mentionnées à l'article L. 526-3 établit un projet de fusion ou de scission.

Un décret en Conseil d'Etat fixe les modalités de publicité et d'information des associés dont le projet doit faire l'objet.

Le projet de fusion ou de scission est soumis à l'assemblée générale extraordinaire des associés de chaque coopérative agricole ou union de coopératives agricoles qui participe à l'opération.L'assemblée générale extraordinaire est réunie dans les conditions de convocation et de quorum applicables aux assemblées générales extraordinaires qui décident les modifications de statuts autres que celles prévues à l'article L. 523-2. Elle adopte le projet qui lui est soumis à la majorité des deux tiers des membres présents ou représentés.

Un rapport spécial de révision sur l'opération envisagée est établi dans des conditions fixées par décret en Conseil d'Etat ; ce rapport indique notamment les effets de l'opération sur les engagements statutaires de tout ou partie des associés, coopérateurs ou non, de la société coopérative ou de l'union de coopératives agricoles.

A peine de nullité de sa délibération, l'assemblée générale extraordinaire de chaque coopérative agricole ou union de coopératives agricoles participant à l'opération statue après lecture du rapport spécial de révision mentionné à l'alinéa précédent.

**Art. L526-5**

A la date d'effet de la fusion ou de la scission, les statuts des sociétés bénéficiaires des apports sont opposables aux associés coopérateurs et non coopérateurs de la coopérative ou de l'union qui disparaît.

Toutefois, si l'opération de fusion ou de scission a pour effet d'augmenter les engagements statutaires souscrits par des associés coopérateurs ou non coopérateurs de la coopérative ou de l'union qui disparaît, chacun d'entre eux doit donner son accord.

A défaut d'accord, à la date d'expiration de son engagement d'activité ou de la durée de sa participation, si l'associé, coopérateur ou non, n'a pas exercé son droit de retrait, les engagements prévus par les statuts de la société bénéficiaire de l'apport lui sont opposables à compter de la date du renouvellement de son engagement d'activité ou du renouvellement de sa participation.

**Art. L526-6**

La date d'effet de la fusion ou de la scission est déterminée conformément aux dispositions de l'article L. 236-4 du code de commerce. Toutefois, le caractère éventuellement rétroactif de l'opération est sans effet sur les engagements des associés.

**Art. L526-7**

Les créanciers non obligataires et les créanciers qui ne sont pas associés des coopératives agricoles ou des unions participant à l'opération de fusion ou de scission et dont la créance est antérieure à la publicité donnée au projet de fusion ou de scission peuvent former opposition à celui-ci dans des conditions fixées par un décret en Conseil d'Etat qui détermine le tribunal compétent pour recevoir l'opposition.

Le tribunal peut rejeter l'opposition ou ordonner soit le remboursement des créances, soit la constitution de garanties si la société absorbante ou les sociétés bénéficiaires de la scission en offrent et que ces garanties sont jugées suffisantes par le tribunal.

En cas de scission, les sociétés bénéficiaires peuvent stipuler qu'elles ne seront tenues que de la partie du passif de la société scindée mise à leur charge respective et sans solidarité entre elles. En ce cas, les créanciers obligataires peuvent former opposition dans les conditions prévues ci-après par le présent article.

A défaut de remboursement des créances ou de constitution des garanties ordonnées, la scission est inopposable à ce créancier.

L'opposition formée par un créancier n'a pas pour effet d'interdire la poursuite des opérations de fusion ou de scission.

Les dispositions des articles L. 236-7, L. 236-14, L. 236-16, L. 236-23, L. 236-24 et L. 236-25 du code de commerce sont applicables respectivement aux porteurs de titres participatifs et aux créanciers obligataires mentionnés à l'article L. 523-11 du présent code.

**Art. L526-7-1**

La nullité d'une opération de fusion ou de scission ne peut résulter que de la nullité de la délibération de l'une des assemblées qui ont décidé l'opération.

L'action en nullité d'une fusion ou scission visée aux articles L. 526-3 et L. 526-10 se prescrit par six mois à compter de la date de la dernière inscription au registre du commerce et des sociétés rendue nécessaire par l'opération.

Lorsqu'il est possible de porter remède à l'irrégularité susceptible d'entraîner la nullité, le tribunal saisi de l'action en nullité d'une fusion ou d'une scission accorde aux sociétés coopératives agricoles ou unions de coopératives agricoles intéressées un délai pour régulariser la situation.

**Art. L526-8**

I. — Une coopérative agricole ou une union de coopératives agricoles peut apporter une partie de son actif à une autre coopérative agricole ou union de coopératives agricoles. Elles peuvent décider d'un commun accord de soumettre l'opération aux dispositions applicables aux scissions. Dans ce dernier cas, les dispositions des articles L. 526-3, L. 526-4, L. 526-6, L. 526-7 et L. 526-7-1 sont applicables.

II. — Lorsque l'opération d'apport concerne une branche d'activité ou une production donnée au sein d'une branche d'activité, les associés coopérateurs de la coopérative ou de l'union de coopératives agricoles adhérents de la branche d'activité ou contribuant à la production transmise peuvent devenir associés coopérateurs de la société coopérative ou de l'union de coopératives agricoles bénéficiaires du patrimoine dans les conditions identiques à celles prévues pour les opérations de fusion et selon les modalités particulières prévues au présent article.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les associés coopérateurs ayant souscrit un engagement d'activité dans la branche d'activité apportée ou pour une production donnée sont consultés sur l'opération.

L'actif et le passif de toute branche d'activité ou d'une production donnée au sein d'une branche d'activité transférée inclut tout ou partie des réserves constituées à partir ou en raison de l'activité ou de la production donnée.

Les dispositions des articles L. 526-3 à L. 526-7-1 sont applicables à cette opération.

**Art. L526-9**

Les dispositions de l'article 1844-5 du code civil s'appliquent à toute coopérative agricole ou union de coopératives agricoles qui détient la totalité des parts sociales d'une union de coopératives agricoles à laquelle elle adhère.

En cas de dissolution, celle-ci entraîne la transmission universelle du patrimoine de l'union à la coopérative agricole restée unique associé de l'union dans les conditions et selon les modalités prévues par l'article 1844-5 du code civil.

**Art. L526-10**

Lorsque, à compter des formalités de publicité prévues au deuxième alinéa de l'article L. 526-4, et jusqu'à la réalisation de l'opération, la coopérative agricole ou l'union de coopératives agricoles absorbante n'a pas cessé de détenir la totalité des actions ou des parts sociales représentant la totalité du capital de la société absorbée, il n'y a pas lieu à approbation de la fusion par l'assemblée générale extraordinaire de la société absorbée ni à l'information des associés mentionnés au deuxième alinéa de l'article L. 526-4 ni à l'établissement du rapport spécial de révision mentionné au quatrième alinéa de l'article L. 526-4.

Ces dispositions peuvent être mises en oeuvre à condition que la société absorbée soit une société à responsabilité limitée, une société anonyme ou une société par action simplifiée.

##### Chapitre VII : Fédérations de coopératives et association nationale de révision, sociétés coopératives de caution mutuelle

###### Section 1 : Fédérations de coopératives

####### Sous-section 2 : Dispositions particulières aux fédérations de coopératives agréées ayant pour objet de procéder aux opérations de révision.

**Art. L527-1**

Les coopératives agricoles et leurs unions sont tenues d'adhérer à une fédération de coopératives, agréée par l'autorité administrative, ayant pour objet de procéder, sous le nom de révision, aux contrôles de la conformité de leur situation et de leur fonctionnement aux principes et aux règles de la coopération.

Cette révision est mise en œuvre par les réviseurs agréés exerçant leur mission au nom et pour le compte d'une fédération agréée pour la révision dont ils sont salariés.

Les fédérations agréés doivent adhérer à l'association nationale de révision de la coopération agricole prévue ci-après.

Cette dernière assure l'organisation et le contrôle des fédérations agréées pour la révision, notamment pour les opérations de révision conduites en application des articles L. 522-5 et L. 527-1-3. Elle a également pour mission de faciliter le recrutement et la formation des réviseurs, d'agréer ces derniers et de contrôler leurs activités. Elle participe à l'élaboration des normes publiées par le Haut Conseil de la coopération agricole et définit les méthodes de leur application. Elle peut également assurer le suivi et le contrôle de la mise en œuvre de la révision sur délégation du Haut Conseil de la coopération agricole, en application du quatrième alinéa de l'article L. 528-1. Elle assure l'information et la formation sur les normes.

Les statuts et le budget de l'association sont soumis à l'approbation de l'autorité supérieure.

Ses ressources sont notamment constituées par la contribution du Haut Conseil de la coopération agricole pour la réalisation des missions qu'il lui confie en application du quatrième alinéa de l'article L. 528-1.

Les fédérations sont dirigées par un directoire, qui exerce ses fonctions sous le contrôle d'un conseil de surveillance dans les conditions définies aux articles L. 225-57 à L. 225-95-1 du code de commerce. Seuls peuvent être membres du directoire des réviseurs agréés salariés de la fédération. Ils sont désignés par le conseil de surveillance après accord de l'association nationale de révision mentionnée ci-dessus. Ne peuvent siéger au conseil de surveillance les représentants des coopératives agricoles et des unions dont les comptes sont contrôlés par la fédération.

**Art. L527-1-1**

Au sein et pour le compte des fédérations agréées pour la révision mentionnées à l'article L. 527-1, les missions de contrôle légal des comptes sont exercées par les personnes physiques inscrites sur la liste prévue au I de l'article 821-13 du code de commerce. Par dérogation aux dispositions du 2° de l'article L. 821-27 du même code, ces personnes peuvent être salariées par la fédération mais ne peuvent alors exercer d'autres missions de contrôle légal des comptes. Elles peuvent, en revanche, être habilitées, en tant que réviseur agréé, à exercer les missions de contrôle de conformité prévues à l'article L. 527-1.

**Art. L527-1-2**

Les sociétés coopératives agricoles et leurs unions sont soumises à l'article 25-1 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

**Art. L527-1-3**

La révision est effectuée conformément aux normes élaborées, approuvées et publiées par le haut conseil de la coopération agricole. Elle donne lieu à un rapport, établi selon les prescriptions du Haut Conseil de la coopération agricole, et à un compte rendu au conseil d'administration ou au conseil de surveillance.

Si le rapport établit que la société coopérative ou l'union méconnaît les principes et les règles de la coopération, le réviseur définit, en lien avec les organes de direction et d'administration, les mesures correctives à prendre ainsi que le délai dans lequel elles doivent être mises en œuvre.

L'organe chargé de l'administration de la société doit informer l'assemblée générale ordinaire annuelle de la révision effectuée ainsi que des mesures qu'il a prises ou qu'il compte prendre en raison des conclusions du réviseur.

Le réviseur s'assure de la bonne mise en œuvre des mesures correctives demandées. En cas de carence de la société coopérative ou de l'union à l'expiration des délais accordés, en cas de refus de mettre en œuvre des mesures correctives demandées en réponse à un manquement à la réglementation, ou en cas de refus de se soumettre à la révision, le réviseur transmet une copie de son rapport au Haut Conseil de la coopération agricole.

**Art. L527-1-4**

Un contrôle peut être effectué par une fédération agréée pour la révision à la demande du Haut Conseil de la coopération agricole de façon complémentaire à la révision prévue à l'article L. 527-1.

Le Haut Conseil de la coopération agricole diligente un tel contrôle :

1° S'il l'estime nécessaire au regard de l'instruction des pièces qui doivent lui être transmises annuellement ;

2° S'il est saisi à cet effet par un cinquième au moins des membres de la société dont il a vérifié la qualité au regard de la liste des adhérents qui lui est transmise par la société coopérative ;

3° Si la société coopérative ne met pas à la disposition des associés coopérateurs les documents qui doivent leur être remis ;

4° S'il reçoit du commissaire aux comptes l'information prévue au second alinéa du II de l'article L. 521-3-1 ;

5° S'il est saisi par les agents mentionnés au premier alinéa de l'article L. 631-26 en application du dernier alinéa de l'article L. 528-2.

Ce contrôle donne lieu à un rapport du réviseur, dont une copie est transmise au Haut Conseil de la coopération agricole.

###### Section 2 : Sociétés coopératives de caution mutuelle.

**Art. L527-2**

Des sociétés coopératives agricoles de caution mutuelle et des unions de ces sociétés peuvent être constituées pour faciliter le recours de leurs adhérents au crédit.

**Art. L527-3**

Les dispositions du titre Ier, relatif aux sociétés de caution mutuelle, de la loi du 13 mars 1917 sur l'organisation du crédit au petit et au moyen commerce et à la petite et moyenne industrie, ainsi que des lois subséquentes, seront adaptées par décret en Conseil d'Etat au cas des sociétés coopératives agricoles de caution mutuelle et de leurs unions en vue de fixer leurs règles d'activité et de les soumettre aux régimes juridique et fiscal de la coopération agricole.

Toutefois, les sociétés coopératives agricoles de caution mutuelle ne seront pas placées sous le contrôle technique et financier de l'organe central des caisses d'épargne et des banques populaires prévu à l'article L. 512-106 du code monétaire et financier.

##### Chapitre VIII : Autorités compétentes en matière de coopération agricole

**Art. L528-1**

I. — Le Haut Conseil de la coopération agricole, établissement d'utilité publique doté de la personnalité morale, contribue à la définition, à la mise en oeuvre et à l'évaluation des politiques publiques en matière de coopération agricole. Il est le garant du respect des textes, règles et principes de la coopération agricole. Il exerce un rôle permanent d'étude et de proposition dans les domaines juridique et fiscal.

Il assure le suivi de l'évolution économique et financière du secteur coopératif. A cet effet, il recueille, en particulier auprès des coopératives agricoles et unions de coopératives agricoles qui le composent, les informations nécessaires.

Le haut conseil délivre et retire l'agrément coopératif aux sociétés coopératives agricoles et à leurs unions dans les conditions prévues par le chapitre V du présent titre.

Il a également pour objet de définir les principes et d'élaborer, d'approuver et de publier les normes de la révision, ainsi que de suivre et de contrôler sa mise en œuvre. Il peut déléguer ces missions de suivi et de contrôle après avoir obtenu l'approbation de l'autorité administrative compétente sur le délégataire et le contenu de la délégation. Il établit un bilan annuel des mises en demeure qu'il a effectuées en application du premier alinéa de l'article L. 528-2.

Il a pour mission d'élaborer un guide sur les bonnes pratiques de gouvernance des sociétés coopératives et de leurs unions dont les chapitres obligatoires peuvent être fixés par voie réglementaire. Il publie chaque année une mise à jour de son guide de bonnes pratiques et un rapport qui présente une synthèse de sa mise en œuvre dans les sociétés coopératives qui établissent des comptes consolidés.

Les statuts et le budget du haut conseil sont soumis à l'approbation de l'autorité administrative compétente. Le haut conseil est organisé en sections.

Les sociétés coopératives agricoles et leurs unions sont tenues d'adhérer au haut conseil. Ses ressources sont constituées, notamment, par une cotisation obligatoire de chaque société coopérative agricole et union de coopératives agricoles.

II. — Le haut conseil est administré par un comité directeur composé de représentants élus des sociétés coopératives agricoles et de leurs unions ainsi que de personnalités choisies en raison de leur compétence désignées par l'autorité administrative.

Une commission consultative composée de représentants des organisations professionnelles agricoles, de représentants de sociétés coopératives agricoles et de leurs unions et, le cas échéant, de personnalités qualifiées est constituée au sein du haut conseil. Elle peut être consultée sur toute question relative à l'application du droit coopératif et au fonctionnement des sociétés coopératives agricoles et de leurs unions. Les conditions dans lesquelles elle se réunit et rend ses avis sont fixées par voie réglementaire.

Deux commissaires du Gouvernement sont placés auprès du Haut Conseil : l'un désigné par le ministre chargé de l'agriculture et l'autre désigné par le ministre chargé de l'économie sociale et solidaire. Le commissaire du Gouvernement désigné par le ministre chargé de l'agriculture peut demander l'inscription de questions à l'ordre du jour. Il peut également s'opposer à une délibération du Haut Conseil, dans des conditions précisées par le décret en Conseil d'Etat prévu au dernier alinéa.

Le président du haut conseil est élu par le comité directeur, en son sein. En cas de partage des voix, il est désigné par le ministre chargé de l'agriculture.

Le haut conseil établit une charte d'éthique et de déontologie visant à prévenir et traiter les conflits d'intérêt dans le cadre de son activité.

La composition des instances d'administration et de la commission consultative mentionnée au deuxième alinéa du II, l'organisation et le mode de fonctionnement du haut conseil sont fixés par décret en Conseil d'Etat.

**Art. L528-2**

I. — Lorsqu'il reçoit d'un réviseur le rapport mentionné au dernier alinéa de l'article L. 527-1-3 ou de l'article L. 527-1-4, le Haut Conseil de la coopération agricole en informe le ministre chargé de l'agriculture. Il met s'il y a lieu les organes de direction et d'administration de la société coopérative en cause en demeure de prendre des mesures correctives dans un délai qu'il fixe.

Lorsque les mesures correctives n'ont pas été prises dans le délai imparti, le Haut Conseil de la coopération agricole peut demander à l'organe d'administration de la coopérative de convoquer une assemblée générale.

Si la coopérative n'organise pas d'assemblée générale dans les deux mois à compter de la demande du Haut Conseil de la coopération agricole, celui-ci convoque lui-même cette assemblée générale aux frais de la coopérative.

Lorsque le fonctionnement normal de la société coopérative ou de l'union n'a pas été rétabli dans un délai de six mois à compter de la réunion de l'assemblée générale, le Haut Conseil de la coopération agricole peut demander au président du tribunal compétent statuant en référé d'enjoindre, le cas échéant sous astreinte, aux organes de direction ou d'administration de la coopérative de se conformer aux principes et règles de la coopération qui sont méconnus.

II. — Les agents mentionnés au premier alinéa de l'article L. 631-26 peuvent demander au Haut Conseil de la coopération agricole de s'assurer que les statuts d'une société coopérative, son règlement intérieur ou les règles ou décisions prévues par ces statuts ou en découlant comportent des dispositions produisant des effets similaires à ceux des clauses mentionnées au III de l'article L. 631-24 et qu'un exemplaire de ces documents est remis aux associés coopérateurs. Dans l'hypothèse où il conclut que les conditions prévues au II de l'article L. 631-24-3 ne sont pas remplies, il en informe les agents qui l'ont sollicité.

**Art. L528-3**

Un médiateur de la coopération agricole est nommé par décret, après avis du comité directeur du Haut Conseil de la coopération agricole. Le chapitre Ier du titre II de la loi n° 95-125 du 8 février 1995 relative à l'organisation des juridictions et à la procédure civile, pénale et administrative est applicable aux médiations qu'il effectue.

Les attributions du médiateur de la coopération agricole, les modalités d'exécution de sa mission et les conditions de la contribution du médiateur des relations commerciales agricoles mentionné à l'article L. 631-27 à cette mission sont fixées par décret en Conseil d'Etat.

##### Chapitre IX : Dispositions pénales, dispositions d'application.

**Art. L529-1**

Les dispositions de l'article L. 242-27 du code de commerce sont applicables à tout commissaire aux comptes de coopératives agricoles ou d'unions de coopératives agricoles.

Les dispositions des articles L. 225-38 à L. 225-43 du code de commerce et la deuxième phrase de l'alinéa 1 de l'article 27 de la loi n° 47-1775 du 10 septembre 1947 sont applicables aux sociétés coopératives agricoles et aux unions de coopératives agricoles.

**Art. L529-2**

Est puni d'une amende de 18000 euros tout administrateur d'une société coopérative agricole ou tout mandataire d'une telle société au conseil d'administration d'une union de coopératives :

1° Qui n'a ni la nationalité française, ni celle d'un Etat membre de la Communauté économique européenne, ni celle d'un pays avec lequel existe un accord de réciprocité ou qui ne bénéficie pas d'une dérogation accordée par le ministre de l'agriculture ;

2° Qui participe directement ou indirectement, de façon habituelle ou occasionnelle, à une activité concurrente de celle de la société qu'il administre, lorsque ladite activité est réalisée par une entreprise qui n'est pas contrôlée au sens des dispositions de l'article L. 233-3 du code de commerce, par la coopérative agricole ou l'union qu'il administre ;

3° Qui s'est vu interdire l'exercice de la fonction d'administrateur, de gérant ou de directeur.

Les dispositions qui précédent sont applicables aux membres des conseils de surveillance des sociétés coopératives agricoles ou de leurs unions.

**Art. L529-3**

Est puni de la peine prévue à l'article L. 529-2 le directeur d'une société coopérative agricole ou d'une union de coopératives agricoles :

1° Qui participe directement ou indirectement, de façon habituelle ou occasionnelle, à une activité concurrente de celle de la société qu'il dirige ou des unions auxquelles celle-ci est adhérente, lorsque ladite activité est réalisée par une entreprise qui n'est pas contrôlée au sens des dispositions de l'article L. 233-3 du code de commerce, par la coopérative agricole ou l'union qu'il dirige ;

2° Qui s'est vu interdire l'exercice de la fonction d'administrateur, de gérant ou de directeur.

Les dispositions qui précédent sont applicables aux membres des directoires des sociétés coopératives agricoles ou de leurs unions.

**Art. L529-4**

Est puni de la peine prévue à l'article L. 529-2 quiconque exerçant les fonctions de commissaire aux comptes d'une société coopérative agricole ou d'une union de coopératives agricoles :

1° Est parent ou allié jusqu'au quatrième degré inclusivement ou conjoint d'un administrateur de cette société ;

2° Reçoit sous une forme quelconque, à raison de fonctions autres que celles de commissaire aux comptes, un salaire ou une rémunération d'un administrateur de cette société ;

3° S'est vu interdire l'exercice de la fonction d'administrateur, de gérant ou de directeur ou qui est déchu du droit d'exercer cette fonction ;

4° Est le conjoint d'une des personnes ci-dessus mentionnées.

**Art. L529-5**

Toute personne intéressée peut demander au président du tribunal compétent statuant en référé d'enjoindre, le cas échéant sous astreinte, à la personne concernée de faire cesser l'usage irrégulier des mentions suivantes :

1° La mention : " coopérative ” employée avec l'un des qualificatifs : " agricole ”, " paysanne ”, " rurale ” ou " forestière ”, ou toute autre appellation de nature à assimiler à une société coopérative agricole un organisme qui n'est pas agréé conformément à la réglementation relative au statut juridique de la coopération agricole ;

2° La mention : " union de coopératives agricoles ” ou " fédération de coopératives agricoles ” ou toute autre dénomination de nature à créer la confusion avec une union ou une fédération agréée ou constituée conformément à la réglementation relative au statut juridique de la coopération agricole.

Le président du tribunal peut, en outre, ordonner la publication de la décision, son affichage dans les lieux qu'il désigne, son insertion intégrale ou par extraits dans les journaux et sa diffusion par un ou plusieurs services de communication au public en ligne qu'il indique, le tout aux frais des dirigeants de l'organisme ayant utilisé la dénomination en cause.

**Art. L529-6**

Les modalités d'application des articles L. 523-1, L. 523-2, L. 527-1, et des chapitres Ier, II, IV, V et VI du présent titre sont déterminées par décret en Conseil d'Etat.

#### Titre III : Sociétés d'intérêt collectif agricole

##### Chapitre Ier : Constitution.

**Art. L531-1**

Les sociétés d'intérêt collectif agricole peuvent se constituer soit sous le régime des sociétés civiles particulières régies par les articles 1832 et suivants du code civil, soit dans les formes prévues pour les sociétés par actions et les sociétés à responsabilité limitée par le code de commerce.

Les sociétés d'intérêt collectif agricole ont pour objet de créer ou de gérer des installations et équipements ou d'assurer des services soit dans l'intérêt des agriculteurs d'une région rurale déterminée, soit de façon plus générale dans celui des habitants de cette région sans distinction professionnelle.

Les sociétés d'intérêt collectif agricole ont le statut de société coopérative et sont régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, à l'exception des articles 3,3 bis, 4,9, des deux derniers alinéas de l'article 11, de l'article 11 bis, du deuxième alinéa de l'article 16 et des deuxième et troisième alinéas de l'article 27.

##### Chapitre II : Fonctionnement.

**Art. L532-1**

Les personnes physiques ou morales énumérées à l'article L. 522-1 doivent disposer de moins des quatre cinquièmes des voix dans les assemblées générales des sociétés d'intérêt collectif agricole constituées postérieurement au 29 septembre 1967.

Ces sociétés ne peuvent effectuer plus de 50 % des opérations de chaque exercice avec des personnes physiques ou morales autres que les associés définis à l'article L. 522-1.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

##### Chapitre III : Dispositions financières.

**Art. L533-1**

Les sociétés d'intérêt collectif agricole qui détiennent des participations peuvent distribuer à leurs associés, en sus du versement de ristournes et d'intérêts statutaires, tout ou partie des dividendes qu'elles ont reçus au titre de ces participations. Cette distribution est faite au prorata des parts sociales libérées.

Toutefois, lorsque les résultats propres de la société d'intérêt collectif agricole sont déficitaires, les dividendes sont, à due concurrence, affectés à l'apurement de ce déficit.

##### Chapitre IV : Transformation, dissolution, liquidation.

**Art. L534-1**

Une société d'intérêt collectif agricole ne peut apporter à ses statuts de modifications entraînant la perte de son statut de coopérative qu'après autorisation du ministre chargé de l'agriculture.

Les réserves qui, à la date de cette modification, ne sont pas distribuables aux sociétaires ou incorporables au capital en vertu des lois et règlements en vigueur conservent ce caractère pendant dix ans.

L'autorisation prévue au premier alinéa du présent article n'est pas requise pendant une période de trois ans à compter de la publication de la loi n° 91-5 du 3 janvier 1991 modifiant diverses dispositions intéressant l'agriculture et la forêt ; durant cette période, toute modification des statuts entraînant la perte du statut de coopérative doit être portée à la connaissance du ministre chargé de l'agriculture dans les trente jours de cette modification.

##### Chapitre V : Dispositions pénales.

**Art. L535-1**

Les dispositions de l'article L. 529-3 sont applicables aux directeurs de sociétés d'intérêt collectif agricole.

**Art. L535-2**

Les dispositions de l'article L. 529-4 sont applicables aux commissaires aux comptes de sociétés d'intérêt collectif agricole.

**Art. L535-4**

Les dispositions du deuxième alinéa de l'article L. 529-1 sont applicables aux sociétés d'intérêt collectif agricole.

**Art. L535-5**

Est puni de la peine prévue au premier alinéa de l'article L. 529-2 le président ou le directeur de la société d'intérêt collectif agricole qui contrevient aux dispositions de l'article L. 534-1.

#### Titre IV : Sociétés mixtes d'intérêt agricole.

**Art. L541-1**

Peuvent être constituées, sous le nom de société mixte d'intérêt agricole, les sociétés commerciales non soumises au statut de la coopération et ayant pour objet la transformation ou la commercialisation des produits agricoles, dans lesquelles des parts ou actions représentant au moins 30 p. 100 du capital social sont détenues, directement on indirectement, soit par une ou plusieurs sociétés coopératives ou unions de sociétés coopératives agricoles, soit par des institutions ou groupements professionnels agricoles mentionnés aux titres Ier, II, III et IV du présent livre ainsi qu'au livre du Code rural relatif au crédit agricole. Ces sociétés peuvent bénéficier d'avantages particuliers en vertu de conventions passées avec l'Etat.

Les actions entrant en compte pour le calcul des proportions, mentionnées ci-dessus doivent revêtir la forme nominative.

**Art. L541-2**

Les statuts des sociétés mixtes d'intérêt agricole doivent prévoir que certaines décisions intéressant la gestion de la société et dont l'objet est précisé par décret ne peuvent être prises qu'à une majorité qualifiée de plus de 70 p. 100 des voix présentes ou représentées à l'assemblée générale.

**Art. L541-3**

Après prélèvement pour la réserve légale et affectation au capital d'un dividende qui ne pourra être supérieur à 6 p. 100, le bénéfice réalisé par une société mixte d'intérêt agricole au cours d'un exercice, à l'exclusion de toutes plus-values sur actif immobilisé, est, après avoir été diminué de l'impôt sur les sociétés correspondant, divisé en deux parts égales.

La première de ces parts est attribuée aux détenteurs du capital à titre de rémunération complémentaire.

La seconde est affectée aux fournisseurs ou clients de l'entreprise qui ont la qualité d'agriculteur ou d'organisme mentionné à l'article L. 541-1 au prorata des opérations effectuées par chacun d'eux.

Quand ces derniers sont associés ou membres d'un des organismes mentionnés à l'article L. 541-1, lui-même associé, les sommes qui leur reviennent au titre de cette seconde part sont réparties en franchise d'impôt sur les sociétés dans la mesure où elles proviennent d'opérations faites avec eux.

Si la société est soumise aux dispositions de l'ordonnance du 17 août 1967 relative à la participation des salariés aux fruits de l'expansion des entreprises, les répartitions prévues aux alinéas 2 et 3 du présent article sont opérées, après prélèvement sur le bénéfice défini à l'alinéa 1er, de la réserve spéciale de participation des salariés, instituée par l'article 2 de ladite ordonnance.

**Art. L541-4**

Les modalités d'application du présent titre sont déterminées par décret en Conseil d'Etat.

#### Titre V : Organisations de producteurs et associations d'organisations de producteurs

##### Chapitre Ier : Organisations de producteurs et associations d'organisations de producteurs reconnues dans les secteurs couverts par l'organisation commune des marchés des produits agricoles

**Art. L551-1**

L'autorité administrative reconnaît les organisations de producteurs et les associations d'organisations de producteurs dans les secteurs couverts par le règlement portant organisation commune des marchés des produits agricoles dans les conditions prévues par celui-ci.

**Art. L551-2**

Les organisations de producteurs reconnues et les associations d'organisations de producteurs reconnues peuvent demander à l'autorité administrative que les règles qu'elles adoptent soient rendues obligatoires pour les opérateurs non membres de ces organisations ou associations dans les conditions prévues par le règlement portant organisation commune des marchés des produits agricoles.

Ces règles peuvent être étendues par l'autorité administrative dans les conditions prévues par le règlement portant organisation commune des marchés des produits agricoles.

**Art. L551-3**

Dans les conditions prévues à l'article 165 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil, l'autorité administrative peut décider que les opérateurs économiques individuels ou les groupes d'opérateurs non membres d'une organisation de producteurs ou d'une association d'organisations de producteurs sont redevables à l'organisation des contributions financières mentionnées à ce même article.

##### Chapitre II : Organisations de producteurs et associations d'organisations de producteurs reconnues dans les secteurs non couverts par l'organisation commune des marchés des produits agricoles

**Art. L552-1**

Dans une zone déterminée, les sociétés coopératives agricoles et leurs unions, les sociétés d'intérêt collectif agricole, les associations entre producteurs agricoles régies par les dispositions de la loi du 1er juillet 1901 relative au contrat d'association, les sociétés commerciales et les groupements d'intérêt économique régis par les dispositions du livre II du code de commerce, lorsqu'ils ont pour objet de maîtriser durablement la valorisation de la production agricole ou forestière de leurs membres, associés ou actionnaires, de renforcer l'organisation commerciale des producteurs, d'organiser et de pérenniser la production sur un territoire déterminé, peuvent être reconnus par l'autorité administrative comme organisations de producteurs si :

1° Dans le cadre de leur compétence et de leurs pouvoirs légaux, ils édictent des règles destinées à :

— adapter la production à la demande des marchés, en quantité et en qualité, en respectant des cahiers des charges et en établissant des relations contractuelles avec leurs partenaires de la filière ;

— instaurer une transparence des transactions et régulariser les cours ;

— mettre en œuvre la traçabilité ;

— promouvoir des méthodes de production respectueuses de l'environnement ;

2° Ils couvrent un secteur ou des secteurs complémentaires de produits agricoles ou forestiers précisés par décret ;

3° Ils justifient d'une activité économique suffisante au regard de la concentration des opérateurs sur les marchés ;

4° Leurs statuts prévoient que tout ou partie de la production de leurs membres, associés ou actionnaires leur est cédé en vue de sa commercialisation.

Des organismes dont les statuts ne satisfont pas à la condition prévue au 4° peuvent être reconnus comme organisations de producteurs s'ils mettent à la disposition de leurs membres les moyens humains, matériels ou techniques nécessaires à la commercialisation de la production de ceux-ci.

**Art. L552-2**

Au vu du bilan mentionné à l'article L. 553-5 et après consultation du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire, le décret mentionné au I de l'article L. 553-1 peut écarter la possibilité de reconnaître des organisations de producteurs pour certains secteurs. Il précise dans ce cas le délai dont disposent les organisations de producteurs reconnues pour mettre leurs statuts en conformité avec le 4° de l'article L. 552-1.

**Art. L552-3**

L'autorité administrative peut suspendre ou retirer la reconnaissance octroyée lorsqu'elle constate que les conditions de cette reconnaissance ne sont plus satisfaites, ou que la gestion technique ou financière est défectueuse, ou que les règlements sur le commerce, la qualité des produits et la police sanitaire ne sont pas respectés.

**Art. L552-4**

Peuvent également être reconnues par l'autorité administrative des associations d'organisations de producteurs constituées, sous l'une des formes juridiques mentionnées à l'article L. 552-1, à l'initiative d'organisations de producteurs reconnues.

Les associations d'organisations de producteurs peuvent exercer toute activité d'une organisation de producteurs et, notamment, prendre des mesures d'adaptation de la production au marché.

Les conditions dans lesquelles les activités des organisations de producteurs peuvent être déléguées aux associations de producteurs sont fixées par décret.

##### Chapitre III : Dispositions communes

**Art. L553-1**

Les conditions d'attribution, de suspension et de retrait de la reconnaissance d'une organisation de producteurs ou d'une association d'organisations de producteurs sont fixées par décret.

Le Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire mentionné à l'article L. 611-1 est consulté sur les décisions d'attribution, de suspension et de retrait de la reconnaissance d'une organisation de producteurs ou d'une association d'organisations de producteurs.

II. — Ce décret détermine les seuils, en nombre minimal de membres et/ ou en volume ou valeur minimale de production commercialisable, au-delà desquels l'activité d'une organisation de producteurs est considérée comme suffisante dans sa zone d'activité. Ces seuils sont revus tous les cinq ans.

Ce décret fixe également les délais d'adaptation consentis aux organisations de producteurs reconnues dont il serait constaté qu'elles ne respectent plus ces seuils.

**Art. L553-2**

Des opérateurs, autres que des organisations de producteurs, peuvent adhérer volontairement aux associations d'organisations de producteurs reconnues dans des conditions prévues par décret.

Une organisation de producteurs adhère à une association d'organisations de producteurs pour un produit, un groupe de produits ou une catégorie de produits.

**Art. L553-3**

Les organisations de producteurs reconnues peuvent, si elles bénéficient d'un mandat délivré à cette fin, assurer en justice la défense des droits qu'un ou plusieurs de leurs membres tirent d'un contrat de vente de produits agricoles. Une organisation de producteurs peut agir en justice dans l'intérêt de plusieurs de ses membres pour les litiges mettant en cause un même acheteur et portant sur l'application d'une même clause. Elle peut également, dans les mêmes conditions, les représenter dans le cadre d'une procédure de médiation.

**Art. L553-4**

Les producteurs organisés peuvent bénéficier de priorités dans l'attribution de l'aide que l'Etat peut apporter pour l'organisation de la production et des marchés, en conformité avec les règles de l'Union européenne. Les aides décidées sont modulées en fonction du degré d'organisation et des engagements des producteurs. Les organisations de producteurs reconnus bénéficient également, à soumission égale, d'un droit de préférence dans les marchés par adjudication ou appel d'offres de l'Etat, des collectivités locales ou de leurs établissements publics.

Les producteurs organisés peuvent également bénéficier de majorations dans l'attribution des aides publiques à l'investissement dont les objectifs correspondent à ceux poursuivis par l'organisation.

Les dispositions relatives aux marchés publics sont également applicables aux organisations de producteurs agricoles ressortissant des Etats membres de l'Union européenne présentant des caractéristiques comparables.

**Art. L553-5**

Lorsqu'elle réalise la commercialisation de la totalité ou d'une partie des produits de ses membres, sans transfert de propriété, l'organisation de producteurs procède à cette commercialisation dans le cadre d'un mandat.

Un bilan de l'organisation économique de la production et de l'efficacité des différents modes de commercialisation peut être effectué au regard, notamment, de leur contribution au revenu des producteurs et de leur sécurité juridique vis-à-vis des règles de concurrence.

**Art. L553-6**

Pour le contrôle du respect, par les organisations de producteurs et les associations d'organisations de producteurs, des règles fixées en application du présent titre ou de la réglementation européenne, les agents habilités à constater les manquements à ces règles ont accès aux locaux, installations et lieux à usage professionnel, à l'exclusion des locaux et parties de locaux à usage d'habitation, entre 8 heures et 20 heures, ou, en dehors de ces heures, lorsque l'accès au public est autorisé ou qu'une activité est en cours. Lorsque l'accès des locaux mentionnés au présent alinéa est refusé aux agents, ou lorsque les locaux comprennent des parties à usage d'habitation, l'accès peut être autorisé par ordonnance du juge des libertés et de la détention dans les formes et conditions prescrites à l'article L. 206-1.

Ils peuvent, sur place ou sur convocation, prendre copie de tous documents professionnels, quel qu'en soit le support, et recueillir les observations de toute personne présente susceptible d'apporter des éléments utiles à l'accomplissement de leurs missions.

##### Chapitre IV : Groupements de producteurs

**Art. L554-1**

Pour l'application de l'article 27 du règlement (UE) n° 1305/2013 du 17 décembre 2013 relatif au soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader) et abrogeant le règlement (CE) n° 1698/2005 du Conseil, des groupements de producteurs qui ne satisfont pas aux conditions de leur reconnaissance en qualité d'organisation de producteurs peuvent être reconnus par l'autorité compétente dans des conditions fixées par décret.

#### Titre VI : Jardins familiaux

##### Chapitre Ier : Constitution.

**Art. L561-1**

Les associations de jardins ouvriers, qui ont pour but de rechercher, aménager et répartir des terrains pour mettre à la disposition du chef de famille, comme tel, en dehors de toute autre considération, les parcelles de terre que leurs exploitants cultivent personnellement, en vue de subvenir aux besoins de leur foyer, à l'exclusion de tout usage commercial, doivent se constituer sous la forme d'associations déclarées ou reconnues d'utilité publique conformément à la loi du 1er juillet 1901.

**Art. L561-2**

Les associations ou sociétés qui ont pour but de grouper les exploitants de jardins familiaux pour faciliter l'exploitation de ceux-ci et de favoriser par une propagande éducative le développement des jardins familiaux doivent se constituer sous la forme d'association déclarée, conformément à la loi du 1er juillet 1901.

##### Chapitre II : Préemption de terrains destinés à la création ou à la protection de jardins familiaux

###### Section 1 : Droit de préemption des sociétés d'aménagement foncier et d'établissement rural (SAFER).

**Art. L562-1**

Les sociétés d'aménagement foncier et d'établissement rural (SAFER) peuvent exercer, à la demande d'un des organismes de jardins familiaux mentionnés aux articles L. 561-1 et L. 561-2 et dans les conditions définies à l'article 7 modifié de la loi n° 62-933 du 8 août 1962, leur droit de préemption en vue de l'acquisition de terrains destinés à la création ou à l'aménagement de jardins familiaux.

###### Section 2 : Droit de préemption des collectivités locales.

**Art. L562-2**

A la demande des organismes de jardins familiaux, les collectivités locales ou leurs groupements ayant compétence en matière d'urbanisme peuvent également exercer pour le même objet leur droit de préemption, conformément aux dispositions en vigueur du code de l'urbanisme.

##### Chapitre III : Rétablissement de jardins familiaux ayant fait l'objet d'une expropriation ou d'une cession amiable en vertu d'une déclaration d'utilité publique.

**Art. L563-1**

En cas d'expropriation ou de cession amiable, dans le cadre d'une opération déclarée d'utilité publique, de terrains exploités comme jardins familiaux, les associations ou les exploitants évincés membres de ces associations pourront, s'ils le souhaitent, obtenir de l'expropriant qu'il mette à leur disposition des terrains équivalents en surface et en équipements, sans préjudice des indemnités dues pour les frais de réaménagement.

##### Chapitre IV : Avantages et subventions.

**Art. L564-1**

Des décret en Conseil d'Etat règlent les modalités d'application des articles L. 562-1, L. 562-2 et L. 563-1. Toutefois, sont fixées par décret les normes auxquelles les jardins familiaux doivent satisfaire au regard de la protection de l'environnement et de la qualité de la vie afin de pouvoir prétendre aux subventions de l'Etat destinées soit à l'acquisition de leur emprise, soit à leur aménagement.

**Art. L564-2**

Un même organisme de jardins familiaux, dans la mesure où son objet social correspond à plusieurs des buts définis aux articles L. 561-1 et L. 561-2, peut cumuler les avantages prévus à l'article L. 471-6 du code rural et de la pêche maritime avec ceux prévus au code général des impôts et par des dispositions réglementaires.

**Art. L564-3**

Les organismes de jardins familiaux définis à l'article L. 561-1 peuvent bénéficier de subventions d'investissement ou de subventions annuelles de fonctionnement de la part de l'Etat, des collectivités locales ou de leurs groupements.

#### Titre VII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et références

**Art. L571-1**

Les dispositions du présent livre s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

###### Section 2 : Dispositions générales

**Art. L571-2**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, un contrat d'objectifs et de performance est établi entre la chambre d'agriculture, l'Etat, et les collectivités territoriales concourant au financement de la réalisation des objectifs de ce contrat. La périodicité, les modalités d'élaboration et le champ d'application des contrats d'objectifs et de performance sont fixés par décret.

Ce contrat d'objectifs et de performance vise notamment à décliner les orientations du plan régional de l'agriculture durable définies à l'article L. 181-8 ainsi que celles fixées en ce domaine par le schéma d'aménagement régional. Il vise également à promouvoir l'accompagnement et le suivi des groupements d'intérêt économique et environnemental. Il est soumis pour avis au comité mentionné à l'article L. 181-9.

**Art. L571-3**

Pour l'application en Guyane de l'article L. 562-1, la référence à la société d'aménagement foncier et d'établissement rural est remplacée par la référence à l'opérateur foncier mentionné à l'article L. 181-39.

###### Section 3 : Dispositions particulières à Mayotte

**Art. L571-4**

Pour l'application du présent livre à Mayotte :

1° Les références à la région, au conseil régional et à son président sont remplacées par les références au département de Mayotte, au conseil départemental et à son président ;

2° Les références à la chambre d'agriculture et à la chambre départementale d'agriculture sont remplacées par les références à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte.

**Art. L571-5**

A Mayotte, une chambre de l'agriculture, de la pêche et de l'aquaculture constitue, auprès de l'Etat ainsi que des collectivités territoriales et des établissements publics qui leur sont rattachés, l'organe consultatif, représentatif et professionnel des intérêts de l'agriculture, de la pêche et de l'aquaculture.

**Art. L571-6**

La chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte est un établissement public placé sous la tutelle de l'Etat et administré par des élus représentant les activités agricoles, de la pêche et de l'aquaculture et les groupements professionnels agricoles, de la pêche et de l'aquaculture.

**Art. L571-7**

Pour l'application des articles L. 511-3 et L. 511-4 à Mayotte, la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte exerce les compétences des chambres départementales d'agriculture également dans les secteurs de la pêche et de l'aquaculture.

Le huitième alinéa de l'article L. 511-3 n'est pas applicable à Mayotte.

**Art. L571-8**

La chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte n'exerce pas la mission relative à l'identification animale prévue à l'article L. 653-12.

**Art. L571-9**

La chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte peut faire partie d'associations, de syndicats et, généralement, de tous groupements à but non lucratif ayant un objet agricole, de pêche ou d'aquaculture, dans la mesure où les dispositions législatives et réglementaires applicables à ces organismes le permettent.

Elle ne peut créer ou subventionner des établissements, institutions, services d'utilité agricole ou entreprises collectives d'intérêt agricole, halieutique ou aquacole.

**Art. L571-10**

Pour l'application des deux premiers alinéas de l'article L. 514-2, la compétence de la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ne s'exerce pas dans le domaine forestier.

##### Chapitre II : Saint-Barthélemy

**Art. L572-1**

Les dispositions du présent livre s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L572-2**

Pour l'application du présent code à Saint-Barthélemy, les missions consultatives dévolues aux chambres d'agriculture sont exercées par la chambre économique multiprofessionnelle de Saint-Barthélemy. Des missions autres que consultatives peuvent lui être confiées par l'Etat dans les conditions fixées à l'article L. 960-2 du code de commerce.

**Art. L572-3**

Le titre V n'est pas applicable à Saint-Barthélemy.

##### Chapitre III : Saint-Martin

**Art. L573-1**

Les dispositions du présent livre s'appliquent à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L573-2**

Pour l'application du présent code à Saint-Martin, les missions consultatives dévolues aux chambres d'agriculture sont exercées par la chambre consulaire interprofessionnelle de Saint-Martin. Des missions autres que consultatives peuvent lui être confiées par l'Etat dans les conditions fixées à l'article L. 960-2 du code de commerce.

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L574-1**

Les dispositions du présent livre s'appliquent à Saint-Pierre-et-Miquelon sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L574-2**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, les attributions dévolues outre-mer aux chambres d'agriculture sont exercées par la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon, conformément aux dispositions des articles L. 917-1 à L. 917-5 du code de commerce.

**Art. L574-3**

Le titre V n'est pas applicable à Saint-Pierre-et-Miquelon.

##### Chapitre V : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. L575-1**

Les dispositions du présent livre ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

### Livre VI : Production et marchés

#### Titre Ier : Dispositions générales.

##### Chapitre Ier : Organisation générale de la production et des marchés

**Art. L611-1**

Un Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire, composé de représentants des ministres intéressés, de l'établissement mentionné à l'article L. 621-1, de l'établissement mentionné à l'article L. 681-3, des régions, de la production agricole, de la transformation et de la commercialisation des produits agricoles, de l'artisanat et du commerce indépendant de l'alimentation, des consommateurs et des associations agréées pour la protection de l'environnement, de la propriété agricole, des syndicats représentatifs des salariés des filières agricoles et alimentaires et du Conseil national de la montagne participe à la définition, à la coordination, à la mise en œuvre et à l'évaluation de la politique d'orientation des productions et d'organisation des marchés.

Le conseil est compétent pour l'ensemble des productions agricoles, agroalimentaires, halio-alimentaires, agro-industrielles et halio-industrielles. Lorsque les questions sur lesquelles il doit se prononcer ont une incidence sur les productions forestières, le Conseil supérieur de la forêt et du bois y est représenté à titre consultatif. Lorsque des questions relatives à la qualité agroalimentaire ou halio-alimentaire sont évoquées au sein du conseil, l'Institut national de l'origine et de la qualité y est représenté à titre consultatif.

Indépendamment des attributions qui lui sont conférées par les dispositions législatives et réglementaires en vigueur, le conseil examine et peut rendre des avis sur :

1° Les orientations économiques de la politique agricole et agro-alimentaire et les orientations relatives à l'utilisation non alimentaire des produits agricoles, notamment en matière d'investissements, de développement agricole et de commerce extérieur ;

2° Les orientations de la politique de qualité dans le domaine agro-alimentaire et agro-industriel, notamment les orientations en matière de soutien financier, de protection et de promotion des signes de qualité ;

3° Les orientations, notamment celles issues de la concertation menée au sein de l'établissement mentionné à l'article L. 621-1 et au sein de l'établissement mentionné à l'article L. 681-3, en matière d'organisation économique des producteurs, d'organisation interprofessionnelle et de relations contractuelles unissant la production à son aval ainsi que d'environnement économique au sein duquel évoluent les exploitations agricoles et les entreprises d'aval ;

4° Les règles de mise en marché et de commercialisation lorsqu'elles sont définies par l'autorité administrative compétente.

Dans l'objectif de triple performance économique, sociale et environnementale, le conseil veille notamment :

a) A la cohérence de la politique d'adaptation des structures d'exploitation et des actions en faveur du développement rural avec la politique d'orientation des productions, qui résulte de la concertation menée au sein de l'établissement mentionné à l'article L. 621-1 et au sein de l'établissement mentionné à l'article L. 681-3 ;

b) A la cohérence des actions économiques sectorielles conduites par ces établissements avec celles conduites par les organisations interprofessionnelles reconnues ;

c) A la cohérence des actions menées en matière de recherche, d'expérimentation et de développement agricole, financées par le compte d'affectation spéciale " Développement agricole et rural ".

Dans l'exercice de ses compétences, le conseil tient compte de la nécessité d'un développement équilibré et durable du territoire et du maintien de l'économie rurale et de l'emploi.

Certaines attributions du conseil peuvent être exercées, dans les conditions fixées par décret, par des commissions techniques spécialisées comprenant pour partie des personnalités extérieures au conseil.

**Art. L611-2**

Un fonds de promotion des produits agricoles et alimentaires est créé en vue de promouvoir les exportations de produits agricoles et alimentaires, notamment par une meilleure connaissance des marchés extérieurs et une meilleure adaptation de l'offre aux besoins de ces marchés.

Ce fonds est alimenté notamment par des cotisations professionnelles.

Un décret en Conseil d'Etat fixe les modalités de recouvrement et d'affectation de ces cotisations ; il les rend obligatoires, le cas échéant.

En cas de défaut de paiement des cotisations professionnelles rendues obligatoires, à l'expiration d'un délai de trois mois suivant la date de leur exigibilité, l'organisme chargé de la gestion du fonds de promotion peut, après avoir mis en demeure le redevable de régulariser sa situation, utiliser la procédure d'opposition prévue au 3° de l'article 1143-2.

**Art. L611-4**

La situation de crise conjoncturelle affectant ceux des produits figurant sur la liste prévue à l'article L. 443-2 du code de commerce est constituée lorsque le prix de cession de ces produits par les producteurs ou leurs groupements reconnus est anormalement bas par rapport à la moyenne des prix observés lors des périodes correspondantes des cinq dernières campagnes, à l'exclusion des deux périodes au cours desquelles les prix ont été respectivement le plus bas et le plus élevé.

Un arrêté conjoint du ministre chargé de l'économie et du ministre chargé de l'agriculture précise, en fonction des différents produits concernés, les modalités d'application du présent article, notamment les modalités de détermination des prix anormalement bas et la durée pendant laquelle ces prix doivent être constatés pour que la crise soit constituée.

**Art. L611-4-1**

Les personnes mentionnées au I de l'article 302 bis ZA du code général des impôts peuvent conclure chaque année avec l'Etat des accords de modération des marges de distribution des fruits et légumes frais.

Ces personnes doivent, lorsqu'elles sont liées contractuellement à une centrale d'achat ou à une centrale de référencement ou associées à un groupement d'achat, mandater le responsable de cette centrale ou de ce groupement pour signer en leur nom les accords prévus au premier alinéa du présent article.

La marge de distribution visée au premier alinéa s'entend de la différence entre le prix de revente hors taxe au consommateur du produit et son prix d'achat hors taxe.

Ces accords, dont le contenu est précisé par décret en Conseil d'Etat, sont signés avant le 1er mars de chaque année. Pour l'année 2010, ils sont signés au plus tard un mois après la publication de ce décret. Ils entrent en application dès que la situation de crise conjoncturelle définie à l'article L. 611-4 est constituée.

Les personnes mentionnées au I de l'article 302 bis ZA du code général des impôts, ou le groupement de distributeurs dont elles dépendent, rendent compte, à la demande des ministres chargés de l'agriculture et de l'économie, de l'application des accords.

Le non-respect des accords ou le retard dans leur mise en œuvre est sanctionné d'une amende civile dont le montant ne peut être supérieur à deux millions d'euros. Le montant de l'amende est proportionné à la gravité des faits constatés, au vu notamment du volume de produits en cause et de la durée des périodes de crise. L'action est introduite devant la juridiction civile compétente par le ministère public, par le représentant de l'Etat dans le département, par le ministre chargé de l'agriculture ou le ministre chargé du commerce.

**Art. L611-4-2**

Un coefficient multiplicateur entre le prix d'achat et le prix de vente des fruits et légumes périssables peut être instauré en période de crises conjoncturelles définies à l'article L. 611-4 ou en prévision de celles-ci. Ce coefficient multiplicateur est supérieur lorsqu'il y a vente assistée.

Les ministres chargés de l'économie et de l'agriculture fixent le taux du coefficient multiplicateur, sa durée d'application, dans une limite qui ne peut excéder trois mois, et les produits visés après consultation des organisations professionnelles agricoles.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article et les sanctions applicables en cas de méconnaissance de ses dispositions.

**Art. L611-5**

Le Gouvernement peut, dans la limite d'un prélèvement au plus égal à 1 % sur les crédits budgétaires affectés au soutien des marchés agricoles, prescrire la distribution, gratuitement ou à prix réduit, à certaines catégories de la population, de denrées alimentaires provenant de productions agricoles excédentaires.

**Art. L611-6**

Les exploitations agricoles utilisant des modes de production particulièrement respectueux de l'environnement peuvent faire l'objet d'une certification qui comporte plusieurs niveaux d'exigences environnementales dont le plus élevé repose sur des indicateurs de performance environnementale et ouvre seul droit à la mention exploitation de haute valeur environnementale. Cette certification concourt de façon majeure à la valorisation de la démarche agroécologique mentionnée au II de l'article L. 1. Les modalités de certification des exploitations ainsi que, le cas échéant, le niveau correspondant à une haute valeur environnementale, les modalités de contrôle applicables, les conditions d'agrément des organismes chargés de la mise en œuvre, les mentions correspondantes et leurs conditions d'utilisation sont précisés par décret.

**Art. L611-7**

La production et la valorisation des produits agricoles contribuent au bilan des émissions nationales de gaz à effet de serre et au développement des énergies renouvelables. A ce titre, elles ont vocation à participer aux mécanismes de marché destinés à honorer les engagements internationaux en la matière.

**Art. L611-8**

I. — Dans une optique de valorisation de leur exploitation et de leur terroir, les producteurs agricoles locaux peuvent se réunir dans des magasins de producteurs afin de commercialiser leurs produits dans le cadre d'un circuit court organisé à l'attention des consommateurs. Ils ne peuvent y proposer que des produits de leur propre production, qu'elle soit brute ou transformée. Ces produits doivent représenter en valeur au moins 70 % du chiffre d'affaires total de ce point de vente. Pour les produits transformés ou non, non issus du groupement, les producteurs peuvent uniquement s'approvisionner directement auprès d'autres agriculteurs, y compris organisés en coopératives, ou auprès d'artisans de l'alimentation, et doivent afficher clairement l'identité de ceux-ci et l'origine du produit.

II. — Le fait de ne pas respecter les obligations prévues au I constitue une pratique commerciale trompeuse au sens de la sous-section 1 de la section 1 du chapitre Ier du titre II du livre Ier du code de la consommation.

##### Chapitre II : Assistance en matière de recouvrement international 

**Art. L612-1**

Au sens du présent chapitre, l'Etat membre requérant s'entend de l'Etat membre de l'Union européenne qui formule une demande d'assistance et l'Etat membre requis de l'Etat membre de l'Union européenne auquel cette demande est adressée.

**Art. L612-2**

Pour chacune des dépenses qu'ils sont compétents pour engager à ce titre, les établissements agréés en qualité d'organismes payeurs au sens du règlement (CE) n° 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune peuvent requérir des Etats membres de l'Union européenne, et ils sont tenus de leur prêter leur concours dans la même mesure, leur assistance en matière de recouvrement, de prises de mesures conservatoires, de notification d'actes ou de décisions, y compris judiciaires, et d'échange de renseignements concernant toutes les créances relatives :

1° Aux restitutions, aux interventions et autres mesures faisant partie du système de recouvrement intégral ou partiel du Fonds européen agricole de garantie et du Fonds européen agricole pour le développement rural, y compris les montants à percevoir dans le cadre de ces actions ;

2° Aux sanctions, amendes, redevances et majorations administratives liées aux créances pouvant faire l'objet d'une demande d'assistance conformément au 1° ;

3° Aux redevances perçues pour les attestations et les documents similaires délivrés dans le cadre des procédures administratives relatives aux sommes mentionnées aux 1° et 2° ;

4° Aux intérêts et frais relatifs aux créances pouvant faire l'objet d'une demande d'assistance au titre du présent article.

**Art. L612-3**

I. ― L'organisme payeur compétent n'est pas tenu d'accorder son assistance pour recouvrer des sommes, notifier des actes ou des décisions, y compris judiciaires, prendre des mesures conservatoires ou fournir des renseignements lorsque la demande vise des créances exigibles depuis plus de cinq ans. Ce délai n'est pas opposable lorsqu'une première demande a été formulée avant cette échéance.

II. ― Les modalités de computation de ce délai sont les suivantes :

1° Lorsque la créance ou le titre de recouvrement initial font l'objet d'une contestation, le délai de cinq ans court à compter de la date à laquelle il a été définitivement statué sur la créance ou le titre de l'Etat requérant ;

2° Lorsqu'un délai de paiement ou un paiement échelonné des créances a été accordé au redevable par l'Etat requérant, le délai de cinq ans court à compter de l'expiration du délai de paiement.

III. ― Dans tous les cas, l'organisme payeur compétent n'est pas tenu d'accorder l'assistance lorsque la demande concerne des créances exigibles depuis plus de dix ans.

**Art. L612-4**

I. ― Le recouvrement des créances mentionnées à l'article L. 612-2 dont le montant est supérieur ou égal à 1 500 € et la prise de mesures conservatoires relatives à ces créances sont confiés au comptable de l'organisme payeur compétent pour engager la dépense.

II. ― Les créances sont recouvrées selon les modalités applicables aux créances de même nature nées sur le territoire national et les intérêts de retard courent à compter de la date de réception de la demande de recouvrement.

III. ― Les créances mentionnées au I ne bénéficient d'aucun privilège.

IV. ― L'organisme payeur compétent donne suite à la demande d'assistance au recouvrement lorsque la créance a fait l'objet d'un titre de recouvrement.

V. ― La demande d'assistance au recouvrement est accompagnée d'un instrument uniformisé établi par l'Etat membre requérant et permettant l'adoption de mesures exécutoires. Cet instrument reflète la substance du titre exécutoire initial.

Les informations minimales qu'il doit comporter sont fixées par voie réglementaire.

Cet instrument est transmis par l'Etat requérant. Il constitue le fondement unique des mesures de recouvrement et des mesures conservatoires qui sont prises pour garantir le recouvrement de la créance de cet Etat et il est directement reconnu comme un titre exécutoire.

VI. ― L'assistance au recouvrement est accordée pour autant que la créance ou le titre de recouvrement ne sont pas contestés dans l'Etat membre requérant et que les procédures de recouvrement appropriées ont été mises en œuvre dans cet Etat.

En cas d'ouverture d'une procédure amiable entre les organismes payeurs de deux Etats membres de l'Union européenne relative à la répartition de la charge d'imposition, les mesures de recouvrement de la créance de l'Etat requérant sont suspendues ou interrompues jusqu'au terme de cette procédure, sans préjudice des éventuelles mesures conservatoires.

Toutefois, en cas de fraude ou d'organisation d'insolvabilité et lorsque l'urgence le commande, les mesures de recouvrement sont poursuivies.

VII. ― L'Etat membre requérant peut également demander l'assistance au recouvrement :

1° Lorsqu'il est manifeste qu'il n'existe pas d'actifs pouvant être recouvrés sur son territoire ou que les procédures de recouvrement ne peuvent aboutir au paiement intégral de la créance et qu'il dispose d'informations spécifiques indiquant que le redevable dispose d'actifs en France ;

2° Lorsque la mise en œuvre des procédures de recouvrement donne lieu à des difficultés ou à un coût disproportionnés pour l'Etat membre requérant.

VIII. ― Dès qu'il est informé par l'Etat membre requérant ou par le redevable du dépôt d'une contestation relative à la créance ou au titre qu'il est chargé de recouvrer, le comptable compétent suspend la procédure de recouvrement jusqu'à la notification de la décision de l'instance de l'Etat membre requérant compétente pour statuer sur cette contestation, sauf si celui-ci le saisit d'une demande expresse de poursuite de la procédure de recouvrement assortie d'une déclaration certifiant que son droit national lui permet de recouvrer la créance contestée.

IX. ― A la demande de l'Etat membre requérant ou lorsqu'il l'estime nécessaire, le comptable compétent prend toutes mesures conservatoires utiles pour garantir le recouvrement de la créance de cet Etat.

X. ― Le comptable compétent donne suite à une demande de prise de mesures conservatoires :

1° Lorsque la créance a fait l'objet d'un titre de recouvrement mais que la créance ou le titre de recouvrement sont contestés au moment où la demande est présentée ;

2° Lorsque la créance ne fait pas encore l'objet d'un titre de recouvrement, dans la mesure où la législation de l'Etat membre requérant permet de prendre des mesures conservatoires en l'absence d'un titre exécutoire.

XI. ― Les questions relatives à la prescription de l'action en recouvrement et au caractère interruptif ou suspensif des actes effectués par le comptable pour le recouvrement des créances d'un autre Etat membre de l'Union européenne sont appréciées selon la législation de l'Etat membre requérant.

Dans la mesure où la législation de l'Etat ne permet pas d'interrompre, de suspendre ou de proroger le délai de prescription, les actes effectués par l'organisme payeur compétent sont réputés avoir les mêmes effets interruptifs ou suspensifs que s'ils avaient été accomplis dans l'Etat membre requérant.

Le présent XI s'applique sans préjudice de la possibilité pour l'Etat membre requérant de diligenter des actes destinés à interrompre, suspendre ou proroger le délai de prescription de l'action en recouvrement de ses créances.

**Art. L612-5**

I. ― L'organisme payeur compétent communique aux administrations des autres Etats membres de l'Union européenne, à leur demande, toute information vraisemblablement pertinente pour le recouvrement des créances mentionnées aux 1° à 4° de l'article L. 612-2, à l'exception de celle qui ne pourrait être obtenue pour le recouvrement de leurs propres créances de même nature sur la base de la législation en vigueur dans cet Etat.

II. ― L'organisme payeur ne peut fournir des renseignements qui révéleraient un secret des affaires ou un secret professionnel ou dont la communication serait de nature à porter atteinte à la sécurité ou à l'ordre publics.

Toutefois, il ne peut refuser de fournir ces informations pour la seule raison qu'elles sont détenues par une banque, un autre établissement financier, une personne désignée ou agissant en qualité d'agent ou de fiduciaire ou qu'elles se rapportent à une participation au capital d'une personne.

III. ― Les informations échangées dans le cadre des dispositions des articles L. 612-2 à L. 612-6 ne peuvent être transmises qu'aux fins de mise en œuvre de mesures de recouvrement ou conservatoires portant sur les créances mentionnées aux 1° à 4° de l'article L. 612-2 du présent code.

L'administration bénéficiaire de ces informations est soumise au secret professionnel dans les termes des articles 226-13 et 226-14 du code pénal.

IV. ― Les informations échangées dans le cadre des dispositions des articles L. 612-2 à L. 612-6 peuvent être invoquées ou utilisées comme preuve par les organismes payeurs compétents.

**Art. L612-6**

Les fonctionnaires des administrations des autres Etats membres de l'Union européenne dûment habilités par l'autorité requérante par un mandat écrit et autorisés par l'administration française peuvent, selon des modalités fixées par décret en Conseil d'Etat :

1° Etre présents dans les bureaux où les agents exécutent leurs tâches ;

2° Assister aux procédures administratives conduites sur le territoire français ;

3° Interroger les contribuables et leur demander des renseignements ;

4° Examiner des dossiers et recevoir des copies des informations recherchées.

##### Chapitre III : Echanges d'informations entre autorités administratives

**Art. L613-1**

Les agents de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), les agents de l'Institut national de l'origine et de la qualité, les agents de l'Agence de services et de paiement, les agents du ministère chargé de l'agriculture, les agents de la direction générale de la concurrence, de la consommation et de la répression des fraudes et ceux de la direction générale des douanes et droits indirects peuvent se communiquer spontanément ou sur demande les informations qu'ils détiennent, notamment celles qui sont recueillies dans le cadre des contrôles relatifs aux produits de l'agriculture qu'ils sont chargés d'effectuer, dans la mesure où ces informations sont nécessaires à l'exercice de leurs missions respectives, sans que puissent y faire obstacle les dispositions relatives au secret professionnel, sous réserve de celles prévues par l'article 11 du code de procédure pénale. Pour l'application de la conditionnalité sociale des aides relevant de la politique agricole commune prévue à l'article 14 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 établissant des règles régissant l'aide aux plans stratégiques devant être établis par les Etats membres dans le cadre de la politique agricole commune (plans stratégiques relevant de la PAC) et financés par le Fonds européen agricole de garantie (FEAGA) et par le Fonds européen agricole pour le développement rural (Feader), et abrogeant les règlements (UE) n° 1305/2013 et (UE) n° 1307/2013, les agents de l'inspection du travail peuvent communiquer aux agents du ministère chargé de l'agriculture, spontanément ou à leur demande, les informations relatives aux manquements aux règles de la législation du travail mentionnées à l'annexe IV du même règlement ayant fait l'objet d'une décision exécutoire.

Les agents mentionnés au premier alinéa assermentés pour la recherche et la constatation des infractions peuvent se communiquer spontanément ou sur demande les informations qu'ils détiennent, dans la mesure où ces informations sont nécessaires à l'exercice de leurs missions, sans que puissent y faire obstacle les dispositions de l'article 11 du code de procédure pénale ou celles relatives au secret professionnel.

#### Titre II : Les organismes d'intervention

##### Chapitre Ier : L'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer)

**Art. L621-1**

L'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) est un établissement public administratif placé sous la tutelle de l'Etat.

**Art. L621-2**

L'Etablissement national des produits de l'agriculture et de la mer exerce les compétences mentionnées à l'article L. 621-3 dans les domaines de la production de biens agricoles et alimentaires ou de biens non alimentaires issus des matières premières agricoles, ainsi que dans le domaine des produits de la mer, de l'aquaculture et de la pêche professionnelle en eau douce, sous réserve des missions confiées à d'autres établissements publics, notamment ceux mentionnés aux articles L. 313-1 et L. 642-5 et des compétences exercées par les organisations interprofessionnelles de ces différents secteurs.

L'établissement exerce ses compétences conformément aux orientations des politiques de l'Etat. Il veille à l'articulation des actions qu'il met en œuvre avec celles mises en œuvre par les régions et l'établissement mentionné à l'article L. 681-3 pour l'ensemble des outre-mer, en prenant en compte l'objectif de triple performance économique, sociale et environnementale des filières de production.

En outre, il participe à la mise en œuvre de l'aide aux personnes les plus démunies.

**Art. L621-3**

Les missions de l'établissement mentionné à l'article L. 621-1 relevant des domaines définis au premier alinéa de l'article L. 621-2 sont les suivantes :

1° Assurer la connaissance des marchés ;

2° Améliorer le fonctionnement des marchés de façon à assurer, en conformité avec les intérêts des consommateurs, une juste rémunération du travail des professionnels et des conditions normales d'activité aux différents opérateurs des filières ; à cette fin, l'établissement :

— favorise l'organisation des producteurs ainsi que l'organisation des relations entre les diverses professions de chaque filière ;

— encourage l'organisation de la mise en marché au niveau national et international et participe à l'élaboration et à la mise en œuvre des mesures relatives à l'amélioration des conditions de concurrence et à la protection et à l'information des consommateurs ;

3° Renforcer l'efficacité économique des filières, notamment en contribuant à la mise en place d'une politique de développement durable et de qualité ;

3° bis Accompagner, encourager et valoriser l'innovation et l'expérimentation dans les domaines de l'agriculture, de la pêche et de l'aquaculture ;

4° Mettre en œuvre les mesures communautaires afférentes à ses missions ;

5° Recueillir et évaluer l'information sur tout risque susceptible de porter préjudice aux intérêts des filières dont l'établissement a la charge ;

6° Alerter les pouvoirs publics en cas de crise, faire toute proposition appropriée et concourir à la mise en œuvre des solutions retenues par l'autorité administrative pour y faire face ;

7° Assurer des fonctions de veille économique et contribuer à des actions de coopération internationale ;

8° Transmettre les données économiques nécessaires à l'observatoire mentionné à l'article L. 682-1 pour l'exercice de ses missions ;

9° Mettre à la disposition des organisations interprofessionnelles reconnues, des instituts et centres techniques et des établissements publics intervenant dans le domaine de l'agriculture, de la pêche et de l'aquaculture les données relatives aux filières, aux marchés et à la mise en œuvre des politiques publiques.

Dans le cadre de la mission mentionnée au 3°, l'établissement peut concourir à la mise en œuvre de missions tendant à prévenir les maladies des animaux et des végétaux et à assurer la qualité sanitaire des aliments.

**Art. L621-4**

Les ressources de l'établissement sont principalement constituées par les versements effectués par l'Etat et la Communauté européenne pour le financement des missions mentionnées à l'article L. 621-3, par le produit de taxes affectées à ces mêmes missions, les revenus de prises de participations financières et produits de cession, les produits financiers ainsi que les emprunts et toutes autres recettes autorisées par les lois et règlements. Elles peuvent également comporter, à titre accessoire, le produit de la vente de publications et la rémunération de travaux et prestations.

**Art. L621-5**

L'établissement est doté d'un conseil d'administration et de conseils spécialisés par filière. Il est dirigé par un directeur général nommé par décret.

Le conseil d'administration comprend, d'une part, un député et un sénateur, des représentants des administrations et établissements publics de l'Etat, des régions et des consommateurs, ainsi que, le cas échéant, au plus deux personnalités choisies en raison de leurs compétences, d'autre part, en majorité, des représentants de la production, de la transformation et de la commercialisation et des représentants des salariés des filières.

Les conseils spécialisés sont composés en majorité de représentants de la production, de la transformation et de la commercialisation. L'Etat, le cas échéant ses établissements publics, les régions, les salariés de la filière et les consommateurs y sont également représentés.

Le président du conseil d'administration est nommé par décret, sur proposition du conseil d'administration.

Le conseil d'administration est compétent pour l'examen des questions d'intérêt commun à l'ensemble de l'établissement, notamment en matière budgétaire, ainsi que pour la définition des orientations stratégiques dans le domaine de compétence de l'établissement, dans le respect des orientations des politiques publiques définies par l'Etat.

Toutefois, la répartition du produit des taxes fiscales affectées instituées dans une filière est décidée par le conseil d'administration, sur proposition du conseil spécialisé correspondant.

**Art. L621-5-1**

Dans le cadre des dispositions législatives et réglementaires applicables, le directeur général de l'établissement fixe, au nom de l'Etat, les règles nécessaires à la mise en œuvre des interventions, des aides ou des mesures de soutien dans les domaines dont l'établissement est chargé en application de l'article L. 621-2.

**Art. L621-6**

Les services déconcentrés de l'Etat compétents en matière d'agriculture au niveau régional sont mis, en tant que de besoin, à disposition de l'établissement pour l'exercice de ses compétences dans des conditions fixées par décret en Conseil d'Etat. Ils constituent les services territoriaux de l'établissement.

Le préfet de région est le représentant territorial de l'établissement. Des personnels de l'établissement peuvent être affectés dans les services déconcentrés de l'Etat mis à disposition. Le préfet a autorité hiérarchique sur ces personnels. Le directeur général de l'établissement peut lui déléguer sa signature.

**Art. L621-7**

Pour l'exercice de ses missions, l'établissement peut conclure, après avis du conseil d'administration, des conventions avec les organisations interprofessionnelles reconnues, les instituts ou centres techniques et les établissements publics intervenant dans les secteurs de l'agriculture, de la pêche et de l'aquaculture.

**Art. L621-8**

Les informations nécessaires à la connaissance des productions, des marchés et des données du commerce extérieur ainsi qu'aux travaux de l'observatoire mentionné à l'article L. 682-1 doivent être fournies à l'établissement mentionné à l'article L. 621-1 par toute personne intervenant dans la production, la transformation ou la commercialisation de produits agricoles et alimentaires, selon des modalités fixées par décret.

Ces informations ainsi que les catégories d'opérateurs tenus de les transmettre sont celles exigées en application des règlements de l'Union européenne ou celles qui figurent sur une liste établie par décret.

Le service statistique public transmet à l'établissement mentionné à l'article L. 621-1, selon des modalités précisées par convention, les résultats des enquêtes obligatoires, au sens de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques, répondant aux besoins de l'observatoire prévu à l'article L. 682-1.

**Art. L621-8-1**

En cas de défaut de réponse à une enquête statistique obligatoire au sens de la loi n° 51-711 du 7 juin 1951 précitée, dont le résultat est transmis, dans les conditions prévues au dernier alinéa de l'article L. 621-8, à l'établissement mentionné à l'article L. 621-1, le ministre chargé de l'économie peut, après avis du comité du secret statistique et du Conseil national de l'information statistique réuni en comité du contentieux des enquêtes statistiques obligatoires dans les conditions prévues en application du II de l'article 1er bis de la loi n° 51-711 du 7 juin 1951 précitée, prévoir la publication par voie électronique par l'établissement susmentionné de la liste des personnes physiques ou morales concernées.

**Art. L621-8-2**

I. — Le contrôle du respect, par les personnes mentionnées au premier alinéa de l'article L. 621-8, des règles fixées en application de ce même article est effectué par les agents mentionnés à l'article L. 671-1.

II. — Pour l'exercice de leurs missions, les agents mentionnés au I du présent article ont accès aux locaux, installations et lieux à usage professionnel, à l'exclusion des locaux et parties de locaux à usage d'habitation, entre 8 heures et 20 heures ou, en dehors de ces heures, lorsque l'accès au public est autorisé ou qu'une activité est en cours. Lorsque l'accès des locaux mentionnés au présent alinéa est refusé aux agents, ou lorsque les locaux comprennent des parties à usage d'habitation, l'accès peut être autorisé par ordonnance du juge des libertés et de la détention dans les formes et conditions prescrites à l'article L. 206-1.

Ils peuvent, sur place ou sur convocation, prendre copie de tous documents professionnels, quel qu'en soit le support, et recueillir les observations de toute personne présente susceptible d'apporter des éléments utiles à l'accomplissement de leurs missions.

**Art. L621-9**

Les collectivités territoriales ou leurs groupements, passent, dans les limites de leurs compétences, des conventions avec l'établissement mentionné à l'article L. 621-1 pour intervenir dans les secteurs couverts par celui-ci.

**Art. L621-10**

Les salariés désignés en qualité de membres du conseil d'administration et des conseils spécialisés de l'établissement mentionné à l'article L. 621-1 bénéficient, pour l'exercice de leurs missions, des dispositions des articles L. 515-1 à L. 515-4 concernant les salariés élus membres des chambres d'agriculture.

**Art. L621-11**

Les articles L. 313-5 et L. 313-6 sont applicables à l'établissement.

**Art. L621-12**

Les conditions d'organisation et de fonctionnement de l'établissement sont fixées par décret. Toutefois, les modalités de présentation de l'état prévisionnel des recettes et des dépenses et de la comptabilité budgétaire sont fixées par décret.

**Art. L621-12-1**

I. — L'établissement mentionné à l'article L. 621-1 est chargé du recouvrement des droits divers prévus dans le règlement (CE) n° 318 / 2006 du Conseil, du 20 février 2006, portant organisation commune des marchés dans le secteur du sucre. Les sommes recouvrées sont reversées à l'Etat.

II. — L'établissement mentionné à l'article L. 621-1 est chargé du recouvrement des droits divers prévus dans le règlement (CE) n° 320 / 2006 du Conseil, du 20 février 2006, instituant un régime temporaire de restructuration de l'industrie sucrière dans la Communauté européenne. Les sommes recouvrées constituent des recettes affectées du fonds européen agricole de garantie.

III. — Les droits divers perçus au titre des I et II sont constatés et recouvrés selon les procédures et sous le bénéfice des privilèges et sûretés prévus en matière de contributions indirectes. Les infractions sont constatées et poursuivies dans les mêmes conditions.

**Art. L621-13**

L'établissement mentionné à l'article L. 621-1 peut requérir des Etats membres de l'Union européenne et il est tenu de leur prêter assistance en matière de recouvrement, de notification d'actes administratifs ou de décisions, y compris judiciaires, de mesures conservatoires et d'échange de renseignements relatifs à toutes les créances afférentes :

1° Aux cotisations et autres droits prévus dans le cadre de l'organisation commune des marchés dans le secteur du sucre et perçus sur le fondement de l'article L. 621-12-1 ;

2° Aux sanctions, amendes, redevances et majorations administratives liées aux créances pouvant faire l'objet d'une demande d'assistance en vertu du 1° ;

3° Aux redevances perçues pour les attestations et les documents similaires délivrés dans le cadre des procédures administratives relatives aux sommes mentionnées aux 1° et 2° ;

4° Aux intérêts et frais relatifs aux créances pouvant faire l'objet d'une demande d'assistance au titre du présent article.

Il exerce cette mission dans les conditions et selon les modalités définies aux articles L. 612-3 à L. 612-6.

**Art. L621-14**

Les fonctionnaires des administrations des autres Etats membres de l'Union européenne dûment habilités par l'autorité requérante par un mandat écrit et autorisés par l'administration française peuvent, selon des modalités fixées par décret en Conseil d'Etat :

1° Etre présents dans les bureaux où les agents exécutent leurs tâches ;

2° Assister aux procédures administratives conduites sur le territoire français ;

3° Interroger les contribuables et leur demander des renseignements ;

4° Examiner des dossiers et recevoir des copies des informations recherchées.

##### Chapitre III : Les sociétés d'intervention.

**Art. L623-1**

En cas de carence de l'initiative privée et à la demande des organisations agricoles représentatives, l'Etat facilite la création de sociétés d'économie mixte, notamment avec la participation des producteurs intéressés, qui ont pour objet la transformation ou la commercialisation des produits agricoles ou forestiers.

**Art. L623-2**

Lorsqu'il existe, ou s'il est créé des sociétés d'intervention, des sociétés de développement agricole ou d'économie mixte fonctionnant soit au titre du décret n° 53-933 du 30 septembre 1953 relatif au statut, à l'organisation et au fonctionnement des organismes d'intervention économique de caractère privé, soit au titre de l'ordonnance n° 59-248 du 4 février 1959 relative aux sociétés pour le développement de l'industrie, du commerce et de l'agriculture et leur adaptation à la Communauté européenne, leur action peut être décentralisée dans une aire géographique définie correspondant à un produit agricole déterminé.

L'objet desdites sociétés consiste en l'exportation, la régularisation des marchés, l'amélioration de la production de produits agricoles définis aux articles L. 551-1, L. 552-1 et L552-4.

Ces sociétés peuvent comprendre des exportateurs, des producteurs, des groupements de producteurs, des établissements financiers ou des collectivités publiques.

Les conseils d'administration des organismes ainsi décentralisés comprennent obligatoirement, en plus de la représentation des producteurs prévue par les dispositions en vigueur, au moins un administrateur délégué à cet effet par le comité économique agricole intéressant un secteur identique.

Un décret en Conseil d'Etat détermine les conditions d'application des présentes dispositions.

#### Titre III : Contrats et accords interprofessionnels portant sur des produits agricoles ou alimentaires

##### Chapitre Ier : Le régime contractuel en agriculture

###### Section 1 : Les accords interprofessionnels à long terme

**Art. L631-1**

La présente section définit les principes du régime contractuel pouvant être appliqué à la commercialisation des productions agricoles et à l'approvisionnement des producteurs agricoles en vue de promouvoir et réglementer les rapports entre producteurs, acheteurs et transformateurs.

Elle s'applique aux productions agricoles susceptibles d'être en tout ou partie transformées, conditionnées ou stockées et dont la commercialisation peut faire l'objet de prévisions échelonnées sur plusieurs années.

**Art. L631-2**

Sur proposition ou après avis des organisations professionnelles ou interprofessionnelles compétentes pour chaque produit, le ministre de l'agriculture et le ministre chargé de l'économie établissent, par arrêté interministériel, la liste des produits qui peuvent être soumis aux dispositions de la présente section. Ils la révisent et la complètent chaque année dans les mêmes formes. Le retrait d'un produit précédemment inscrit sur la liste ne peut porter atteinte aux contrats en cours d'exécution dans leurs effets entre les parties.

####### Sous-section 1 : Contenu des accords interprofessionnels à long terme

**Art. L631-3**

Dans le cadre des objectifs prévus par le plan en ce qui concerne la production et pour faciliter l'écoulement régulier des produits en cause, des accords interprofessionnels à long terme sont conclus, selon les modalités prévues par la présente section, entre les acheteurs ou leurs groupements et les organismes les plus représentatifs des producteurs à l'échelon national ou à l'échelon régional.

Les organisations représentatives de la coopération agricole, lorsqu'il en existe dans le secteur de production à l'échelon national-ou à l'échelon régional dans le cas d'un accord régional-, participent à la discussion et, éventuellement, à la signature des accords interprofessionnels à long terme.

Les accords interprofessionnels à long terme peuvent être homologués et rendus obligatoires dans les conditions définies aux articles L. 631-9 et L. 631-10.

Les produits soumis aux accords interprofessionnels bénéficient des mesures d'organisation et de soutien des marchés qui régissent la production considérée.

**Art. L631-4**

L'accord interprofessionnel à long terme est conclu entre organisations professionnelles nationales les plus représentatives pour un produit défini.

Il peut comporter des modalités régionales ou locales permettant d'en adapter les dispositions aux conditions particulières d'une région ou d'une localité déterminée.

A défaut d'accord national, ou s'il s'agit d'un produit typiquement régional, un accord interprofessionnel à long terme peut être conclu à l'échelon régional par les organisations professionnelles représentatives de cet échelon.

A titre transitoire, en l'absence de tout accord interprofessionnel national ou régional, des accords pluriannuels soumis aux dispositions des articles L. 631-6 à L. 631-8 et L. 631-13 peuvent être conclus entre une ou plusieurs entreprises commerciales ou industrielles groupées, d'une part, et des producteurs groupés dans ce but, d'autre part.

L'accord interprofessionnel a pour but, simultanément :

1° De développer les débouchés intérieurs et extérieurs et d'orienter la production afin de l'adapter quantitativement et qualitativement aux besoins des marchés ;

2° D'améliorer la qualité des produits ;

3° De régulariser les prix ;

4° De fixer les conditions générales de l'équilibre du marché et du déroulement des transactions.

**Art. L631-5**

Lorsque, pour un produit donné, il n'existe pas d'accord interprofessionnel qui leur soit applicable, les producteurs agricoles groupés ou agissant à titre individuel et une entreprise industrielle ou commerciale peuvent conclure des contrats suivant les dispositions de l'article L. 631-14.

Les contrats individuels ainsi conclus doivent être remplacés par un contrat collectif, dans les formes prescrites au quatrième alinéa de l'article L. 631-4, lorsque les deux tiers des producteurs agricoles liés par contrat individuel à une même entreprise industrielle ou commerciale en formulent la demande.

**Art. L631-6**

L'accord interprofessionnel à long terme doit définir le produit, les activités et la zone à l'égard desquels il est applicable ; il doit indiquer la durée de son application et les conditions de son renouvellement. Il ne peut porter atteinte au libre choix du cocontractant dans le respect des disciplines communes visées au 2° de l'article L. 631-7.

L'accord interprofessionnel à long terme doit prévoir les critères d'adaptation :

1° De la production aux exigences de la conjoncture économique ;

2° De la commercialisation et de la transformation à l'évolution de la production et du marché.

**Art. L631-7**

L'accord interprofessionnel à long terme fait obligatoirement application des principes généraux suivants :

1° Confrontation préalable des prévisions de la production et des débouchés en vue de les harmoniser ;

2° Définition des disciplines élaborées en commun par les diverses professions intéressées afin d'adapter le produit considéré aux exigences de la mise en marché ;

3° En dehors de leur production propre, obligation pour les acheteurs de s'approvisionner par contrat préalable pour les quantités ressortissant à l'application du 1° ;

4° Sous réserve de la réglementation en vigueur, détermination des modes de fixation des prix entre les parties contractantes en vue d'obtenir un niveau de prix à la production au moins égal à celui du prix de revient établi sur un rendement moyen de plusieurs années.

**Art. L631-8**

L'accord interprofessionnel à long terme doit également comporter, pour chaque produit, des dispositions permanentes relatives :

1° Au cas de force majeure justifiant une exonération partielle ou totale des obligations des parties ;

2° Aux différentes procédures d'arbitrage auxquelles les parties peuvent décider de recourir en vue de régler les litiges intervenant tant entre les organismes signataires qu'entre les personnes intéressées à l'exécution des accords, notamment aux procédures accélérées concernant la mise en oeuvre des conventions de campagne ;

3° A la garantie mutuelle de fourniture et de prise en charge des commandes par les organisations professionnelles signataires de l'accord ;

4° Aux cotisations professionnelles assises sur le produit et nécessaires à l'élaboration, à la négociation, à la mise en oeuvre et au contrôle de la bonne application des accords ;

5° Aux sanctions et indemnisations s'appliquant en cas d'inexécution partielle ou totale des obligations.

**Art. L631-9**

L'accord interprofessionnel à long terme peut être homologué par arrêté du ministre de l'agriculture après avis du ministre chargé de l'économie. Il est préalablement soumis pour avis au conseil d'administration de(s) l'établissement(s) mentionné(s) à l'article L. 621-1.

**Art. L631-10**

A la demande de toutes les organisations signataires, l'accord interprofessionnel homologué fait l'objet, en vue de son extension, d'une enquête publique réalisée conformément au code de l'expropriation pour cause d'utilité publique.

Au vu des résultats favorables de cette enquête, qui sont rendus publics, et après avis des chambres d'agriculture, de commerce et d'industrie concernées par l'extension de l'accord, un arrêté interministériel peut conférer à tout ou partie des clauses de l'accord un caractère obligatoire à l'égard des producteurs, acheteurs, transformateurs, quel que soit leur statut juridique.

Dans le cas où l'extension de l'accord porte sur l'ensemble du territoire, l'avis visé à l'alinéa précédent est demandé à Chambres d'agriculture France et à CCI France.

Le délai d'exécution des formalités concernant la procédure d'extension ne peut excéder quatre mois.

Toutefois, l'extension d'un accord interprofessionnel ne comportant pas la signature des organisations représentatives de la coopération agricole ne peut être prononcée qu'après accord de l'organisation coopérative nationale représentant la branche de production intéressée.

**Art. L631-11**

Pour les produits soumis à accord, les groupements et organisations liés par des accords interprofessionnels à long terme homologués bénéficient d'avantages et priorités analogues à ceux prévus par le premier alinéa de l'article L. 551-2.

####### Sous-section 2 : Les conventions de campagne et les contrats types

**Art. L631-12**

L'accord interprofessionnel à long terme prévoit pour son exécution une convention de campagne et un contrat type.

Les dispositions prises par les producteurs en application des articles L. 551-1 à L. 554-2 contribuent à assurer l'exécution des accords, conventions et contrats ainsi conclus.

**Art. L631-13**

La convention de campagne prise pour l'exécution de l'accord interprofessionnel à long terme adapte chaque année les programmes de transformation, de stockage et de commercialisation en fonction des prévisions de production et de débouchés.

Elle fixe ou adapte également chaque année les prix de campagne en fonction des coûts de production ; elle fixe les cotisations et précise les tonnages auxquels elle s'applique.

Pour les productions annuelles, les dispositions relatives à la campagne en cours doivent être arrêtées ou éventuellement avoir fait l'objet de l'arbitrage prévu au 2° de l'article L. 631-8, avant une date permettant aux producteurs d'engager le processus de production.

**Art. L631-14**

Le ministre de l'agriculture établit, en accord avec les professions intéressées - production, industrie, commerce -, des contrats types par produit.

Les professionnels doivent s'y référer chaque fois qu'ils conviennent de régler leurs relations de vendeurs et d'acheteurs par contrat.

L'objet de ces contrats est de garantir, d'une part, aux producteurs-vendeurs l'enlèvement de leur marchandise et son paiement au prix de campagne et, d'autre part, de garantir aux acheteurs l'approvisionnement de leurs entreprises.

Les clauses sanctionnant la qualité et la régularité des fournitures ainsi que celles qui prévoient la participation des producteurs aux profits éventuels des entreprises sont prévues aux contrats, mais librement débattues entre les signataires.

**Art. L631-15**

I. — En cas de cession totale ou partielle d'une entreprise liée par un accord interprofessionnel à long terme, le cédant est tenu, à peine des sanctions prévues à l'article L. 631-8, de mentionner dans l'acte de cession l'existence dudit accord et le cessionnaire doit s'engager à poursuivre l'exécution de l'accord et des contrats conclus dans le cadre de cet accord.

II. — Les créances privilégiées susceptibles de naître à l'occasion d'un accord interprofessionnel à long terme ou d'un contrat type homologués et leur rang sont indiquées au 4° de l'article 2331 du code civil, ci-après reproduit :

" Art. 2331 (4°) : Les fournitures de subsistances faites au débiteur et à sa famille pendant la dernière année et, pendant le même délai, les produits livrés par un producteur agricole dans le cadre d'un accord interprofessionnel à long terme homologué, ainsi que les sommes dues par tout contractant d'un exploitant agricole en application d'un contrat type homologué ".

**Art. L631-16**

Lorsqu'une entreprise industrielle ou commerciale, liée par un accord interprofessionnel à long terme homologué, décide de cesser l'activité prévue au contrat, ce contrat ne peut être résilié de son fait qu'après un préavis d'un an, comportant au moins une campagne entière de livraison, sans préjudice des sanctions prévues à l'article L. 631-8.

**Art. L631-17**

La convention de campagne est conclue par les organisations professionnelles signataires de l'accord. Elle peut l'être également dans le cadre de ce dernier et après accord des organisations nationales, par des organisations régionales ou locales, notamment les groupements de producteurs et comités économiques agricoles prévus aux articles L. 551-1 à L. 552-2.

**Art. L631-18**

Entre producteurs et acheteurs, des contrats types homologués en même temps que les conventions de campagne dans les conditions prévues à l'article L. 631-14 règlent les rapports et transactions portant sur les produits intéressés, en exécution des accords interprofessionnels et des conventions de campagne.

####### Sous-section 3 : Dispositions communes

**Art. L631-19**

Lorsque les accords interprofessionnels à long terme ont reçu un caractère obligatoire par application de l'article L. 631-10, ce caractère obligatoire vaut pour les conventions de campagne et les contrats types.

**Art. L631-20**

Lorsqu'un accord interprofessionnel à long terme a été homologué ou étendu, conformément aux dispositions des articles L. 631-9 et L. 631-10, les dépenses qu'il prévoit sont financées par les parties soumises à l'accord.

Les recettes correspondant à ces dépenses sont recouvrées selon les modalités prévues par l'ordonnance n° 59-2 du 2 janvier 1959 portant loi organique relative aux lois de finances. Elles sont affectées par les organisations professionnelles contractantes aux études et contrôles techniques et économiques, aux actions tendant au développement des débouchés et à la régularisation des prix pour les quantités prévues dans l'accord interprofessionnel à long terme et les conventions de campagne.

En cas de désaccord entre les organisations professionnelles contractantes, le ministre de l'agriculture procède à cette affectation.

La même procédure peut s'appliquer à la perception et au recouvrement des sommes dues à raison des clauses libératoires et du non respect des accords.

Les organisations professionnelles peuvent faire appel à l'Etat pour assurer tout ou partie de leurs actions de contrôle. Dans cette hypothèse, la rémunération des services rendus est, conformément à l'article 5 de l'ordonnance n° 59-2 du 2 janvier 1959 précitée, instituée par décret pris en Conseil d'Etat, sur le rapport du ministre de l'agriculture et du ministre chargé de l'économie qui peut en affecter le produit à un fonds de concours particulier.

**Art. L631-21**

Lorsque leur participation a été formellement stipulée dans les accords interprofessionnels, les caisses de crédit agricole sont autorisées dans les conditions prévues par décrets, pour l'exécution des accords, conventions et contrats homologués, à participer au financement des programmes de commercialisation ou de report des quantités contractées prévues par ces accords.

**Art. L631-22**

Les enquêtes statistiques nécessitées par les accords interprofessionnels conclus en application de la présente section bénéficient des dispositions de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques.

**Art. L631-23**

Des décrets en Conseil d'Etat précisent les modalités d'application de la présente section. Ces décrets déterminent, notamment, les conditions et délais dans lesquels doivent être adaptés aux dispositions des sous-sections 1 à 3 de la présente section et des articles L. 326-1 à L. 326-10 les accords interprofessionnels en cours d'exécution et déjà homologués par le ministre de l'agriculture en application de l'article L. 631-14.

###### Section 2 : Les contrats de vente de produits agricoles

**Art. L631-24**

I. — Tout contrat de vente de produits agricoles livrés sur le territoire français est conclu sous forme écrite et est régi, dans le respect des articles 1365 et 1366 du code civil, par le présent article.

Le présent article et les articles L. 631-24-1 à L. 631-24-3 ne s'appliquent ni aux ventes directes au consommateur, ni aux cessions réalisées au bénéfice des organisations caritatives pour la préparation de repas destinés aux personnes défavorisées, ni aux cessions à prix ferme de produits agricoles sur les carreaux affectés aux producteurs et situés au sein des marchés d'intérêt national définis à l'article L. 761-1 du code de commerce ou sur d'autres marchés physiques de gros de produits agricoles.

Un décret en Conseil d'Etat peut fixer un ou plusieurs seuils de chiffre d'affaires en-dessous desquels le présent article n'est pas applicable aux producteurs ou aux acheteurs de produits agricoles. Ces seuils peuvent, le cas échéant, être adaptés par produit ou par catégorie de produits.

II. — La conclusion d'un contrat de vente écrit relatif à la cession à leur premier acheteur de produits agricoles figurant à l'annexe I du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil destinés à la revente ou à la transformation en vue de la revente est précédée d'une proposition du producteur agricole.

Lorsque le producteur a donné mandat à une organisation de producteurs reconnue dont il est membre ou à une association d'organisations de producteurs reconnue à laquelle appartient l'organisation de producteurs dont il est membre pour négocier la commercialisation de ses produits sans qu'il y ait transfert de leur propriété, la conclusion par lui d'un contrat écrit avec un acheteur pour la vente des produits en cause est précédée de la conclusion et est subordonnée au respect des stipulations de l'accord-cadre écrit avec cet acheteur par l'organisation de producteurs ou l'association d'organisations de producteurs. L'organisation de producteurs ou l'association d'organisations de producteurs propose à l'acheteur un accord-cadre écrit conforme aux prescriptions du présent article. La proposition de contrat ou d'accord-cadre écrit est le socle unique de la négociation au sens de l'article L. 441-1 du code de commerce. Tout refus de la proposition de contrat ou d'accord-cadre écrit par le premier acheteur ainsi que toute réserve sur un ou plusieurs éléments de cette proposition doivent être motivés et transmis à l'auteur de la proposition dans un délai raisonnable au regard de la production concernée.

III. — La proposition de contrat ou d'accord-cadre écrit mentionnée au II et le contrat ou l'accord-cadre écrit conclu comportent a minima les clauses relatives :

1° Au prix et aux modalités de révision automatique, à la hausse ou à la baisse, de ce prix, selon une formule librement déterminée par les parties, ou aux critères et modalités de détermination du prix, parmi lesquels la pondération des indicateurs mentionnés au quinzième alinéa du présent III ;

2° A la quantité totale, à l'origine et à la qualité des produits concernés qui peuvent ou doivent être livrés ;

3° Aux modalités de collecte ou de livraison des produits ;

4° Aux modalités relatives aux procédures et délais de paiement ;

5° A la durée du contrat ou de l'accord-cadre, qui ne peut être inférieure à trois ans ;

6° Aux règles applicables en cas de force majeure ;

7° Au délai de préavis et à l'indemnité éventuellement applicables dans les différents cas de résiliation du contrat. Dans l'hypothèse où la résiliation est motivée par une modification du mode de production, le délai de préavis et l'indemnité éventuellement applicables sont réduits. En cas d'aléa sanitaire ou climatique exceptionnel indépendant de la volonté des parties, aucune pénalité ne peut être imposée à un producteur ne respectant pas les volumes prévus au contrat.

La durée minimale des contrats de vente et accords-cadres mentionnée au 5° du présent III peut être augmentée jusqu'à cinq ans par extension d'un accord interprofessionnel en application de l'article L. 632-3 ou, à défaut, par décret en Conseil d'Etat. L'accord interprofessionnel ou le décret en Conseil d'Etat peut prévoir que la durée minimale des contrats portant sur un produit dont le producteur a engagé la production depuis moins de cinq ans est augmentée, dans la limite de deux ans. Un producteur peut renoncer, expressément et par écrit, à ces augmentations de la durée minimale du contrat.

Les contrats portant sur un produit dont le producteur a engagé la production depuis moins de cinq ans ne peuvent être résiliés par l'acheteur avant le terme de la période minimale, sauf en cas d'inexécution par le producteur ou en cas de force majeure. Ils fixent la durée de préavis applicable en cas de non-renouvellement.

Lorsqu'un acheteur a donné son accord à la cession d'un contrat par le producteur à un autre producteur engagé dans la production depuis moins de cinq ans, la durée restant à courir du contrat cédé, si elle est inférieure à la durée minimale fixée en application du présent III, est prolongée pour atteindre cette durée.

Sont considérés comme un producteur ayant engagé une production depuis moins de cinq ans l'exploitant qui s'est installé ou a démarré une nouvelle production au cours de cette période ainsi qu'une société agricole intégrant un nouvel associé répondant aux conditions fixées au présent alinéa et détenant au moins 10 % de son capital social.

Un décret en Conseil d'Etat précise les produits considérés comme relevant de la même production pour l'application du présent article.

Les dispositions relatives à la durée minimale du contrat prévues au présent III ne sont applicables ni aux produits soumis à accises, ni aux raisins, moûts et vins dont ils résultent.

La proposition de contrat ou d'accord-cadre constitue le socle de la négociation entre les parties. Au titre des critères et modalités de révision ou de détermination du prix mentionnés au 1° du présent III, elle prend en compte un ou plusieurs indicateurs relatifs aux coûts pertinents de production en agriculture et à l'évolution de ces coûts. Dans le contrat ou dans l'accord-cadre, les parties définissent librement ces critères et ces modalités de révision ou de détermination du prix en y intégrant, outre le ou les indicateurs issus du socle de la proposition, un ou plusieurs indicateurs relatifs aux prix des produits agricoles et alimentaires constatés sur le ou les marchés sur lesquels opère l'acheteur et à l'évolution de ces prix ainsi qu'un ou plusieurs indicateurs relatifs aux quantités, à la composition, à la qualité, à l'origine et à la traçabilité des produits ou au respect d'un cahier des charges. Dans le cadre de leurs missions et conformément au règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 précité, les organisations interprofessionnelles élaborent et publient des indicateurs, qui servent d'indicateurs de référence. Elles peuvent, le cas échéant, s'appuyer sur l'observatoire mentionné à l'article L. 682-1 ou sur l'établissement mentionné à l'article L. 621-1. A défaut de publication, par une organisation interprofessionnelle, des indicateurs de référence dans les quatre mois suivant la promulgation de la loi n° 2021-1357 du 18 octobre 2021 visant à protéger la rémunération des agriculteurs, les instituts techniques agricoles les élaborent et les publient dans les deux mois suivant la réception d'une telle demande formulée par un membre de l'organisation interprofessionnelle.

Les contrats, accords-cadres et propositions de contrat et d'accord-cadre mentionnés au premier alinéa du présent III comportent également, le cas échéant, la clause mentionnée à l'article L. 441-8 du code de commerce et celle prévue à l'article 172 bis du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 précité.

Les contrats, accords-cadres et propositions de contrat et d'accord-cadre mentionnés au premier alinéa du présent III ne comportent pas de clauses ayant pour effet une renégociation ou une modification automatique du prix liée à l'environnement concurrentiel.

IV. — La proposition d'accord-cadre écrit et l'accord-cadre conclu mentionnés au premier alinéa du III précisent en outre :

1° La quantité totale, l'origine et la qualité des produits agricoles à livrer par les producteurs membres de l'organisation ou les producteurs représentés par l'association ;

2° La répartition des quantités à livrer entre les producteurs membres de l'organisation ou les producteurs représentés par l'association et les modalités de cession des contrats ;

3° Les modalités de gestion des écarts entre le volume ou la quantité à livrer et le volume ou la quantité effectivement livrés par les producteurs membres de l'organisation ou les producteurs représentés par l'association ;

4° Les règles organisant les relations entre l'acheteur et l'organisation de producteurs ou l'association d'organisations de producteurs, notamment les modalités de la négociation sur les quantités et le prix ou les modalités de détermination du prix entre l'acheteur et l'organisation de producteurs ou l'association d'organisations de producteurs ;

5° Les modalités de transparence instaurées par l'acheteur auprès de l'organisation de producteurs ou de l'association d'organisations de producteurs, précisant les modalités de prise en compte des indicateurs figurant dans le contrat conclu avec l'acheteur en application de l'article L. 631-24-1.

L'acheteur transmet chaque mois à l'organisation de producteurs ou à l'association d'organisations de producteurs avec laquelle un accord-cadre a été conclu les éléments figurant sur les factures individuelles des producteurs membres ayant donné un mandat de facturation à l'acheteur et l'ensemble des critères et modalités de détermination du prix d'achat aux producteurs. Les modalités de transmission de ces informations sont précisées dans un document écrit.

V.−Pour les volumes en cause, l'établissement de la facturation par le producteur est délégué à l'organisation de producteurs ou à l'association d'organisations de producteurs commercialisant ses produits. Lorsque les membres de cette organisation ou de cette association réunis en assemblée générale le décident, ou à défaut d'organisation de producteurs ou d'association d'organisations de producteurs, cette facturation peut être déléguée à un tiers ou à l'acheteur. Dans tous les cas, l'établissement de la facturation fait l'objet d'un mandat écrit distinct et qui ne peut être lié au contrat.

Le mandat de facturation est renouvelé chaque année par tacite reconduction.

Le producteur peut révoquer ce mandat à tout moment, sous réserve d'un préavis d'un mois.

VI. — Sans préjudice du 5° du III, le contrat écrit ou l'accord-cadre écrit est prévu pour une durée, le cas échéant, au moins égale à la durée minimale fixée par un accord interprofessionnel étendu en application de l'article L. 632-3 et est renouvelable par tacite reconduction pour une période équivalente, sauf stipulations contraires. Il fixe la durée de préavis applicable en cas de non-renouvellement. Lorsque ce préavis émane de l'acheteur, il ne peut être inférieur à trois mois.

VII. — La proposition de contrat ou la proposition d'accord-cadre soumise à l'acheteur en application du II par le producteur agricole, l'organisation de producteurs ou l'association d'organisations de producteurs est annexée au contrat écrit ou à l'accord-cadre écrit.

VIII. — Lorsque le contrat ou l'accord-cadre ne comporte pas de prix déterminé, l'acheteur communique au producteur et à l'organisation de producteurs ou à l'association d'organisations de producteurs, avant le premier jour de la livraison des produits concernés par le contrat, de manière lisible et compréhensible, le prix qui sera payé. Le présent VIII n'est pas applicable aux contrats de vente comportant des stipulations justifiant de les qualifier de contrats financiers, au sens du III de l'article L. 211-1 du code monétaire et financier, ou comportant une indexation à de tels contrats ou des stipulations qui prévoient la conclusion d'un contrat financier pour la détermination du prix. Il ne s'applique pas non plus aux contrats conclus par les collecteurs mentionnés à l'article L. 666-1 du présent code lorsqu'ils prévoient une indexation conformément au 1° du III du présent article, en l'absence de contrat financier de référence.

IX. — Pour déterminer les indicateurs utilisés au titre du présent article, les parties peuvent notamment s'appuyer sur les modalités de fixation du prix des systèmes de garantie et des labels de commerce équitable définis à l'article 60 de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises.

**Art. L631-24-1**

Lorsque l'acheteur revend des produits agricoles ou des produits alimentaires comportant un ou plusieurs produits agricoles, le contrat de vente prend en compte les indicateurs mentionnés au quinzième alinéa du III de l'article L. 631-24 figurant dans le contrat d'achat conclu pour l'acquisition de ces produits.

Dans l'hypothèse où le contrat conclu pour l'acquisition de ces produits comporte un prix déterminé, le contrat de vente mentionné au premier alinéa du présent article prend en compte un ou plusieurs indicateurs relatifs aux prix des produits agricoles concernés.

L'acheteur communique à son fournisseur, selon la fréquence convenue entre eux et mentionnée dans le contrat écrit ou l'accord-cadre écrit, l'évolution des indicateurs relatifs aux prix des produits agricoles et alimentaires constatés sur les marchés sur lesquels il opère.

**Art. L631-24-2**

Par dérogation au I de l'article L. 631-24, en vertu de l'extension d'un accord interprofessionnel en application de l'article L. 632-3 ou, en l'absence d'accord étendu, en vertu d'un décret en Conseil d'Etat qui précise les produits ou catégories de produits concernés, pris après concertation avec les organisations interprofessionnelles compétentes, le contrat de vente ou l'accord-cadre peut ne pas être conclu sous forme écrite. Dans cette hypothèse, si le contrat est tout de même conclu sous forme écrite, il est régi par l'article L. 631-24, à l'exception du 5° du III du même article L. 631-24. Lorsque la durée du contrat est inférieure à trois ans, par dérogation au 1° du même III, il peut ne pas comporter de clause relative aux modalités de révision automatique, à la hausse ou à la baisse, du prix fixe. La durée du contrat peut alors tenir compte de la durée des contrats par lesquels l'acheteur revend des produits comportant un ou plusieurs produits agricoles.

Au cas où un accord est adopté et étendu après la publication du décret en Conseil d'Etat mentionné au premier alinéa du présent article, l'application de celui-ci est suspendue pendant la durée de l'accord.

Pour les produits ou catégories de produits agricoles pour lesquels il n'existe pas d'interprofession représentative, la dérogation prévue au même premier alinéa fait l'objet d'une demande, motivée et accompagnée de toutes données utiles à l'appréciation de sa pertinence, par une organisation professionnelle représentant des producteurs.

Dans le cas où la conclusion d'un contrat écrit n'est pas obligatoire, le producteur peut exiger de l'acheteur une offre de contrat écrit, conformément au 1 bis des articles 148 et 168 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil.

**Art. L631-24-3**

I. — Les articles L. 631-24 à L. 631-24-2 sont d'ordre public.

II. — Les articles L. 631-24 à L. 631-24-2 ne sont pas applicables aux relations des sociétés coopératives agricoles mentionnées à l'article L. 521-1 avec leurs associés coopérateurs, non plus qu'aux relations entre les organisations de producteurs et associations d'organisations de producteurs bénéficiant d'un transfert de propriété des produits qu'elles commercialisent et les producteurs membres si leurs statuts, leur règlement intérieur ou des règles ou décisions prévues par ces statuts ou en découlant comportent des dispositions produisant des effets similaires à ceux des clauses mentionnées au III de l'article L. 631-24. Un exemplaire de ces documents est remis aux associés coopérateurs ou aux producteurs membres de l'organisation de producteurs ou de l'association d'organisations de producteurs en cause.

Lorsque la coopérative, l'organisation de producteurs ou l'association d'organisations de producteurs commercialise des produits agricoles dont elle est propriétaire ou des produits alimentaires comportant un ou plusieurs produits agricoles livrés par ses membres, le contrat de vente prend en compte les indicateurs utilisés pour la rémunération des apports des producteurs ou, en cas de prix déterminé, relatifs aux prix des produits agricoles concernés.

Lorsqu'une entreprise commercialise des produits agricoles ou des produits alimentaires comportant un ou plusieurs produits agricoles livrés dans le cadre d'un contrat d'intégration conclu, au sens des articles L. 326-1 à L. 326-10, entre un producteur agricole et cette entreprise, le contrat de vente prend en compte, le cas échéant, les indicateurs utilisés et mentionnés dans le contrat d'intégration qui les lie.

III. — Les articles L. 631-24 à L. 631-24-2 ne sont pas applicables aux contrats passés avec les entreprises sucrières par les producteurs de betteraves ou de canne à sucre.

Toutefois, dans le cadre de leurs missions et conformément au règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil, les organisations interprofessionnelles élaborent et publient les indicateurs mentionnés au quinzième alinéa du III de l'article L. 631-24 du présent code.

IV. — Les contrats types définis dans le cadre d'accords interprofessionnels étendus dans les conditions prévues aux articles L. 632-3 et L. 632-4 peuvent préciser et compléter les clauses mentionnées au III de l'article L. 631-24.

**Art. L631-24-4**

Pendant une période de sept ans à compter de la publication de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique, les contrats conclus entre producteurs et acheteurs mentionnés à l'article L. 631-24 et les obligations qui en découlent lorsqu'ils portent sur l'achat de lait de vache ne peuvent, à peine de nullité, faire l'objet d'une cession à titre onéreux, totale ou partielle.

Les dispositions du présent article sont d'ordre public.

**Art. L631-24-5**

Pendant une période de sept ans à compter de la publication de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique, les contrats conclus entre producteurs et acheteurs mentionnés à l'article L. 631-24 et les obligations qui en découlent lorsqu'ils portent sur l'achat de lait autre que le lait de vache ne peuvent, à peine de nullité, faire l'objet d'une cession à titre onéreux, totale ou partielle.

Les dispositions du présent article sont d'ordre public.

**Art. L631-25**

Est passible d'une amende administrative, dont le montant ne peut être supérieur à 2 % du chiffre d'affaires hors taxes du dernier exercice clos ou, dans le cas des organisations de producteurs ou associations d'organisations de producteurs assurant la commercialisation des produits sans transfert de propriété, à 2 % du chiffre d'affaires agrégé de l'ensemble des producteurs dont elles commercialisent les produits :

1° Le fait, pour un producteur, une organisation de producteurs, une association d'organisations de producteurs ou un acheteur de produits agricoles de conclure un contrat écrit ou un accord-cadre écrit ne comportant pas toutes les clauses mentionnées à l'article L. 631-24 ou comprenant une délégation de facturation en méconnaissance du V du même article L. 631-24 ;

2° Le fait, pour un producteur ou un acheteur, de conclure un contrat ne respectant pas, en méconnaissance du II dudit article L. 631-24, les stipulations d'un accord-cadre ;

3° Lorsque la conclusion de contrats de vente et d'accords-cadres écrits a été rendue facultative dans les conditions prévues à l'article L. 631-24-2, le fait, pour un acheteur, de ne pas proposer une offre écrite de contrat au producteur qui en a fait la demande, en méconnaissance du paragraphe 1 bis des articles 148 et 168 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 précité, ou de proposer une offre écrite de contrat ne comportant pas toutes les clauses mentionnées à l'article L. 631-24 ou comprenant une délégation de facturation, en méconnaissance du V du même article L. 631-24 ;

4° Le fait, pour un acheteur, de ne pas transmettre, par écrit, à l'auteur de la proposition de contrat ou d'accord-cadre, tout refus ou toute réserve sur un ou plusieurs éléments de cette proposition de manière motivée et dans un délai raisonnable au regard de la production concernée ;

5° Le fait, pour un acheteur, de ne pas transmettre les informations prévues au dernier alinéa du IV dudit article L. 631-24 et à l'article L. 631-24-1 ;

6° Lorsque la conclusion de contrats de vente et d'accords-cadres écrits n'a pas été rendue facultative dans les conditions prévues à l'article L. 631-24-2 :

a) Le fait, pour une organisation de producteurs reconnue ou une association d'organisations de producteurs reconnue agissant comme mandataire de ses membres pour négocier la commercialisation des produits dont ces derniers sont propriétaires, de ne pas proposer au premier acheteur de ces produits un accord-cadre écrit ;

b) Le fait, pour un producteur, de faire délibérément échec à la conclusion d'un contrat écrit en ne proposant pas de contrat à l'acheteur de ses produits ;

c) Le fait, pour un acheteur, d'acheter des produits agricoles à un producteur sans avoir conclu de contrat écrit avec ce producteur, sans avoir conclu d'accord-cadre écrit avec l'organisation de producteurs ou l'association d'organisations de producteurs à laquelle il a donné mandat pour négocier la commercialisation de ses produits ou sans respecter les dispositions prises en application du III du même article L. 631-24-2.

Le montant de l'amende est proportionné à la gravité des faits constatés, notamment au nombre et au volume des ventes réalisées en infraction. Il peut être porté au double en cas de réitération du manquement dans un délai de cinq ans à compter de la première commission des faits. L'autorité administrative compétente peut, en outre, ordonner la publication de la décision ou d'un extrait de celle-ci dans les publications, journaux ou services de communication au public par voie électronique, dans un format et pour une durée proportionnés à la sanction infligée. Cette publication est systématiquement ordonnée en cas de réitération du manquement dans un délai de cinq ans à compter de la première commission des faits.

L'action de l'administration pour la sanction des manquements mentionnés au présent article se prescrit par trois années révolues à compter du jour où le manquement a été commis si, dans ce délai, il n'a été fait aucun acte tendant à la recherche, à la constatation ou à la sanction de ce manquement.

**Art. L631-25-1**

Le fait de ne pas respecter le délai fixé au troisième alinéa du I de l'article L. 441-8 du code de commerce, de ne pas établir le compte rendu prévu à ce même troisième alinéa ou de porter atteinte, au cours de la renégociation, aux secrets de fabrication ou au secret des affaires est passible d'une amende administrative dont le montant et les conditions de prononcé sont définis au quatrième alinéa du même article.

**Art. L631-26**

Les manquements mentionnés à l'article L. 631-25 sont constatés par des agents désignés dans des conditions fixées par décret en Conseil d'Etat. Ces manquements sont constatés par procès-verbal dans les conditions fixées par les articles L. 450-2 et L. 450-3 du code de commerce et les dispositions prises pour leur application. Le double du procès-verbal, accompagné de toutes les pièces utiles et mentionnant le montant de l'amende administrative encourue, est notifié à la personne physique ou morale concernée.

Le procès-verbal indique la possibilité pour l'intéressé de présenter, dans un délai d'un mois, ses observations écrites ou orales. A l'issue de ce délai, le procès-verbal, accompagné le cas échéant des observations de l'intéressé, est transmis à l'autorité administrative compétente qui peut, par décision motivée et après une procédure contradictoire, prononcer la sanction prévue à l'article L. 631-25 du présent code.

L'intéressé est informé de la possibilité de former un recours gracieux, hiérarchique ou contentieux contre cette décision, dans un délai de deux mois à compter de la notification de la sanction.

Les agents mentionnés au premier alinéa du présent article peuvent, après une procédure contradictoire, enjoindre à l'auteur d'un des manquements mentionnés à l'article L. 631-25 de se conformer à ses obligations, en lui impartissant un délai raisonnable ne pouvant pas excéder trois mois. Si, à l'issue de ce délai, le manquement persiste, l'agent le constate par un procès-verbal qu'il transmet à l'autorité administrative compétente pour prononcer la sanction, dans les conditions prévues au deuxième alinéa du présent article.

###### Section 3 : Le médiateur des relations commerciales agricoles 

**Art. L631-27**

Un médiateur des relations commerciales agricoles est nommé par décret.

Il peut être saisi de tout litige relatif à la conclusion ou à l'exécution d'un contrat ayant pour objet la vente ou la livraison de produits agricoles, ou la vente ou la livraison de produits alimentaires destinés à la revente ou à la transformation, y compris les litiges liés à la renégociation du prix prévue à l'article L. 441-8 du code de commerce ou à un accord-cadre prévu à l'article L. 631-24 du présent code. Il peut demander aux parties communication de tout élément nécessaire à la médiation. Il prend toute initiative de nature à favoriser la résolution amiable du litige entre parties.

Il recommande la suppression ou la modification des projets de contrat et d'accord-cadre ou des contrats et accords-cadres dont il estime qu'ils présentent un caractère abusif ou manifestement déséquilibré ou qu'il estime non conformes au III de l'article L. 631-24.

Il peut faire toutes recommandations sur l'évolution de la réglementation relative aux relations contractuelles mentionnées au deuxième alinéa du présent article, qu'il transmet aux ministres chargés de l'économie et de l'agriculture.

Il peut également émettre un avis sur toute question transversale relative aux relations contractuelles, à la demande d'une organisation interprofessionnelle ou d'une organisation professionnelle ou syndicale ou de sa propre initiative.

Il peut saisir le ministre chargé de l'économie de toute clause des contrats ou accords-cadres ou de toute pratique liée à ces contrats ou accords-cadres qu'il estime présenter un caractère abusif ou manifestement déséquilibré afin que le ministre puisse, le cas échéant, introduire une action devant la juridiction compétente.

Il peut émettre à la demande d'une organisation membre d'une interprofession tout avis ou recommandation sur les indicateurs mentionnés au quinzième alinéa du III de l'article L. 631-24.

Sur demande conjointe des ministres chargés de l'économie et de l'agriculture, il peut émettre des recommandations sur les modalités de partage équitable de la valeur ajoutée entre les étapes de production, de transformation, de commercialisation et de distribution des produits agricoles et alimentaires.

Ces avis et recommandations précisent comment sont pris en compte les différents modes de production, de transformation et de commercialisation, notamment ceux des produits issus de l'agriculture biologique ou bénéficiant d'un autre signe d'identification de la qualité et de l'origine.

Il peut décider de rendre publics ses conclusions, avis ou recommandations, y compris ceux auxquels il est parvenu au terme d'une médiation, sous réserve de l'information préalable des parties s'agissant des litiges prévus au deuxième alinéa du présent article.

Il peut également rendre publics les refus des parties de communiquer les éléments nécessaires à la médiation des litiges prévus au même deuxième alinéa.

Il peut saisir la commission d'examen des pratiques commerciales prévue à l'article L. 440-1 du code de commerce.

**Art. L631-27-1**

Pour chacune des filières agricoles, une conférence publique de filière est réunie chaque année avant le 31 décembre, sous l'égide de l'Etablissement national des produits de l'agriculture et de la mer mentionné à l'article L. 621-1.

Elle réunit notamment les représentants des producteurs, des organisations de producteurs, des entreprises et des coopératives de transformation industrielle des produits concernés, de la distribution et de la restauration hors domicile.

La conférence publique de filière examine la situation et les perspectives d'évolution des marchés agricoles et agroalimentaires concernés au cours de l'année à venir. Elle propose, au regard de ces perspectives, une estimation des coûts de production en agriculture et de leur évolution pour l'année à venir, en tenant compte de la diversité des bassins et des systèmes de production.

Les modalités d'application du présent article, notamment la délimitation des filières agricoles et la composition de la conférence, sont définies par décret.

###### Section 4 : Le règlement des litiges

**Art. L631-28**

Tout litige entre professionnels relatif à la conclusion ou à l'exécution d'un contrat ou d'un accord-cadre mentionné à l'article L. 631-24 ayant pour objet la vente de produits agricoles ou alimentaires doit, préalablement à toute saisine du juge, faire l'objet d'une procédure de médiation par le médiateur des relations commerciales agricoles et, en cas d'échec de la médiation, d'une saisine du comité de règlement des différends commerciaux agricoles mentionné à l'article L. 631-28-1, sauf si le contrat prévoit un autre dispositif de médiation ou en cas de recours à l'arbitrage et sauf pour certaines filières, dont la liste est définie par décret, pour lesquelles des modes alternatifs de règlement des différends ont été mis en place.

Le médiateur des relations commerciales agricoles fixe la durée de la médiation, qui ne peut excéder un mois, renouvelable une fois sous réserve de l'accord préalable de chaque partie. Le chapitre Ier du titre II de la loi n° 95-125 du 8 février 1995 relative à l'organisation des juridictions et à la procédure civile, pénale et administrative est applicable à cette médiation.

En cas d'échec de la médiation, dans un délai d'un mois à compter du constat de cet échec, toute partie au litige, après en avoir informé les parties, peut saisir le comité de règlement des différends commerciaux agricoles. Toute partie à un litige relatif à l'exécution d'un contrat peut, le cas échéant, saisir le président du tribunal compétent pour qu'il statue sur le litige selon la procédure accélérée au fond sur la base des recommandations du médiateur des relations commerciales agricoles. La saisine du président du tribunal compétent selon ces modalités est également ouverte au terme du délai prévu au présent alinéa.

Par dérogation au premier alinéa, en cas d'échec de la médiation portant sur un litige mentionné au cinquième alinéa de l'article L. 441-8 du code de commerce, toute partie au litige peut directement saisir le juge compétent.

**Art. L631-28-1**

I. — Le comité de règlement des différends commerciaux agricoles connaît des litiges mentionnés à l'article L. 631-28 du présent code, à l'exception des litiges mentionnés au cinquième alinéa de l'article L. 441-8 du code de commerce, et statue sur le litige sur la base des recommandations non contraignantes du médiateur des relations commerciales agricoles.

Il établit et rend publiques des lignes directrices qui précisent les modalités d'application des articles L. 631-24 et L. 631-24-2 du présent code.

II. — Il comprend cinq membres, nommés pour une durée de cinq ans par décret pris sur le rapport du ministre chargé de l'agriculture :

1° Un membre ou ancien membre du Conseil d'Etat, de la Cour de cassation, de la Cour des comptes ou des autres juridictions administratives ou judiciaires, président du comité ;

2° Deux personnalités choisies en raison de leur expérience passée en matière de relation commerciale ;

3° Une personnalité ayant exercé son activité dans le secteur de la production de produits agricoles ;

4° Une personnalité ayant exercé son activité dans le secteur de la transformation, notamment de produits agricoles.

Le comité comprend également cinq membres suppléants, désignés dans les mêmes conditions que les membres titulaires.

L'écart entre le nombre de femmes et le nombre d'hommes parmi l'ensemble des membres, d'une part, et parmi les membres titulaires, d'autre part, n'est pas supérieur à un.

En cas de vacance de la présidence du comité ou en cas d'empêchement pour quelque cause que ce soit, les fonctions du président sont provisoirement exercées par son suppléant.

Le mandat des membres du comité n'est renouvelable qu'une seule fois.

Les membres du comité de règlement des différends commerciaux agricoles exercent leurs fonctions en toute impartialité, sans recevoir d'instruction du Gouvernement, ni d'aucune institution, personne ou entreprise, ni d'aucun organisme.

III. — Le comité dispose d'un secrétariat et peut faire appel à des rapporteurs extérieurs mis à disposition par l'Etat.

Dans l'exercice de leurs fonctions, les agents mis à la disposition du comité exercent leurs fonctions en toute impartialité, sans recevoir d'instruction du Gouvernement, ni d'aucune institution, personne ou entreprise, ni d'aucun organisme.

Ils sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont connaissance en raison de leurs fonctions.

**Art. L631-28-2**

L'instruction et la procédure devant le comité de règlement des différends commerciaux agricoles sont contradictoires. Chaque partie peut être assistée ou représentée par toute personne de son choix.

Le comité délibère à la majorité des membres présents. Il ne peut délibérer que si tous ses membres, titulaires ou suppléants, sont présents. Il délibère hors la présence du rapporteur.

Les débats devant le comité ont lieu en séance publique après lecture du rapport par le rapporteur. Toutefois, le huis clos est de droit si l'une des parties le demande. Le président du comité peut également décider que la séance a lieu ou se poursuit hors la présence du public, si la préservation du secret des affaires l'exige.

Le comité se prononce dans un délai d'un mois à compter de la date de la saisine. Le délai peut être porté à deux mois si la production de documents est demandée à l'une ou l'autre des parties. Ce délai de deux mois peut être prorogé sous réserve de l'accord de la partie qui a saisi le comité.

**Art. L631-28-3**

I. — Pour les litiges relatifs à la conclusion d'un contrat ou d'un accord-cadre, la décision du comité de règlement des différends commerciaux agricoles est motivée et précise les conditions devant être remplies pour assurer la conformité du contrat aux articles L. 631-24 et L. 631-24-2.

Pour les litiges relatifs à l'exécution ou à la renégociation d'un contrat ou d'un accord-cadre, la décision du comité est motivée et précise les modifications devant être apportées au contrat ou à l'accord-cadre pour assurer la conformité du contrat aux mêmes articles L. 631-24 et L. 631-24-2.

II. — Le comité peut enjoindre aux parties de se conformer à sa décision. Cette injonction peut être assortie d'une astreinte pour contraindre les parties :

1° Pour les litiges relatifs à la conclusion d'un contrat ou d'un accord-cadre, à conclure un contrat à certaines conditions conformes aux articles L. 631-24 et L. 631-24-2, en application de la décision mentionnée au I du présent article ;

2° Pour les litiges relatifs à l'exécution ou à la renégociation d'un contrat ou d'un accord-cadre, à modifier ou à renégocier un contrat pour le mettre en conformité avec les articles L. 631-24 et L. 631-24-2, en application de la décision mentionnée au I du présent article.

L'astreinte est prononcée dans la limite de 5 % du chiffre d'affaires journalier moyen par jour de retard à compter de la date fixée par le comité. Le chiffre d'affaires pris en compte est calculé sur la base des comptes de l'entreprise relatifs au dernier exercice clos à la date de la décision.

L'astreinte mentionnée au 1° du présent II est prononcée jusqu'à la conclusion du contrat en application de la décision mentionnée au I ou jusqu'à ce qu'une partie décide de mettre fin à la négociation du contrat. Dans ce cas, cette partie notifie sa décision au président du comité.

L'astreinte mentionnée au 2° du présent II est prononcée jusqu'à la modification du contrat en application de la décision mentionnée au I ou jusqu'à ce qu'il soit mis fin à la relation contractuelle, le cas échéant dans le respect du délai de préavis prévu au contrat.

L'astreinte est liquidée par le comité, qui en fixe le montant définitif, et est recouvrée comme une créance de l'Etat étrangère à l'impôt et au domaine.

III. — Le comité peut, après avoir entendu les parties en cause, prendre les mesures conservatoires qui lui apparaissent nécessaires.

Ces mesures ne peuvent intervenir que s'il est porté une atteinte grave et immédiate aux intérêts de l'une des parties au litige.

Pour les litiges relatifs à la conclusion d'un contrat ou d'un accord-cadre, les mesures conservatoires sont exécutées jusqu'à la conclusion du contrat en application de la décision mentionnée au I ou jusqu'à ce qu'une partie décide de mettre fin à la négociation du contrat. Dans ce cas, cette partie notifie sa décision au président du comité.

Pour les litiges relatifs à l'exécution ou à la renégociation d'un contrat ou d'un accord-cadre, les mesures conservatoires sont exécutées jusqu'à la modification du contrat en application de la décision mentionnée au même I ou jusqu'à ce qu'il soit mis fin à la relation contractuelle, le cas échéant dans le respect du délai de préavis prévu au contrat.

Les mesures conservatoires doivent rester strictement limitées à ce qui est nécessaire pour faire face à l'urgence.

IV. — La décision est notifiée aux parties.

V. — Si les injonctions ou les mesures prévues aux II et III ne sont pas respectées, le comité peut prononcer une sanction pécuniaire dans les conditions prévues à l'article L. 631-25.

**Art. L631-28-4**

Les décisions et les mesures conservatoires prises par le comité de règlement des différends commerciaux agricoles en application de l'article L. 631-28-3 sont susceptibles de recours en annulation ou en réformation devant la cour d'appel de Paris.

Le recours n'est pas suspensif. Toutefois, le sursis à exécution de la décision peut être ordonné par le premier président de la cour d'appel de Paris si elle est susceptible d'entraîner des conséquences manifestement excessives ou s'il est survenu, après sa notification, des faits nouveaux d'une exceptionnelle gravité.

Le président du comité peut former un pourvoi en cassation contre l'arrêt de la cour d'appel de Paris ayant annulé ou réformé une décision prise en application de la présente section et peut présenter des observations devant la Cour de cassation.

##### Chapitre II : Les organisations interprofessionnelles agricoles

###### Section 1 : Dispositions générales.

**Art. L632-1**

Les groupements constitués à leur initiative par les organisations professionnelles représentant la production agricole, y compris les groupements constitués par des organisations de producteurs ou des associations d'organisations de producteurs, et, selon les cas, la transformation, la commercialisation et la distribution peuvent, s'ils représentent une part significative de ces secteurs d'activité, faire l'objet d'une reconnaissance en qualité d'organisations interprofessionnelles par l'autorité administrative compétente après avis du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire soit au niveau national, soit au niveau d'une zone de production, par produit ou groupe de produits déterminés s'ils poursuivent, notamment, un ou plusieurs des objectifs énumérés au point c du paragraphe 1 ou au point c du paragraphe 3 de l'article 157 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles, pour les produits couverts par ce règlement, ou, pour les autres produits, un ou plusieurs des objectifs suivants :

1° Favoriser l'adaptation de l'offre à la demande, suivre les comportements et les besoins des consommateurs, améliorer la connaissance du secteur concerné et contribuer à la gestion des marchés, par une meilleure adaptation des produits aux plans quantitatif et qualitatif et par leur promotion ;

2° Développer les démarches contractuelles au sein des filières concernées ;

3° Renforcer la sécurité alimentaire et la sécurité sanitaire des aliments, en particulier par la traçabilité des produits ;

4° Favoriser l'innovation et les programmes de recherche appliquée, d'expérimentation et de développement, y compris en réalisant des investissements dans le cadre de ces programmes ;

5° Maintenir et développer le potentiel économique du secteur et concourir à la valorisation alimentaire et non alimentaire des produits ;

6° Développer sur les marchés intérieurs et extérieurs l'information et la promotion relatives aux produits et filières concernés ;

7° Favoriser les démarches collectives visant à prévenir et à gérer les risques et aléas liés à la production, à la transformation, à la commercialisation et à la distribution des produits agricoles et alimentaires, notamment les aléas et risques sanitaires, phytosanitaires et environnementaux ;

8° Œuvrer en faveur de la qualité des produits, notamment par l'élaboration et la mise en œuvre de normes techniques, de disciplines de qualité, de règles de définition, de conditionnement, de transport, de présentation et de contrôle, si nécessaire jusqu'au stade de la vente au détail des produits.

Les organisations professionnelles, y compris les groupements constitués par des organisations de producteurs ou des associations d'organisations de producteurs, membres de l'organisation interprofessionnelle qui exercent le même type d'activité identifiable dans la filière concernée peuvent se regrouper en collèges représentant les différents stades de cette filière.

Les organisations interprofessionnelles peuvent associer les organisations représentatives des consommateurs et des salariés des entreprises du secteur pour le bon exercice de leurs missions.

Les organisations interprofessionnelles reconnues pour un groupe de produits déterminés peuvent créer en leur sein des sections spécialisées compétentes pour un ou plusieurs de ces produits.

**Art. L632-1-1**

Dans les conditions prévues à l'article L. 632-1, pour le secteur de la pêche maritime et de l'aquaculture, les groupements constitués notamment par des associations ou des organisations de producteurs ou leurs unions et, selon les cas, par les organisations professionnelles les plus représentatives de la transformation, de la commercialisation et de la distribution peuvent faire l'objet d'une reconnaissance en qualité d'organisation interprofessionnelle par l'autorité administrative compétente soit au niveau national, soit au niveau d'une zone de production, par produit ou groupe de produits déterminés.

**Art. L632-1-2**

Pour le secteur de la forêt et des produits forestiers, les groupements constitués par les organisations professionnelles et les organismes les plus représentatifs selon leurs spécialités de la production sylvicole et de plants forestiers, de la récolte et, selon les cas, de la transformation, de la commercialisation, de la distribution et de la mise en œuvre des produits forestiers ou dérivés du bois peuvent faire l'objet d'une reconnaissance en qualité d'organisations interprofessionnelles par l'autorité administrative compétente après avis du Conseil supérieur de la forêt et du bois soit au niveau national, soit au niveau d'une zone de production, par produit ou groupe de produits déterminés. Outre les objectifs énoncés à l'article L. 632-1, ces groupements peuvent :

1° Participer à la mise en œuvre des démarches de certification forestière contribuant au développement de la forêt et du bois ;

2° Favoriser la diffusion, y compris par la formation, des techniques de fabrication et de mise en œuvre des produits forestiers ou dérivés du bois.

Les organisations interprofessionnelles reconnues pour un groupe de produits déterminés peuvent créer en leur sein des sections spécialisées compétentes pour un ou plusieurs de ces produits. Si elle est demandée par un groupement composé dans les conditions prévues au premier alinéa et représentant au moins 70 % de la production d'un ou plusieurs produits, la création d'une section spécialisée correspondant à ce groupement ne peut être refusée.

**Art. L632-1-3**

Les organisations interprofessionnelles répondant aux conditions mentionnées aux articles L. 632-1 ou L. 632-1-2 ne peuvent être reconnues que si leurs statuts prévoient la désignation d'une instance de conciliation pour les litiges pouvant survenir entre organisations professionnelles membres à l'occasion de l'application des accords interprofessionnels, des contrats types et des guides de bonnes pratiques contractuelles ainsi que les modalités de cette conciliation, et disposent qu'en cas d'échec de celle-ci le litige est déféré à l'arbitrage. Les statuts doivent également désigner l'instance appelée à rendre l'arbitrage et en fixer les conditions.

L'exécution de la sentence arbitrale et les recours portés contre cette sentence relèvent de la compétence des juridictions de l'ordre judiciaire.

**Art. L632-1-4**

La collectivité territoriale de Corse constitue une zone de production au sens de l'article L. 632-1 dans laquelle, pour des produits ou groupes de produits inscrits sur une liste fixée par décret, une organisation interprofessionnelle peut être reconnue.

**Art. L632-2**

I. ― Il ne peut être reconnu qu'une organisation interprofessionnelle par produit ou groupe de produits. Lorsqu'une organisation interprofessionnelle nationale est reconnue, les organisations interprofessionnelles régionales constituent des comités de cette organisation interprofessionnelle nationale et sont représentées au sein de cette dernière.

Par exception au premier alinéa, et sous réserve de la pertinence économique de la zone géographique pour laquelle elles sont compétentes, des organisations interprofessionnelles à compétence régionale peuvent être reconnues dans le secteur viticole pour un vin sous indication géographique ou un groupe de vins sous indications géographiques. Pour les vins d'appellation d'origine contrôlée, l'existence d'une organisation interprofessionnelle de portée générale reconnue exclut la possibilité de reconnaître des organisations interprofessionnelles spécifiques. La reconnaissance, en application de la première phrase du présent alinéa, d'une organisation interprofessionnelle à compétence régionale emporte modification, par exclusion du ou des produits concernés, de la reconnaissance de l'organisation interprofessionnelle nationale correspondante. Les accords conclus par l'organisation interprofessionnelle nationale et étendus en application de l'article L. 632-3 cessent de s'appliquer à ces produits.

Par exception au premier alinéa, des organisations interprofessionnelles spécifiques peuvent également être reconnues pour un produit d'appellation d'origine contrôlée ou un groupe de produits d'appellation d'origine contrôlée, et pour des produits qui bénéficient d'une même indication géographique protégée, d'un même label ou d'une même certification de conformité ou écocertification de gestion durable mentionnés au titre IV du présent livre ou à l'article L. 121-2-1 du nouveau code forestier. Des sections ou des commissions consacrées aux produits assortis de la dénomination " montagne ” ou aux produits issus de l'agriculture biologique peuvent être créées au sein des organisations interprofessionnelles de portée générale. Une organisation interprofessionnelle spécifique à compétence nationale peut, par ailleurs, être reconnue pour les produits issus de l'agriculture biologique et une organisation interprofessionnelle spécifique à compétence nationale pour les produits assortis de la dénomination " montagne ”. Chaque fois qu'une organisation interprofessionnelle de portée générale existe pour les produits ou groupes de produits concernés, l'autorité administrative visée au premier alinéa de l'article L. 632-1 du présent code recueille l'avis de l'organisation générale préalablement à sa décision sur la demande de reconnaissance et aucun accord soumis par l'organisation interprofessionnelle spécifique ne peut être étendu par l'autorité administrative susvisée en l'absence de règles de coordination établies entre elle et l'organisation générale et notifiées à l'autorité administrative susvisée.

II. — (abrogé)

**Art. L632-2-1**

Les organisations interprofessionnelles reconnues peuvent être consultées sur les orientations et les mesures des politiques de filière les concernant.

Elles peuvent définir, dans le cadre d'accords interprofessionnels, des contrats types, dont elles peuvent demander l'extension à l'autorité administrative, intégrant des modèles de rédaction, notamment des clauses énumérées aux III et IV de l'article L. 631-24 et, le cas échéant, de la clause prévue à l'article L. 441-8 du code de commerce, ainsi que des clauses relatives à des mesures de régulation des volumes dans le but d'adapter l'offre à la demande. Elles peuvent également, dans le cadre de ces accords, prévoir les modalités de suivi des contrats exécutés en application des contrats types et établir des guides de bonnes pratiques contractuelles qui ne peuvent pas faire l'objet d'une extension.

Afin d'améliorer la connaissance et la transparence des marchés et de contribuer à une meilleure coordination de la mise sur le marché des produits, les organisations interprofessionnelles peuvent publier des données statistiques agrégées relatives aux coûts de production, aux prix, accompagnées le cas échéant d'indicateurs de prix, aux volumes et à la durée des contrats précédemment conclus, et en réalisant des analyses sur les perspectives d'évolution du marché au niveau régional, national ou international, ainsi que tout élément de nature à éclairer la situation de la filière. Dans le cadre de leurs missions et conformément au règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil, elles élaborent et publient les indicateurs mentionnés au quinzième alinéa du III de l'article L. 631-24 ainsi rendus publics. La fréquence de diffusion des données statistiques et indicateurs ainsi que leur ancienneté sont adaptées aux spécificités des produits de chaque filière, notamment leur caractère périssable et non stockable. Les organisations interprofessionnelles peuvent formuler des recommandations sur la manière de les prendre en compte pour la détermination, la révision et la renégociation des prix. Conformément à l'article 157 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil, elles peuvent rédiger des clauses types de répartition de la valeur au sens de l'article 172 bis du même règlement.

Elles peuvent, dans le cadre d'accords interprofessionnels qui ne peuvent pas faire l'objet d'une extension, imposer à leurs membres l'étiquetage de l'indication du pays d'origine des produits agricoles, alimentaires ou produits de la mer, bruts ou transformés.

**Art. L632-2-2**

Les organisations interprofessionnelles reconnues peuvent constituer des fédérations pour leur confier des missions prévues par les articles L. 632-1 à L. 632-2 ou par la législation de l'Union européenne et répondant à leur intérêt collectif. Une organisation interprofessionnelle peut également, par voie de convention, autoriser une autre organisation interprofessionnelle à agir pour son compte dans l'exercice de certaines de ses missions.

**Art. L632-3**

Les accords conclus dans le cadre d'une organisation interprofessionnelle reconnue peuvent être étendus, pour une durée déterminée, en tout ou partie, par l'autorité administrative compétente dès lors qu'ils prévoient des actions communes ou visant un intérêt commun conformes à l'intérêt général et compatibles avec la législation de l'Union européenne.

**Art. L632-4**

L'extension de tels accords est subordonnée à l'adoption de leurs dispositions par les professions représentées dans l'organisation interprofessionnelle, par une décision unanime. Toutefois, les statuts ou le règlement intérieur peuvent prévoir une liste d'activités pour lesquelles la règle de l'unanimité ne s'applique qu'aux seules professions concernées par ces activités. A défaut, les accords ne concernant qu'une partie des professions représentées dans l'organisation interprofessionnelle sont adoptés à l'unanimité de ces seules professions, à condition qu'aucune autre profession ne s'y oppose.

L'extension des accords est également subordonnée au respect des conditions prévues par le droit de l'Union européenne applicable à ces accords.

Pour l'application de l'article 164 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil, la représentativité des organisations interprofessionnelles est appréciée en tenant compte de la structuration économique de chaque filière. Les volumes pris en compte sont ceux produits, transformés ou commercialisés par les opérateurs professionnels auxquels sont susceptibles de s'appliquer les obligations prévues par les accords. En outre, lorsque la détermination de la proportion du volume de la production ou de la commercialisation ou de la transformation du produit ou des produits concernés pose des problèmes pratiques, l'organisation interprofessionnelle est regardée comme représentative si elle représente deux tiers de ces opérateurs ou de leur chiffre d'affaires.

Pour la production, ces conditions sont présumées respectées lorsque des organisations syndicales d'exploitants agricoles représentant au total au moins 70 % des voix aux élections des chambres d'agriculture participent à l'organisation interprofessionnelle, directement ou par l'intermédiaire d'associations spécialisées adhérentes à ces organisations.

Pour tout secteur d'activité, ces conditions sont présumées respectées lorsque l'organisation interprofessionnelle démontre que l'accord dont l'extension est demandée n'a pas fait l'objet, dans le mois suivant sa publication par cette organisation, de l'opposition d'organisations professionnelles réunissant des opérateurs économiques de ce secteur d'activité représentant au total plus du tiers des volumes du secteur d'activité concerné.

Lorsqu'un accord est proposé par une section créée en application du dernier alinéa de l'article L. 632-1 et du dernier alinéa de l'article L. 632-1-2, ses dispositions sont validées par la section puis adoptées par l'organisation interprofessionnelle dans les conditions prévues au premier alinéa du présent article.

Lorsque l'extension est décidée, les mesures ainsi prévues sont obligatoires pour tous les membres des professions constituant cette organisation interprofessionnelle.

Lorsque l'accord inclut un contrat mentionné au deuxième alinéa de l'article L. 632-2-1 ou à l'article L. 631-24, l'autorité administrative peut le soumettre à l'Autorité de la concurrence. Celle-ci rend son avis dans le délai de deux mois ; si l'autorité n'a pas rendu son avis à l'expiration de ce délai, l'autorité compétente peut étendre l'accord.

L'autorité compétente dispose d'un délai de deux mois à compter de la réception de la demande présentée par l'organisation interprofessionnelle pour statuer sur l'extension sollicitée. Lorsque l'Autorité de la concurrence est saisie, ce délai est de trois mois. Lorsque la communication de documents complémentaires est nécessaire à l'instruction de la demande d'extension, l'autorité compétente peut prolonger ce délai de deux mois non renouvelables. Lorsque l'accord est notifié en application de l'article 8 de la directive 98/34/ CE du Parlement européen et du Conseil du 22 juin 1998 prévoyant une procédure d'information dans le domaine des normes et réglementations techniques et des règles relatives aux services de la société de l'information, les délais d'instruction sont suspendus jusqu'à la réception de l'avis de la Commission européenne ou l'expiration du délai qui lui est imparti.

Si, au terme du délai qui lui est imparti pour statuer sur la demande d'extension, l'autorité compétente n'a pas notifié sa décision, cette demande est réputée acceptée.

Les décisions de refus d'extension doivent être motivées.

**Art. L632-5**

Les dispositions du 1° du I de l'article L. 420-4 du code de commerce sont applicables aux accords étendus conclus dans le cadre des organisations interprofessionnelles agricoles ou sylvicoles reconnues.

Les organisations interprofessionnelles reconnues peuvent demander à l'autorité administrative compétente de prendre les décrets mentionnés au II du même article.

**Art. L632-6**

Les organisations interprofessionnelles reconnues, mentionnées aux articles L. 632-1 à L. 632-2, sont habilitées à prélever, sur tous les membres des professions les constituant, des cotisations résultant des accords étendus selon la procédure fixée aux articles L. 632-3 et L. 632-4 et, s'il y a lieu, à l'article 165 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013, et qui, nonobstant leur caractère obligatoire, demeurent des créances de droit privé.

Lorsque l'assiette de la cotisation résulte d'une déclaration de l'assujetti et que celui-ci omet d'effectuer cette déclaration, l'organisation interprofessionnelle peut, après mise en demeure restée infructueuse au terme d'un délai d'un mois, procéder à une évaluation d'office dans les conditions précisées par l'accord étendu.

Des cotisations peuvent en outre être prélevées sur les produits importés lorsque ceux-ci bénéficient également des accords mentionnés au premier alinéa. A la demande des interprofessions bénéficiaires, ces cotisations sont recouvrées en douane, à leurs frais.

L'accord étendu peut préciser les conditions dans lesquelles les redevables de la cotisation compensent les coûts induits pour l'organisation interprofessionnelle par une absence de déclaration ou par un paiement en dehors des délais qu'il prévoit.

**Art. L632-7**

Tout contrat de fourniture de produits, passé entre personnes physiques ou morales ressortissant à un accord étendu, et qui n'est pas conforme aux dispositions de cet accord, est nul de plein droit. L'organisation interprofessionnelle dans le cadre de laquelle a été conclu l'accord, ainsi que chacune des organisations professionnelles qui la constituent, sont recevables à demander la reconnaissance de cette nullité au juge du contrat.

En cas de violation des règles résultant des accords étendus, il est alloué par le juge d'instance, à la demande de l'organisation interprofessionnelle et à son profit, une indemnité dont les limites sont comprises entre 76,22 euros et la réparation intégrale du préjudice subi.

Dans tous les cas, la mise en oeuvre des sanctions prévues à l'alinéa précédent ne fait pas obstacle à l'application éventuelle de celles prévues par les contrats de fourniture ainsi que par les règlements intérieurs des groupements coopératifs agricoles en cause, en cas de défaut d'exécution des clauses de ces règlements.

Si le contrat de fourniture, atteint d'une nullité de plein droit, porte sur un produit soumis à accises, l'administration compétente peut, sur proposition de l'organisation interprofessionnelle intéressée, suspendre la mise en circulation de ce produit.

Si le contrat de fourniture ou son exécution ne sont pas conformes aux dispositions prévues à l'article L. 632-6 ou à l'article 167 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et fixées dans l'accord étendu, et qu'il porte sur un produit soumis à accises, l'administration compétente peut, sur proposition de l'organisation interprofessionnelle intéressée, suspendre la mise en circulation de ce produit sans qu'il soit besoin de faire constater au préalable la nullité du contrat par le juge. Un décret en Conseil d'Etat fixe les conditions d'application du présent alinéa.

Les services placés sous l'autorité des ministres chargés de l'économie, du budget, de l'agriculture et de la pêche, ainsi que les organismes placés sous leur tutelle, peuvent communiquer aux organisations interprofessionnelles reconnues en application des articles L. 632-1 à L. 632-2, agissant pour leur compte ou pour le compte d'autres organisations en application de l'article L. 632-2-2, et aux fédérations constituées en application de ce même article par des organisations interprofessionnelles reconnues les informations directement disponibles relatives à la production, à la commercialisation, aux échanges extérieurs et à la transformation des produits, dont elles doivent disposer pour atteindre les objectifs au titre desquels elles ont été reconnues. Ils peuvent également leur communiquer les données nécessaires à l'établissement et à l'appel des cotisations permettant leur financement et prévues par un accord satisfaisant aux conditions mentionnées au premier alinéa de l'article L. 632-4, que cet accord soit rendu obligatoire ou non. Les conditions de cette communication sont précisées par voie de convention, après avis de la Commission d'accès aux documents administratifs et de la Commission nationale de l'informatique et des libertés.

**Art. L632-8-1**

Les organisations interprofessionnelles reconnues rendent compte chaque année aux autorités administratives compétentes de leur activité et fournissent :

— les comptes financiers ;

— un rapport d'activité et le compte rendu des assemblées générales ;

— un bilan d'application de chaque accord étendu.

Elles procurent aux autorités administratives compétentes tous documents dont la communication est demandée par celles-ci pour l'exercice de leurs pouvoirs de contrôle.

**Art. L632-9**

Les organisations interprofessionnelles créées par voie législative ou réglementaire existant à la date du 11 juillet 1975 peuvent, sur leur demande, bénéficier des dispositions des articles L. 632-2-1 à L. 632-7.

Sans préjudice de la possibilité dont elles disposent de demander à l'autorité compétente de modifier les dispositions qui les régissent conformément à leur proposition, les organisations interprofessionnelles créées par voie législative ou réglementaire qui ont été reconnues comme organisations interprofessionnelles, au sens de l'article 157 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil, peuvent décider d'adopter de nouveaux statuts, en se fondant expressément sur la présente disposition, à la majorité des deux tiers des membres de leur organe délibérant et à l'unanimité des familles professionnelles qui les composent.

Ces nouveaux statuts sont notifiés à l'autorité mentionnée à l'article L. 632-1. Leur dépôt en préfecture fait l'objet d'un avis publié au Journal officiel.

A compter de cette publication, sont abrogées celles des dispositions législatives ou réglementaires régissant leur organisation et leur fonctionnement qui sont rendues inapplicables du fait de l'adoption de ces nouveaux statuts. La liste des dispositions ainsi abrogées est rendue publique dans l'avis mentionné au troisième alinéa.

**Art. L632-10**

Les organismes à caractère interprofessionnel représentatifs de la production, de la transformation et de la commercialisation de denrées de qualité produites dans des régions délimitées, régies par des dispositions législatives ou réglementaires ou des décisions de justice antérieures au 5 juillet 1980, conservent leurs prérogatives et ne peuvent être associés sans leur consentement à une organisation interprofessionnelle à vocation plus étendue.

Les accords conclus dans le cadre d'une organisation interprofessionnelle à vocation plus étendue à laquelle les organismes visés au premier alinéa ne sont pas associés ne leur sont pas applicables.

**Art. L632-11**

Sont exonérés de droits de timbre, de droits d'enregistrement, de taxe de publicité foncière et ne donnent pas lieu au versement de la contribution prévue à l'article 879 du code général des impôts les transferts sans contrepartie de l'ensemble de l'actif et du passif, opérés lors de la dissolution d'organismes interprofessionnels agricoles, au profit d'une organisation interprofessionnelle reconnue au sens des articles L. 632-1 à L. 632-9 exerçant la même activité.

**Art. L632-12**

La présente section ne s'applique aux organisations interprofessionnelles dont les conditions de reconnaissance sont fixées par la législation de l'Union européenne que dans la mesure où ses dispositions sont compatibles avec celle-ci.

Les conditions de reconnaissance et de retrait de reconnaissance des organisations interprofessionnelles sont fixées par décret en Conseil d'Etat.

#### Titre IV : La valorisation des produits agricoles, forestiers ou alimentaires et des produits de la mer

**Art. L640-1**

La politique conduite dans le domaine de la qualité et de l'origine des produits agricoles, forestiers ou alimentaires et des produits de la mer répond aux objectifs suivants :

— promouvoir la diversité des produits et l'identification de leurs caractéristiques, ainsi que leur mode de production ou leur origine, pour renforcer l'information des consommateurs et satisfaire leurs attentes ;

— renforcer le développement des secteurs agricoles, halieutiques aquacoles, forestiers et alimentaires et accroître la qualité des produits par une segmentation claire du marché ;

— fixer sur le territoire la production agricole, forestière ou alimentaire et assurer le maintien de l'activité économique notamment en zones rurales défavorisées par une valorisation des savoir-faire et des bassins de production ;

— répartir de façon équitable les fruits de la valorisation des produits agricoles aquacoles, forestiers ou alimentaires et des produits de la mer entre les producteurs, les transformateurs et les entreprises de commercialisation ;

— encourager la structuration de filières respectueuses de l'environnement et de la biodiversité, notamment au regard de pratiques agroécologiques, de l'utilisation de matières premières durables, de modes de transformation responsables et de circuits de production et de consommation de proximité.

**Art. L640-2**

Les produits agricoles, forestiers ou alimentaires et les produits de la mer peuvent, dans les conditions prévues par le présent titre et lorsqu'il n'y a pas de contradiction avec la réglementation de l'Union européenne, bénéficier d'un ou plusieurs modes de valorisation appartenant aux catégories suivantes :

1° Les signes d'identification de la qualité et de l'origine :

— le label rouge, attestant la qualité supérieure ;

— l'appellation d'origine, l'indication géographique et la spécialité traditionnelle garantie, attestant la qualité liée à l'origine ou à la tradition ;

— la mention " agriculture biologique ", attestant la qualité environnementale et le respect du bien-être animal ;

2° Les mentions valorisantes :

— la mention " montagne " ;

— le qualificatif " fermier " ou la mention " produit de la ferme " ou " produit à la ferme " ;

— la mention " produit de montagne " ;

— les termes " produits pays " en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, Saint-Pierre-et-Miquelon, Saint-Barthélemy, Saint-Martin et Wallis-et-Futuna ;

— la mention " issus d'une exploitation de haute valeur environnementale ” ;

3° La démarche de certification de conformité des produits.

**Art. L640-3**

Les modalités d'application des chapitres Ier et II du présent titre sont fixées par décret en Conseil d'Etat. Toutefois, des dispositions communes à plusieurs produits peuvent être fixées par décret sur proposition de l'Institut national de l'origine et de la qualité et après avis, s'il y a lieu, des organismes de défense et de gestion intéressés.

**Art. L640-2-1**

Les produits agricoles, forestiers ou alimentaires et les produits de la mer, bruts ou transformés peuvent, dans le respect de la réglementation de l'Union européenne et sans préjudice de l'application de l'article L. 640-2, bénéficier de labels privés. Ces labels privés, issus d'une démarche collective, sont encadrés par un cahier des charges précis, qui garantit notamment une qualité particulière, des conditions de production respectueuses de l'environnement ou la juste rémunération du producteur agricole, distinguant ces produits des produits similaires habituellement commercialisés.

La mise en œuvre de ce cahier des charges et la conformité des produits qui bénéficient du label à ce même cahier des charges font l'objet d'un contrôle régulier.

##### Chapitre Ier : Les modes de valorisation de la qualité et de l'origine

###### Section 1 : Les signes d'identification de la qualité et de l'origine

####### Sous-section 1 : Le label rouge.

**Art. L641-1**

Peuvent bénéficier d'un label rouge les denrées alimentaires et les produits agricoles non alimentaires et non transformés.

Le label rouge atteste que ces denrées et produits possèdent des caractéristiques spécifiques établissant un niveau de qualité supérieure, résultant notamment de leurs conditions particulières de production ou de fabrication et conformes à un cahier des charges, qui les distinguent des denrées et produits similaires habituellement commercialisés.

**Art. L641-2**

Une denrée ou un produit autre qu'un produit vitivinicole ou une boisson spiritueuse peut cumuler un label rouge avec une indication géographique ou une spécialité traditionnelle garantie, mais non avec une appellation d'origine.

Un label rouge ne peut comporter de référence géographique ni dans sa dénomination ni dans son cahier des charges, sauf :

— si le nom utilisé constitue une dénomination devenue générique du produit ;

— ou si le label rouge est associé à une indication géographique protégée enregistrée ou transmise aux fins d'enregistrement par l'autorité administrative et si les organismes de défense et de gestion, reconnus ou ayant sollicité leur reconnaissance, pour le label rouge et l'indication géographique protégée concernés, en font expressément la demande dans le cadre des articles L. 641-3 et L. 641-11.

**Art. L641-3**

La demande tendant à l'homologation d'un label rouge est présentée par un groupement de producteurs ou de transformateurs auquel a été reconnue la qualité d'organisme de défense et de gestion au sens du présent titre ou qui la sollicite.

**Art. L641-4**

L'homologation d'un label rouge est prononcée, sur proposition de l'Institut national de l'origine et de la qualité, par un arrêté du ou des ministres intéressés. Des conditions de production communes à plusieurs produits peuvent être définies par arrêté des mêmes ministres, sur proposition de l'Institut national de l'origine et de la qualité, après avis des organismes de défense et de gestion intéressés.

####### Sous-section 2 : L'appellation d'origine.

**Art. L641-5**

Peuvent bénéficier d'une appellation d'origine contrôlée les produits agricoles, forestiers ou alimentaires et les produits de la mer, bruts ou transformés, qui remplissent les conditions fixées par les dispositions de l'article L. 115-1 du code de la consommation, possèdent une notoriété dûment établie et dont la production est soumise à des procédures comportant une habilitation des opérateurs, un contrôle des conditions de production et un contrôle des produits.

**Art. L641-6**

La reconnaissance d'une appellation d'origine contrôlée est proposée par l'Institut national de l'origine et de la qualité, après avis du groupement d'opérateurs qui sollicite la reconnaissance en qualité d'organisme de défense et de gestion prévu à l'article L. 642-17.

La proposition de l'institut porte sur la délimitation de l'aire géographique de production, définie comme la surface comprenant les communes ou parties de communes propres à produire l'appellation d'origine, ainsi que sur la détermination des conditions de production qui figurent dans un cahier des charges.

Ces conditions de production peuvent comporter des mesures destinées à favoriser la préservation des terroirs.

**Art. L641-7**

La reconnaissance d'une appellation d'origine contrôlée est prononcée par un arrêté du ou des ministres intéressés qui homologue un cahier des charges où figurent notamment la délimitation de l'aire géographique de production de cette appellation ainsi que ses conditions de production.

Cette reconnaissance est prononcée par décret en Conseil d'Etat lorsque les propositions de l'Institut national de l'origine et de la qualité comportent l'extension d'une aire de production faisant l'objet d'une délimitation par une loi spéciale ou une révision des conditions de production déterminées par une loi spéciale.

Sous réserve du deuxième alinéa du présent article, les modifications apportées aux cahiers des charges homologués par décret en Conseil d'Etat ou par décret en application du premier alinéa du présent article dans sa rédaction en vigueur avant la publication de l'ordonnance n° 2015-1246 du 7 octobre 2015 sont adoptées par arrêté du ou des ministres intéressés.

**Art. L641-8**

Les dispositions des articles L. 115-2 à L. 115-4 et L. 115-8 à L. 115-15 du code de la consommation ne sont pas applicables aux produits bénéficiant d'une appellation d'origine contrôlée.

**Art. L641-9**

Les appellations d'origine définies par voie législative ou réglementaire avant le 1er juillet 1990 sont considérées comme répondant aux conditions de l'article L. 641-5. Toute modification ultérieure des textes définissant ces appellations doit intervenir conformément à la procédure prévue par les articles L. 641-6 et L. 641-7.

Les appellations d'origine en vigueur au 1er juillet 1990 en Guadeloupe, en Guyane, en Martinique et à La Réunion conservent leur statut.

**Art. L641-10**

Doivent solliciter le bénéfice d'une appellation d'origine protégée les produits agricoles ou alimentaires entrant dans le champ d'application du règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012 relatif aux systèmes de qualité applicables aux produits agricoles et aux denrées alimentaires ainsi que les produits vitivinicoles entrant dans le champ d'application du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil auxquels une appellation d'origine contrôlée a été reconnue.

Si le produit ne satisfait pas aux conditions posées par les règlements mentionnés à l'alinéa précédent et se voit refuser ou annuler le bénéfice de l'appellation d'origine protégée, il perd celui de l'appellation d'origine contrôlée qui lui a été reconnue.

####### Sous-section 3 : L'indication géographique.

**Art. L641-11**

Doivent solliciter le bénéfice d'une indication géographique protégée les produits agricoles ou alimentaires qui satisfont aux conditions posées par le règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012 relatif aux systèmes de qualité applicables aux produits agricoles et aux denrées alimentaires ou, pour les produits vitivinicoles, aux conditions posées par le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil et qui font l'objet, pour l'application de ces règlements, d'un cahier des charges proposé par l'Institut national de l'origine et de la qualité, homologué par arrêté du ou des ministres intéressés.

Si le produit ne satisfait pas aux conditions posées par les règlements mentionnés au précédent alinéa et se voit refuser ou annuler le bénéfice de l'indication géographique protégée, il perd le bénéfice de l'homologation de son cahier des charges.

Un décret précise les conditions d'application du présent article à Saint-Pierre-et-Miquelon.

**Art. L641-11-1**

Doivent solliciter l'enregistrement comme indication géographique les boissons spiritueuses qui satisfont aux conditions posées par le règlement (CE) n° 110/2008 du Parlement européen et du Conseil du 15 janvier 2008 concernant la définition, la désignation, la présentation, l'étiquetage et la protection des indications géographiques des boissons spiritueuses et abrogeant le règlement (CEE) n° 1576/89 du Conseil et qui font l'objet, pour l'application de ce règlement, d'un cahier des charges d'appellation d'origine contrôlée proposé par l'Institut national de l'origine et de la qualité et homologué conformément à l'article L. 641-7 ou d'un cahier des charges d'indication géographique proposé par l'Institut national de l'origine et de la qualité et homologué par arrêté du ou des ministres intéressés.

Si la demande d'enregistrement en indication géographique est refusée ou si l'enregistrement en indication géographique est annulé en application de l'article 18 du règlement (CE) n° 110/2008, le produit perd le bénéfice de l'homologation de son cahier des charges.

**Art. L641-11-2**

Pour bénéficier de la protection comme indication géographique, doivent faire l'objet d'une demande d'enregistrement les produits vinicoles aromatisés qui satisfont aux conditions posées par le règlement (UE) n° 251/2014 du Parlement européen et du Conseil du 26 février 2014 concernant la définition, la description, la présentation, l'étiquetage et la protection des indications géographiques des produits vinicoles aromatisés et abrogeant le règlement (CEE) n° 1601/91 du Conseil et qui font l'objet, pour l'application de ce règlement, d'un cahier des charges proposé par l'Institut national de l'origine et de la qualité, homologué par arrêté du ou des ministres intéressés.

La protection de l'indication géographique est subordonnée à l'intervention de la décision de la Commission européenne accordant cette protection conformément à l'article 16 de ce règlement.

Si la demande d'enregistrement en indication géographique est refusée par la Commission en application des articles 14 ou 16 de ce règlement ou si l'enregistrement en indication géographique est annulé en application de l'article 25 du même règlement, le produit perd le bénéfice de l'homologation de son cahier des charges.

####### Sous-section 4 : La spécialité traditionnelle garantie.

**Art. L641-12**

Peuvent être reconnus comme spécialité traditionnelle garantie les produits agricoles ou alimentaires qui satisfont aux conditions posées par le règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012 relatif aux systèmes de qualité applicables aux produits agricoles et aux denrées alimentaires et qui font l'objet, pour l'application de ce règlement, d'un cahier des charges proposé par l'Institut national de l'origine et de la qualité, homologué par arrêté du ou des ministres intéressés.

Si la demande d'enregistrement en spécialité traditionnelle garantie est refusée ou si l'enregistrement en spécialité traditionnelle garantie est annulé en application de l'article 54 du règlement (UE) n° 1151/2012, le produit perd le bénéfice de l'homologation de son cahier des charges.

####### Sous-section 5 : L'agriculture biologique.

**Art. L641-13**

Peuvent bénéficier de la mention " agriculture biologique " les produits agricoles, transformés ou non, qui satisfont aux exigences de la réglementation de l'Union européenne relative à la production biologique et à l'étiquetage des produits biologiques ou, le cas échéant, aux conditions définies par les cahiers des charges homologués par arrêté du ou des ministres intéressés sur proposition de l'Institut national de l'origine et de la qualité.

###### Section 2 : Les mentions valorisantes

####### Sous-section 1 : Les mentions “montagne” et “produit de montagne”

**Art. L641-14**

Peuvent être assortis de la mention "montagne" les produits agricoles non alimentaires et non transformés et les produits destinés à la consommation humaine autres que ceux énumérés à l'annexe I du traité sur le fonctionnement de l'Union européenne, qui sont produits et élaborés dans les zones de montagne et qui répondent aux conditions fixées par décret en Conseil d'Etat.

Ce décret peut subordonner l'utilisation de cette mention à une déclaration préalable à l'autorité administrative.

**Art. L641-15**

Les dispositions de l'article L. 641-14 ne sont pas applicables aux produits légalement produits ou commercialisés dans l'un des Etats membres de l'Union européenne ou en Turquie ou dans l'un des Etats parties à l'accord sur l'Espace économique européen, qui emploient dans leur étiquetage ou leur présentation la mention " montagne ".

**Art. L641-16**

La mention "produit de montagne" peut être utilisée pour décrire les produits destinés à la consommation humaine énumérés à l'annexe I du traité sur le fonctionnement de l'Union européenne et définis au paragraphe 1 de l'article 31 du règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012 relatif aux systèmes de qualité applicables aux produits agricoles et aux denrées alimentaires et qui respectent les dispositions de ce règlement et des actes d'exécution pris pour son application ainsi que les dispositions prises par décret en Conseil d'Etat pour sa mise en œuvre.

Afin de permettre le contrôle du respect de ces dispositions dans les conditions prévues à l'article 34 de ce règlement, ce décret peut subordonner l'utilisation de la mention "produit de montagne" à une déclaration préalable à l'autorité administrative.

**Art. L641-17**

Les organismes de recherche et de développement agricoles, les instituts techniques et les établissement (s) mentionné (s) à l'article L. 621-1 dans le secteur agricole et alimentaire concourent à l'élaboration de programmes spécifiques aux productions agricoles de montagne et à la promotion de produits de qualité, notamment par le développement des procédures de certification et d'appellation.

####### Sous-section 2 : Les autres mentions valorisantes.

**Art. L641-19**

Sans préjudice des réglementations communautaires ou nationales en vigueur à la date de promulgation de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole et des conditions approuvées à la même date pour bénéficier d'un label agricole, l'utilisation du qualificatif " fermier ", des mentions " produit de la ferme ", " produit à la ferme " et des termes " produits pays " est subordonnée au respect de conditions fixées par décret.

Pour les fromages fermiers, lorsque le processus d'affinage est effectué en dehors de l'exploitation en conformité avec les usages traditionnels, l'information du consommateur doit être assurée en complément des mentions prévues au premier alinéa selon des modalités fixées par décret.

**Art. L641-19-1**

Ne peuvent bénéficier de la mention : " issus d'une exploitation de haute valeur environnementale ” que les produits agricoles, transformés ou non, qui sont issus d'exploitations bénéficiant de la mention : " exploitation de haute valeur environnementale ” en application de l'article L. 611-6.

###### Section 3 : La certification de conformité.

**Art. L641-20**

Peuvent faire l'objet d'une certification de conformité les denrées alimentaires et les produits agricoles non alimentaires et non transformés qui respectent des règles portant, selon le cas, sur la production, la transformation ou le conditionnement, fixées par produit ou par famille de produits par arrêté du ou des ministres intéressés.

**Art. L641-21**

Les produits bénéficiant d'une appellation d'origine ou d'un label rouge, ainsi que les produits vitivinicoles, les produits vinicoles aromatisés et les boissons spiritueuses bénéficiant d'une indication géographique, ne peuvent faire l'objet d'une certification de conformité.

Le certificat de conformité ne peut comporter de mention géographique, à moins que celle-ci figure dans la dénomination devenue générique du produit.

**Art. L641-22**

Les déclarations d'engagement dans une démarche de certification sont enregistrées par le ministre chargé de l'agriculture.

**Art. L641-23**

Le certificat de conformité est délivré par un organisme certificateur accrédité.

**Art. L641-24**

L'organisme certificateur est accrédité dans des conditions fixées par le décret en Conseil d'Etat prévu à l'article L. 640-3.

##### Chapitre II : Reconnaissance et contrôle des signes d'identification de la qualité et de l'origine

###### Section 1 : Dispositions générales.

**Art. L642-1**

Les cahiers des charges des signes d'identification de la qualité et de l'origine prévus aux articles L. 641-1, L. 641-6, L. 641-11, L. 641-11-1, L. 641-11-2,L. 641-12 et L. 641-13 peuvent, afin d'assurer le respect des conditions de contrôle ou de certification des produits, instituer des obligations déclaratives et imposer la tenue de registres à toute personne intervenant dans les conditions de production, de transformation ou de conditionnement des produits.

**Art. L642-2**

Au cahier des charges d'une appellation d'origine ou d'une indication géographique concernant un produit vitivinicole, un produit vinicole aromatisé ou une boisson spiritueuse est associé soit un plan de contrôle, soit un plan d'inspection. Au cahier des charges d'un autre signe d'identification de la qualité et de l'origine est associé un plan de contrôle.

Un plan de contrôle ou d'inspection peut être constitué :

— de dispositions de contrôle communes à plusieurs cahiers des charges ou à plusieurs organismes de contrôle ;

— de dispositions de contrôle spécifiques.

Un plan de contrôle comprend la liste des mesures sanctionnant les manquements aux conditions fixées pour bénéficier d'un signe d'identification de la qualité et de l'origine.

**Art. L642-3**

Un organisme de contrôle, qui peut être un organisme certificateur ou un organisme d'inspection, effectue sur la base du plan de contrôle ou du plan d'inspection, les opérations de contrôle chez les opérateurs. Ces organismes sont accrédités et agréés dans les conditions fixées par le décret prévu à l'article L. 640-3.

Constitue un opérateur au sens du présent chapitre toute personne qui participe effectivement aux activités de production, de transformation, d'élaboration ou de conditionnement prévues par le cahier des charges d'un produit bénéficiant d'un signe d'identification de la qualité et de l'origine.

Toute personne qui participe effectivement aux activités de conditionnement prévues ou non par le cahier des charges des produits vitivinicoles bénéficiant d'un signe d'identification de la qualité et de l'origine constitue un opérateur au sens du présent chapitre.

L'utilisation d'un signe d'identification de la qualité et de l'origine est subordonnée à l'identification des opérateurs auprès de l'organisme de défense et de gestion en vue de leur habilitation, au respect du plan de contrôle ou du plan d'inspection approuvé par l'Institut national de l'origine et de la qualité, et aux résultats des contrôles effectués. Ces contrôles peuvent être réalisés hors de l'aire géographique de production.

**Art. L642-4**

Dans le respect du droit de l'Union européenne, à titre exceptionnel et pour faire face à une situation de catastrophe naturelle, de mauvaises conditions météorologiques formellement reconnues par l'autorité administrative ou d'application de mesures sanitaires ou phytosanitaires, l'autorité administrative peut prendre, dans des conditions définies par décret, toute mesure utile modifiant temporairement une condition de production.

**Art. L642-4-1**

Sauf exceptions dûment justifiées, les cahiers des charges des signes d'identification de la qualité et de l'origine prévus aux articles L. 641-1, L. 641-6, L. 641-11, L. 641-11-1 et L. 641-11-2 autorisent la vente non préemballée. Au plus tard le 1er janvier 2030, les cahiers des charges précisent, en tant que de besoin, les conditions de mise en œuvre de la vente non préemballée ; ceux qui l'interdisent justifient cette interdiction.

###### Section 2 : L'Institut national de l'origine et de la qualité (INAO)

####### Sous-section 1 : Missions.

**Art. L642-5**

L'Institut national de l'origine et de la qualité, dénommé " INAO ", est un établissement public administratif de l'Etat chargé de la mise en oeuvre des dispositions législatives et réglementaires relatives aux signes d'identification de la qualité et de l'origine énumérés au 1° de l'article L. 640-2.

A ce titre, l'Institut, notamment :

1° Propose la reconnaissance des produits susceptibles de bénéficier des signes d'identification de la qualité et de l'origine et la révision de leurs cahiers des charges ;

2° Prononce la reconnaissance des organismes qui assurent la défense et la gestion des produits bénéficiant d'un signe d'identification de la qualité et de l'origine ;

3° Définit les principes généraux du contrôle ;

4° Prononce l'agrément des organismes de contrôle et assure leur évaluation ;

5° S'assure du contrôle du respect des cahiers des charges et, le cas échéant, prend les mesures sanctionnant leur méconnaissance ;

6° Donne son avis sur les dispositions relatives à l'étiquetage et à la présentation de chacun des produits relevant de sa compétence ;

7° Peut être consulté sur toute question relative aux signes d'identification de la qualité et de l'origine et peut proposer toute mesure concourant au bon fonctionnement, au développement ou à la valorisation d'un signe dans une filière ;

8° Contribue à la défense et à la promotion des signes d'identification de la qualité et de l'origine tant en France qu'à l'étranger ;

9° Peut être consulté par les organismes de défense et de gestion sur les prescriptions environnementales ou relatives au bien-être animal mentionnées à l'article L. 642-22 ;

10° Détermine les dispositions de contrôle communes à plusieurs cahiers des charges ou à plusieurs organismes de contrôle ;

11° Approuve les plans de contrôle ou d'inspection.

**Art. L642-5-1**

Lorsque cela est nécessaire à la protection d'un signe d'identification de la qualité et de l'origine mentionné au 1° de l'article L. 640-2, l'organisme de défense et de gestion concerné ou l'Institut national de l'origine et de la qualité propose à l'autorité administrative toute mesure particulière de renforcement de cette protection concernant les organismes génétiquement modifiés.

####### Sous-section 2 : Organisation et fonctionnement.

**Art. L642-6**

L'Institut national de l'origine et de la qualité comprend un conseil permanent, des comités nationaux spécialisés dans les différentes catégories de produits valorisés ou les différents signes d'identification de la qualité et de l'origine et un conseil compétent en matière d'agréments et de contrôles.

**Art. L642-7**

Le président du conseil permanent est nommé par un arrêté des ministres chargés de l'agriculture, du budget et de la consommation. Les membres et les présidents des comités nationaux et du conseil compétent en matière d'agréments et de contrôles sont nommés dans les conditions fixées par le décret en Conseil d'Etat prévu à l'article L. 640-3.

**Art. L642-8**

Le conseil permanent est composé des présidents des comités nationaux et du conseil compétent en matière d'agréments et de contrôles ainsi que d'autres membres desdits comités et conseil. Il comprend également des représentants des personnels de l'Institut.

Le conseil permanent détermine la politique générale de l'institut s'agissant des signes d'identification de la qualité et de l'origine et établit le budget de l'établissement.

**Art. L642-9**

Les comités nationaux sont composés de représentants des professionnels, de représentants des administrations et de personnalités qualifiées assurant notamment la représentation des consommateurs et d'associations de protection de l'environnement agréées au titre de l'article L. 141-1 du code de l'environnement. Ils comprennent également au moins un membre de chacun des autres comités nationaux et du conseil compétent en matière d'agréments et de contrôles. Les représentants des professionnels constituent au moins la moitié des membres des comités nationaux. Les présidents des comités nationaux sont désignés par arrêté conjoint des ministres chargés de l'agriculture et de la consommation parmi les représentants des professionnels.

La composition des comités nationaux assure une représentation équilibrée des différents secteurs et signes en cause.

Les comités nationaux sont dotés chacun d'une commission permanente et, en tant que de besoin, de comités régionaux.

Chacun des comités nationaux exerce notamment les compétences dévolues à l'Institut national de l'origine et de la qualité par les 1°, 6° et 7° de l'article L. 642-5 du présent code pour les produits et les signes qui sont de sa compétence.

**Art. L642-10**

Le conseil compétent en matière d'agréments et de contrôles est composé de représentants des organismes de contrôle, de représentants des professionnels choisis parmi les membres des comités nationaux, de représentants de l'administration et de personnalités qualifiées assurant notamment la représentation des consommateurs.

Ce conseil exerce notamment les compétences dévolues à l'Institut national de l'origine et de la qualité par le 3° de l'article L. 642-5.

**Art. L642-11**

L'Institut national de l'origine et de la qualité est dirigé par un directeur nommé dans les conditions fixées par le décret en Conseil d'Etat prévu à l'article L. 640-3.

Le directeur exerce notamment les compétences dévolues à l'institut par les 2°, 4°, 5° et 11° de l'article L. 642-5. Il rend les avis sollicités de l'institut pour la protection des aires de production délimitées.

Le directeur exerce, également, la compétence dévolue à l'institut par le 10° de l'article L. 642-5, après avis du conseil compétent en matière d'agréments et de contrôles.

####### Sous-section 3 : Ressources.

**Art. L642-12**

L'Institut national de l'origine et de la qualité dispose, pour toutes les dépenses qui lui incombent en application du présent titre, d'une dotation budgétaire de l'Etat. Il dispose également des ressources résultant de textes particuliers et peut en outre recevoir tous subventions, dons et legs.

**Art. L642-13**

Il est établi un droit sur les produits bénéficiant d'une appellation d'origine, d'une indication géographique ou d'un label rouge. Ce droit est affecté à l'Institut national de l'origine et de la qualité, ci-après dénommé " l'institut ”, dans la limite d'un plafond annuel.

Les taux des droits sont fixés sur proposition du conseil permanent de l'institut et après avis du comité national compétent, par arrêté des ministres chargés du budget et de l'agriculture, dans les limites suivantes :

0,15 € par hectolitre pour les vins d'appellation d'origine ;

0,12 € par hectolitre ou 1,2 € par hectolitre d'alcool pur pour les boissons alcoolisées d'appellation d'origine autres que les vins ;

0,03 € par hectolitre pour les produits vitivinicoles bénéficiant d'une indication géographique protégée ;

0,075 € par hectolitre ou 0,75 € par hectolitre d'alcool pur pour les boissons alcoolisées bénéficiant d'une indication géographique autres que les produits vitivinicoles bénéficiant d'une indication géographique protégée.

10 € par tonne pour les produits agroalimentaires ou forestiers d'appellation d'origine autres que les vins et les boissons alcoolisées ;

7,5 € par tonne pour les produits bénéficiant d'une indication géographique protégée, autres que les produits vitivinicoles et boissons alcoolisées.

0,075 € par hectolitre ou 0,75 € par hectolitre d'alcool pur pour les boissons alcoolisées bénéficiant d'un label rouge autres que les produits vitivinicoles bénéficiant d'une indication géographique ;

7,5 € par tonne pour les produits bénéficiant d'un label rouge autres que les produits vitivinicoles et boissons alcoolisées.

Ce droit est acquitté annuellement par les opérateurs habilités, sur la base des quantités produites en vue d'une commercialisation en appellation d'origine, en indication géographique ou en label rouge au cours de l'année précédente. Sur proposition du conseil permanent de l'institut et après avis du comité national compétent, cette base peut être la moyenne des quantités produites au cours des deux ou des trois années précédentes.

Les quantités produites en vue d'une commercialisation en appellation d'origine ou en indication géographique sur lesquelles le droit est perçu s'entendent déduction faite des quantités retirées volontairement par l'opérateur. Elles incluent les produits destinés au consommateur final ou à des entreprises de transformation, sur le marché intérieur ou à l'exportation, et quel qu'en soit le conditionnement.

Les quantités produites en vue d'une commercialisation en label rouge sur lesquelles le droit est perçu s'entendent déduction faite des quantités retirées volontairement par l'opérateur et des quantités sur lesquelles est perçu un droit au titre d'une indication géographique. Elles incluent les produits destinés au consommateur final ou à des entreprises de transformation, sur le marché intérieur ou à l'exportation, et quel qu'en soit le conditionnement.

Les quantités sur lesquelles ces droits sont perçus sont établies sur la base des déclarations effectuées par les opérateurs habilités dans des conditions précisées par les arrêtés fixant le montant des droits.

Pour les produits bénéficiant d'une indication géographique protégée, le droit est exigible sur les quantités produites à partir de la date de publication du règlement de la Commission européenne enregistrant la dénomination dans le registre des appellations d'origine protégée et des indications géographiques protégées prévu par le règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012 relatif aux systèmes de qualité applicables aux produits agricoles et aux denrées alimentaires, ou dès publication de l'arrêté prévu à l'article L. 641-11 homologuant le cahier des charges de l'indication géographique protégée si ce cahier des charges comprend des dispositions organisant la protection transitoire de cette dénomination dans les conditions prévues par le règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012, précité.

Les droits sont liquidés et recouvrés auprès des opérateurs habilités par l'institut selon les règles et sous les garanties, privilèges et sanctions prévus en matière de contributions indirectes.

**Art. L642-14**

L'organisme de défense et de gestion mentionné à l'article L. 642-17 peut assurer, par délégation de l'Institut national de l'origine et de la qualité, la liquidation et le recouvrement des droits acquittés par les producteurs en application de l'article L. 642-13, selon les règles et sous les garanties, privilèges et sanctions prévus en matière de contributions indirectes.

####### Sous-section 4 : Agents.

**Art. L642-15**

Les dispositions des articles L. 313-5 et L. 313-6 sont applicables à l'établissement.

**Art. L642-16**

Les agents de l'Institut national de l'origine et de la qualité participant à des opérations de contrôles incombant à l'institut sont assermentés.

###### Section 3 : Les organismes de défense et de gestion

####### Sous-section 1 : Reconnaissance.

**Art. L642-17**

La défense et la gestion d'un produit bénéficiant d'un label rouge, d'une appellation d'origine, d'une indication géographique ou d'une spécialité traditionnelle garantie est assurée par un organisme doté de la personnalité civile.

Un même organisme peut assurer la défense et la gestion de plusieurs produits.

L'organisme sollicite sa reconnaissance en qualité d'organisme de défense et de gestion au sens des dispositions du présent titre à l'occasion de la demande d'attribution du signe de la qualité et de l'origine au produit dont il entend assurer la défense et la gestion.

**Art. L642-18**

La reconnaissance de la qualité d'organisme de défense et de gestion est subordonnée à la condition que les règles de composition et de fonctionnement de cet organisme assurent, pour chacun des produits pour lesquels un signe est revendiqué, la représentativité des opérateurs et une représentation équilibrée des différentes catégories d'opérateurs, ou des familles professionnelles regroupant les opérateurs s'agissant des organisations interprofessionnelles reconnues qui exercent les missions des organismes de défense et de gestion.

**Art. L642-19**

Une organisation interprofessionnelle ne peut se voir reconnaître la qualité d'organisme de défense et de gestion que si elle a été reconnue en application des articles L. 632-1 à L. 632-12 ou créée par la loi et qu'elle assumait au 1er janvier 2007 les missions dévolues jusqu'à cette date aux syndicats de défense des appellations d'origine.

L'organisation interprofessionnelle qui se voit reconnaître comme organisme de défense et de gestion assure de façon distincte les missions qui lui sont dévolues au titre de chacune de ces qualités.

**Art. L642-20**

Les conditions dans lesquelles les organismes de défense et de gestion sont reconnus et leur gestion assurée sont fixées par le décret en Conseil d'Etat prévu à l'article L. 640-3.

**Art. L642-21**

Les opérateurs, au sens de l'article L. 642-3, sont tous adhérents de l'organisme de défense et de gestion, sauf si celui-ci est une organisation interprofessionnelle mentionnée à l'article L. 642-19.

####### Sous-section 2 : Missions.

**Art. L642-22**

L'organisme de défense et de gestion contribue à la mission d'intérêt général de préservation et de mise en valeur des terroirs, des traditions locales et des savoir-faire ainsi que des produits qui en sont issus.

Pour chaque produit bénéficiant d'un signe d'identification de la qualité et de l'origine dont il assure la défense et la gestion, l'organisme :

— élabore le projet de cahier des charges, contribue à son application par les opérateurs et participe à la mise en oeuvre des plans de contrôle et d'inspection, notamment en réalisant les contrôles internes qu'ils prévoient auprès des opérateurs ;

— tient à jour la liste des opérateurs, qu'il transmet périodiquement à l'organisme de contrôle et à l'Institut national de l'origine et de la qualité ;

— participe aux actions de défense et de protection du nom, du produit et du terroir, à la valorisation du produit ainsi qu'à la connaissance statistique du secteur ;

— met en oeuvre les décisions du comité national qui le concernent.

Il peut élaborer une charte de bonnes pratiques contenant des dispositions de nature à préserver certaines caractéristiques environnementales de son terroir ou des dispositions spécifiques en matière de bien-être animal ; le respect de cette charte n'est pas une condition d'obtention du signe d'identification de la qualité et de l'origine.

Il peut se livrer à d'autres activités en rapport avec les missions de gestion et de défense du signe d'identification de la qualité et de l'origine qui lui incombent, sous réserve qu'elles soient financées par des moyens autres que le produit de la cotisation prévue par l'article L. 642-24.

L'ensemble de ces missions s'exerce dans la limite des missions exercées par les organisations interprofessionnelles au sein desquelles les producteurs des produits sous signe d'identification de la qualité et de l'origine sont représentés.

**Art. L642-23**

L'organisme de défense et de gestion communique à l'Institut national de l'origine et de la qualité, sur sa demande, toute information collectée à l'occasion de l'exécution de ses missions.

####### Sous-section 3 : Financement.

**Art. L642-24**

Pour le financement des missions visées à l'article L. 642-22, l'assemblée générale de l'organisme de défense et de gestion peut décider le versement par ses adhérents d'une cotisation annuelle dont elle fixe les modalités de calcul et de recouvrement.

Chaque opérateur communique alors à l'organisme de défense et de gestion les informations nécessaires au calcul de cette cotisation.

####### Sous-section 4 : Suivi.

**Art. L642-25**

L'organisme de défense et de gestion communique, à la demande de l'Institut national de l'origine et de la qualité, son budget et, le cas échéant, les modalités de calcul des taux de cotisation votés, ses bilan et compte de résultats, le rapport d'activité, le compte rendu des assemblées générales et tous documents nécessaires au suivi et au contrôle de son activité.

**Art. L642-26**

Lorsqu'un organisme de défense et de gestion ne remplit plus les conditions auxquelles est subordonnée sa reconnaissance ou lorsqu'il n'assure plus ses missions, le directeur de l'Institut national de l'origine et de la qualité peut, après l'avoir entendu et, le cas échéant, lui avoir proposé les mesures propres à remédier aux insuffisances constatées, prononcer, après avis du comité national compétent, la suspension pour une durée maximale de six mois ou le retrait de sa reconnaissance.

###### Section 4 : Le contrôle du cahier des charges

####### Sous-section 1 : Dispositions générales.

**Art. L642-27**

Le contrôle du respect du cahier des charges d'un produit bénéficiant d'un signe d'identification de la qualité et de l'origine est effectué, sur la base du plan de contrôle ou d'inspection approuvé, par un organisme tiers offrant des garanties de compétence, d'impartialité et d'indépendance agréé dans les conditions prévues par la présente section, pour le compte ou sous l'autorité de l'Institut national de l'origine et de la qualité.

L'organisme qui délègue certaines tâches de contrôle à un prestataire extérieur s'assure que celui-ci offre des garanties identiques. Toutefois, les examens analytiques ne peuvent être réalisés que par des laboratoires habilités par l'Institut national de l'origine et de la qualité.

L'examen organoleptique auquel sont soumises les appellations d'origine et le cas échéant les produits vitivinicoles bénéficiant d'une indication géographique protégée et les boissons spiritueuses bénéficiant d'une indication géographique est effectué par une commission composée de professionnels compétents et d'experts, dans des conditions garantissant un examen indépendant et impartial des produits.

Tous les frais exposés pour les nécessités du contrôle du respect du cahier des charges sont à la charge des opérateurs, que le contrôle soit assuré par un organisme certificateur ou par un organisme d'inspection et par l'Institut national de l'origine et de la qualité.

####### Sous-section 2 : Les organismes certificateurs.

**Art. L642-28**

Les organismes certificateurs ont pour mission d'assurer la certification des produits bénéficiant d'un label rouge, d'une spécialité traditionnelle garantie ou du signe "agriculture biologique" et, le cas échéant, celle des produits bénéficiant d'une appellation d'origine ou d'une indication géographique.

**Art. L642-29**

L'organisme certificateur élabore, pour chaque cahier des charges, les dispositions spécifiques du plan de contrôle prévu à l'article L. 642-2.

Ces dispositions sont élaborées en concertation avec l'organisme de défense et de gestion intéressé, sauf lorsqu'il concerne un produit sollicitant le bénéfice de la mention agriculture biologique.

**Art. L642-30**

L'organisme certificateur décide l'octroi, le maintien et l'extension de la certification. Il prend les mesures sanctionnant les manquements au cahier des charges et peut, après avoir permis aux opérateurs de produire des observations, prononcer la suspension ou le retrait de la certification.

####### Sous-section 3 : Les organismes d'inspection.

**Art. L642-31**

Les organismes d'inspection ont pour mission d'effectuer les opérations de contrôle des produits pour lesquels l'article L. 642-2 prévoit que sont associés à leur cahier des charges un plan d'inspection.

**Art. L642-32**

L'organisme d'inspection élabore, pour chaque cahier des charges, en concertation avec l'organisme de défense et de gestion intéressé, les dispositions spécifiques du plan d'inspection prévu à l'article L. 642-2.

Le directeur de l'institut, après avis de l'organisme de défense et de gestion, établit la liste des mesures sanctionnant les manquements au cahier des charges.

Cette liste peut notamment prévoir la prescription de toute mesure complémentaire permettant d'apprécier l'ampleur des manquements constatés, l'institution de contrôles préalables des produits et la suspension ou le retrait de la possibilité d'utiliser, sous quelque forme ou dans quelque but que ce soit, le signe d'identification de l'origine et de la qualité, pour un lot ou pour l'ensemble de la production de l'opérateur en cause.

**Art. L642-33**

Au vu du rapport établi par l'organisme d'inspection, le directeur de l'Institut national de l'origine et de la qualité, après avoir mis les opérateurs en mesure de produire des observations, décide des mesures sanctionnant les manquements.

Il peut assortir leur prononcé d'une mise en demeure de se conformer au cahier des charges selon un calendrier déterminé.

####### Sous-section 4 : Evaluation par l'Institut national de l'origine et de la qualité.

**Art. L642-34**

L'Institut national de l'origine et de la qualité assure une évaluation régulière des organismes chargés du contrôle du respect des cahiers des charges.

A cette fin, les agents assermentés de l'institut peuvent réaliser toute vérification utile auprès des opérateurs, et peuvent, à tout moment où une activité professionnelle susceptible de faire l'objet du contrôle susmentionné est en cours, accéder à tous locaux, terrains ou moyens de transport à usage professionnel.

L'opérateur est tenu de fournir tous les éléments d'information relatifs aux contrôles réalisés par les organismes en cause.

**Art. L642-35**

Les agents assermentés de l'Institut national de l'origine et de la qualité et du ministère chargé de l'agriculture, les agents de la concurrence, de la consommation et de la répression des fraudes et ceux de la direction générale des douanes et des droits indirects peuvent se communiquer spontanément ou sur demande les informations recueillies dans le cadre des contrôles relatifs aux produits bénéficiant de signes d'identification de la qualité et de l'origine, dans la mesure où ces informations sont nécessaires à l'exercice de leurs missions respectives et sans que puissent y faire obstacle les dispositions de l'article 11 du code de procédure pénale ou celles relatives au secret professionnel.

##### Chapitre III : Protection des signes d'identification de la qualité et de l'origine

###### Section 1 : Protection des dénominations reconnues.

**Art. L643-1**

L'appellation d'origine ne peut jamais être considérée comme présentant un caractère générique et tomber dans le domaine public.

Le nom qui constitue l'appellation d'origine ou toute autre mention l'évoquant ne peuvent être employés pour aucun produit similaire, sans préjudice des dispositions législatives et réglementaires en vigueur le 6 juillet 1990. Ils ne peuvent être employés pour aucun établissement et aucun autre produit ou service, lorsque cette utilisation est susceptible de détourner ou d'affaiblir la notoriété de l'appellation.

**Art. L643-2**

L'utilisation d'indication d'origine ou de provenance ne doit pas être susceptible d'induire le consommateur en erreur sur les caractéristiques du produit, de détourner ou d'affaiblir la notoriété d'une dénomination reconnue comme appellation d'origine ou enregistrée comme indication géographique ou comme spécialité traditionnelle garantie, ou, de façon plus générale, de porter atteinte, notamment par l'utilisation abusive d'une mention géographique dans une dénomination de vente, au caractère spécifique de la protection réservée aux appellations d'origine, aux indications géographiques et aux spécialités traditionnelles garanties.

Pour les produits ne bénéficiant pas d'une appellation d'origine ou d'une indication géographique, l'utilisation d'une indication d'origine ou de provenance doit s'accompagner d'une information sur la nature de l'opération liée à cette indication, dans tous les cas où cela est nécessaire à la bonne information du consommateur.

Toutefois, cette disposition ne s'applique pas aux vins, aux vins aromatisés, aux boissons aromatisées à base de produits vitivinicoles, aux cocktails aromatisés de produits vitivinicoles ainsi qu'aux boissons spiritueuses.

Tout opérateur utilisant une indication d'origine ou de provenance pour une denrée alimentaire ou un produit agricole ou alimentaire et non transformé doit disposer des éléments justifiant cette utilisation et être en mesure de les présenter à toute réquisition des agents mentionnés aux articles L. 511-3 et L. 511-22 du code de la consommation.

Un décret en Conseil d'Etat, pris en application de l'article L. 412-1 de code de la consommation, définit les conditions d'application du présent article.

**Art. L643-3**

Les conditions d'utilisation simultanée d'une marque de produits ou de services et d'un signe d'identification de la qualité ou de l'origine pour l'étiquetage d'une denrée alimentaire ou d'un produit agricole non alimentaire et non transformé, à l'exception des vins, des boissons spiritueuses et des produits intermédiaires, sont, ainsi qu'il est dit à l'article L. 112-4 du code de la consommation, précisées par décret en Conseil d'Etat.

**Art. L643-3-1**

Tout organisme qui a pour mission de contribuer à la protection d'une appellation d'origine ou d'une indication géographique mentionnées aux articles L. 641-5, L. 641-10, L. 641-11 et L. 641-11-1 du présent code peut demander au directeur de l'Institut national de l'origine et de la qualité d'exercer le droit d'opposition à l'enregistrement d'une marque qu'il tient de l'article L. 712-4-1 du code de la propriété intellectuelle dès lors qu'il y a un risque d'atteinte au nom, à l'image, à la réputation ou à la notoriété de l'un de ces signes.

**Art. L643-3-2**

A la demande d'un organisme de défense et de gestion d'un vin ou d'un spiritueux bénéficiant d'une appellation d'origine et après avis de l'interprofession compétente, lorsqu'elle existe, le ministre chargé de l'agriculture peut rendre obligatoire, par arrêté, l'apposition sur chaque contenant d'un dispositif unitaire permettant d'authentifier le produit mis à la commercialisation.

Le dispositif d'authentification mentionné au premier alinéa doit être conforme à un cahier des charges technique défini par décret.

Le non-respect de l'obligation prévue au présent article entraîne une suspension de l'habilitation de l'opérateur.

**Art. L643-3-3**

L'utilisation à des fins commerciales de termes susceptibles d'induire le public en erreur sur le fait que les produits concernés bénéficient d'un signe officiel de la qualité et de l'origine constitue une pratique prohibée par le 2° du I de l'article L. 121-1 du code de la consommation.

###### Section 2 : Protection des aires de production délimitées.

**Art. L643-4**

Tout organisme de défense et de gestion d'une appellation d'origine peut saisir l'autorité administrative compétente s'il estime que le contenu d'un document d'aménagement ou d'urbanisme en cours d'élaboration, un projet d'équipement, de construction, d'exploitation du sol ou du sous-sol, d'implantation d'activités économiques est de nature à porter atteinte à l'aire ou aux conditions de production, à la qualité ou à l'image du produit d'appellation.

Préalablement à toute décision, cette autorité administrative doit recueillir l'avis du ministre chargé de l'agriculture, pris après consultation de l'Institut national de l'origine et de la qualité.

Le ministre chargé de l'agriculture dispose, pour donner son avis, d'un délai de trois mois à compter de la date à laquelle il est saisi par l'autorité administrative.

Lorsqu'elle décide de ne pas suivre l'avis du ministre, l'autorité administrative en précise les motifs dans sa décision.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L643-5**

L'Institut national de l'origine et de la qualité est consulté lorsqu'une installation soumise à l'autorisation prévue par l'article L. 512-1 du code de l'environnement est projetée dans les communes comportant une aire de production d'un produit d'appellation d'origine dans les conditions définies par le décret en Conseil d'Etat prévu par l'article L. 181-32 du même code.

##### Chapitre IV : Dispositions particulières à certains secteurs

###### Section 1 : Secteur des vins et spiritueux

####### Sous-section 1 : Dispositions applicables aux vins et spiritueux revendiquant une appellation d'origine ou une indication géographique ou en bénéficiant.

**Art. L644-2**

Est interdit dans la dénomination des vins, vins mousseux et vins pétillants n'ayant pas droit à une appellation d'origine l'emploi du mot "crémant".

**Art. L644-3**

Les conditions de production au sens des articles L. 641-5 à L. 641-7 s'entendent notamment de l'aire de production, des cépages, des rendements, du titre alcoométrique volumique naturel minimum du vin, des procédés de culture et de vinification ou de distillation et, le cas échéant, du conditionnement.

**Art. L644-5**

Pour l'application de l'article L. 642-18 aux organismes de défense et de gestion des vins à appellation d'origine, la représentativité des opérateurs est appréciée à partir des seules personnes établissant la déclaration de récolte prévue à l'article 407 du code général des impôts.

L'organisme de défense et de gestion peut cependant associer d'autres opérateurs.

Lorsque les conditions de production d'une appellation attribuée par l'Institut national de l'origine et de la qualité sont susceptibles de s'imposer à des opérateurs qui ne sont pas représentés dans l'organisme de défense et de gestion, celui-ci recueille l'avis de ceux de ces opérateurs qui sont membres du comité régional intéressé de l'Institut national de l'origine et de la qualité et, dans le secteur des eaux-de-vie de vin, l'avis de l'interprofession compétente lorsqu'elle existe.

**Art. L644-5-1**

Pour l'application de l'article L. 642-18 aux organismes de défense et de gestion des produits vitivinicoles enregistrés en tant qu'indication géographique protégée, la représentativité des opérateurs est appréciée à partir des seules personnes établissant une déclaration de production.

L'organisme de défense et de gestion peut cependant associer d'autres opérateurs.

Lorsque les conditions de production d'une indication géographique protégée sont susceptibles de s'imposer à des opérateurs qui ne sont pas représentés dans l'organisme de défense et de gestion, celui-ci recueille l'avis de ceux de ces opérateurs désignés par les syndicats les plus représentatifs.

**Art. L644-6**

Tout récoltant ou producteur qui entend donner à son produit une appellation d'origine ou une indication géographique protégée est tenu de l'indiquer dans sa déclaration de récolte ou de production.

**Art. L644-7**

Tout vin bénéficiant d'une appellation d'origine peut être commercialisé sous l'appellation la plus générale à laquelle il peut prétendre d'après les usages locaux, loyaux et constants, sous réserve que cette appellation soit inscrite dans les registres vitivinicoles au sens de la réglementation de l'Union européenne en vigueur.

**Art. L644-9-1**

Les organismes de contrôle visés à l'article L. 642-27 et les organismes de défense et de gestion visés à l'article L. 642-17 peuvent être admis, sur leur demande formulée auprès de l'Institut national de l'origine et de la qualité, à bénéficier de données du casier viticole informatisé dans des conditions définies par arrêté du ministre chargé de l'agriculture et du ministre chargé du budget. Dans ce cadre, ils peuvent consulter ou être rendus destinataires de certaines données à caractère personnel dès lors qu'elles sont nécessaires à l'exercice des missions de contrôle qui leur sont confiées par le présent titre. En tant que de besoin, ils fournissent à l'Institut national de l'origine et de la qualité les données résultant de leurs contrôles, nécessaires à la mise à jour du casier viticole informatisé.

###### Section 2 : Secteur des volailles.

**Art. L644-14**

Pour les volailles ne bénéficiant pas d'un mode de valorisation au sens de l'article L. 640-2, la référence aux modes d'élevage concernant l'alimentation ne peut être utilisée, dans le respect de la réglementation de l'Union européenne en vigueur, que dans des conditions fixées par décret portant notamment sur les modalités de contrôle régulier.

La référence au mode d'élevage " élevé à l'intérieur, système extensif " et " sortant à l'extérieur ", ainsi qu'à l'âge d'abattage, ne peut être utilisée que sur les volailles bénéficiant d'un label rouge, d'une appellation d'origine, du signe " agriculture biologique " ou de la démarche de certification des produits.

Les mentions " fermier-élevé en plein air " ou " fermier-élevé en liberté " ne peuvent être utilisées que sur les volailles bénéficiant d'un label rouge, d'une appellation d'origine ou du signe " agriculture biologique ".

Toutefois, ces dispositions ne s'appliquent pas aux productions à petite échelle destinées à la vente directe ou locale mentionnées à l'article L. 654-3 du code rural et de la pêche maritime.

###### Section 3 : Produits de la pêche 				 					  

**Art. L644-15**

Les produits issus de la pêche durable peuvent bénéficier d'un écolabel. Les conditions auxquelles ils doivent répondre pour en bénéficier sont déterminées dans un référentiel dont les modalités d'élaboration et de contrôle de son application par des organismes accrédités sont fixées par décret.

#### Titre V : Les productions animales

##### Chapitre Ier : La vaine pâture.

**Art. L651-1**

Le droit de vaine pâture appartenant à la généralité des habitants et s'appliquant en même temps à la généralité d'une commune ou d'une section de commune, en vertu d'une ancienne loi ou coutume, d'un usage immémorial ou d'un titre, n'est reconnu que s'il a fait l'objet avant le 9 juillet 1890 d'une demande de maintien non rejetée par le conseil départemental ou par un décret en Conseil d'Etat.

**Art. L651-2**

La vaine pâture s'exerce soit par troupeau séparé, soit au moyen du troupeau en commun, conformément aux usages locaux sans qu'il puisse être dérogé aux dispositions des articles 647 et 648 du code civil et à celles du présent chapitre.

**Art. L651-3**

Dans aucun cas et dans aucun temps, la vaine pâture ne peut s'exercer sur les prairies artificielles.

Elle ne peut avoir lieu sur aucune terre ensemencée ou couverte d'une production quelconque faisant l'objet d'une récolte, tant que la récolte n'est pas enlevée.

**Art. L651-4**

Le droit de vaine pâture ne fait jamais obstacle à la faculté que conserve tout propriétaire soit d'user d'un nouveau mode d'assolement ou de culture, soit de se clore. Tout terrain clos est affranchi de la vaine pâture.

**Art. L651-5**

L'usage du troupeau en commun n'est pas obligatoire.

Tout ayant droit peut renoncer à cette communauté et faire garder par troupeau séparé le nombre de têtes de bétail qui lui est attribué par la répartition générale.

**Art. L651-6**

La quantité de bétail, proportionnée à l'étendue du terrain de chacun, est fixée, dans chaque commune ou section de commune, entre tous les propriétaires ou fermiers exploitants, domiciliés ou non domiciliés, à tant de têtes par hectare, d'après les règlements et usages locaux. En cas de difficulté, il y est pourvu par délibération du conseil municipal.

**Art. L651-7**

Tout chef de famille domicilié dans la commune, alors même qu'il n'est ni propriétaire ni fermier d'une parcelle quelconque des terrains soumis à la vaine pâture, peut mettre sur lesdits terrains, soit par troupeau séparé, soit dans le troupeau commun, six bêtes à laine et une vache avec son veau, sans préjudice des droits plus étendus qui lui sont accordés par l'usage local ou le titre.

**Art. L651-8**

Le droit de vaine pâture doit être exercé directement par les ayants droit et ne peut être cédé.

**Art. L651-9**

Les conseils municipaux peuvent réglementer le droit de vaine pâture, notamment pour en suspendre l'exercice en cas d'épizootie, le dégel ou de pluies torrentielles, pour cantonner les troupeaux de différents propriétaires ou les animaux d'espèces différentes, pour interdire la présence d'animaux dangereux ou malades dans les troupeaux.

**Art. L651-10**

Sur la proposition du conseil municipal faite après enquête, le conseil départemental peut supprimer le droit de vaine pâture. En cas de divergence entre le conseil municipal et le conseil départemental , il est statué par décret en Conseil d'Etat.

Néanmoins, la vaine pâture fondée sur un titre, et établie sur un héritage déterminé, soit au profit d'un ou plusieurs particuliers, soit au profit de la généralité des habitants d'une commune, est maintenue et continue à s'exercer conformément aux droits acquis. Mais le propriétaire de l'héritage grevé peut toujours s'affranchir soit moyennant une indemnité fixée à dire d'experts, soit par voie de cantonnement.

##### Chapitre III : Reproduction, amélioration et préservation du patrimoine génétique des animaux d'élevage

###### Section 1 : Dispositions générales.

**Art. L653-1**

Le présent chapitre fixe les règles applicables à la reproduction des espèces domestiques de rente bovines, ovine, caprine, porcine et équines, ainsi qu'à l'amélioration et à la préservation de leurs ressources génétiques.

Les règles zootechniques et généalogiques applicables aux espèces mentionnées au premier alinéa sont définies par le règlement (UE) 2016/1012 du Parlement européen et du Conseil du 8 juin 2016 relatif aux conditions zootechniques et généalogiques applicables à l'élevage, aux échanges et à l'entrée dans l'Union de reproducteurs de race pure, de reproducteurs porcins hybrides et de leurs produits germinaux et par les dispositions du présent chapitre.

Un décret en Conseil d'Etat détermine les conditions d'application de ce règlement, notamment l'autorité administrative de l'Etat chargée de sa mise en œuvre, les conditions dans lesquelles l'instruction des demandes d'agrément des organismes et établissements de sélection et des demandes d'approbation des programmes de sélection, ainsi que la réalisation des contrôles officiels peuvent être déléguées par l'Etat aux établissements mentionnés aux articles L. 621-1 et L. 696-1 ou, s'agissant des espèces équines, à l'Institut français du cheval et de l'équitation, et les conditions dans lesquelles peut être confié aux directeurs de ces établissements le pouvoir d'infliger, pour le compte de l'Etat, des sanctions administratives.

**Art. L653-2**

Les règles mentionnées à l'article L. 653-1 et les dispositions du règlement mentionné à l'article L. 653-2 peuvent être rendues applicables, en tout ou partie, à d'autres espèces animales, par décret en Conseil d'Etat, avec les adaptations nécessaires.

###### Section 2 : Activités de sélection

**Art. L653-3**

Sont soumis à approbation préalable dans les conditions prévues à la section 2 du chapitre II du règlement (UE) 2016/1012 du Parlement européen et du Conseil du 8 juin 2016 :

1° Les programmes de sélection portant sur les espèces équines, lorsque les animaux concernés ou les descendants issus de leurs produits germinaux sont destinés à faire l'objet d'un contrôle de performances ou d'une évaluation génétique ;

2° Les programmes de sélection portant sur les espèces bovines, ovine, caprine et porcine, lorsque les animaux concernés ou leurs produits germinaux sont destinés à être utilisés en monte publique.

Pour l'application du présent chapitre, on entend par “ monte publique ” toute opération consistant à assurer la reproduction d'animaux d'élevage, nécessitant le déplacement temporaire d'animaux ou le transport de leurs produits germinaux en vue de leur utilisation en dehors de leur lieu de détention ou de production.

**Art. L653-4**

Lorsque l'autorité administrative mentionnée à l'article L. 653-1 décide de réaliser, conformément à l'article 38 du règlement (UE) 2016/1012 du Parlement européen et du Conseil du 8 juin 2016, un programme de sélection avec des reproducteurs de race pure, elle en confie la mise en œuvre, sous son contrôle, à un institut technique mentionné à l'article L. 653-13 ou, s'agissant des espèces équines, à l'Institut français du cheval et de l'équitation.

Les conditions dans lesquelles le respect des dispositions prévues par le règlement mentionné au premier alinéa est contrôlé, conformément à l'article 40 de ce règlement, sont fixées par décret en Conseil d'Etat.

**Art. L653-5**

Lorsque la transmission de données zootechniques et informations génétiques par un organisme de sélection à un autre organisme de sélection conduisant un programme de sélection portant sur la même race est nécessaire à la conduite par ce dernier, à la demande de l'éleveur, de ses missions de certification des généalogies et d'évaluation génétique, et que ces deux organismes de sélection ne parviennent pas à un accord sur les modalités de transmission de ces données et informations, l'autorité administrative peut fixer les modalités de cette transmission.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, en particulier le délai à partir duquel, en l'absence d'accord entre les parties, l'autorité administrative peut imposer les modalités de cette transmission, ainsi que les catégories de données zootechniques et d'informations génétiques qui en sont l'objet.

**Art. L653-6**

Les organismes tiers, autres que les organismes publics, auxquels peuvent être déléguées des activités de contrôle des performances des équidés en vertu de l'article 27 du règlement (UE) 2016/1012 du Parlement européen et du Conseil du 8 juin 2016 sont agréés dans des conditions prévues par décret en Conseil d'Etat.

###### Section 3 : Surveillance et conservation des ressources zoogénétiques

**Art. L653-7**

Afin de permettre la mise en œuvre des contrôles administratifs, le suivi des ressources zoogénétiques et des activités de recherche scientifique répondant à un motif d'intérêt public, un décret en Conseil d'Etat peut imposer à tout opérateur intervenant dans les domaines de la sélection et de la reproduction animales de verser dans une base de données les données zootechniques et les informations génétiques relatives aux animaux qu'il détient.

Le décret mentionné au premier alinéa précise les modalités d'accès aux données contenues dans cette base de données.

**Art. L653-8**

Lorsque cela s'avère nécessaire pour préserver ou développer la diversité du patrimoine génétique d'une race, un décret en Conseil d'Etat peut imposer aux détenteurs de certains matériels génétiques d'en déposer une quantité suffisante auprès d'un organisme assurant la cryoconservation du patrimoine zoogénétique national. Ce dépôt ne modifie pas la propriété de ces matériels.

###### Section 4 : Reproduction animale

**Art. L653-9**

Des décrets en Conseil d'Etat déterminent :

1° Les règles applicables à la monte privée et à la monte publique naturelle et artificielle ;

2° Les règles auxquelles sont soumis les essais de nouvelles races, les essais de croisements ou de techniques de reproduction artificielle, y compris le clonage, le choix et l'utilisation des animaux reproducteurs employés en monte naturelle ou artificielle, ainsi que leurs modalités de contrôle ;

3° Les garanties, en particulier d'ordre zootechnique, exigées pour la mise sur le marché des animaux reproducteurs et de leurs produits germinaux, d'une race, d'une lignée ou d'un croisement.

**Art. L653-10**

Le régime des activités de stockage et de mise en place de la semence des ruminants, qui doit notamment garantir la traçabilité de cette semence, est défini par décret en Conseil d'Etat.

L'activité de mise en place de la semence en monte publique artificielle est soumise à déclaration préalable. Les opérateurs pratiquant cette activité doivent être titulaires de l'agrément sanitaire prévu à l'article L. 222-1 en qualité de centre de collecte de sperme ou centre de stockage de semence, sauf s'il s'agit d'éleveurs pratiquant l'insémination de leur troupeau.

**Art. L653-11**

Les personnes exerçant des activités de mise en place, de collecte et de conditionnement du sperme des équidés sont tenues de se déclarer auprès de l'autorité administrative, qui procède à leur enregistrement au vu de la présentation d'un diplôme, titre ou certificat exigé pour l'exercice de cette activité, figurant sur une liste établie par décret.

Les professionnels ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'Espace économique européen légalement établis sur le territoire d'un de ces Etats sont dispensés d'enregistrement s'ils exercent leur activité de façon temporaire et occasionnelle en France, dans les conditions prévues à l'article L. 204-1.

###### Section 5 : Etablissements de l'élevage, instituts techniques nationaux et établissements publics

####### Sous-section 1 : Les établissements de l'élevage

**Art. L653-12**

Pour chaque département, groupe de départements, région ou groupe de régions l'autorité administrative agrée un établissement de l'élevage constitué soit sous la forme d'un service au sein d'une chambre d'agriculture, soit par création d'un organisme doté de la personnalité morale dans les conditions prévues au III de l'article L. 514-2.

Toutefois, cet agrément peut être maintenu à des organismes constitués avant la publication de l'ordonnance n° 2006-1548 du 7 décembre 2006 selon d'autres formes juridiques.

L'établissement de l'élevage contribue au développement de l'élevage des animaux des espèces bovines, ovine, caprine, porcine, cunicoles et avicoles dans sa circonscription en associant les différents acteurs des filières concernées.

Dans le domaine de l'identification, cet établissement assure l'enregistrement de la parenté des bovins, défini comme l'enregistrement des informations relatives aux parents des animaux, fournies par l'éleveur naisseur, ainsi que de la race qu'il a déclarée.

Les conditions d'octroi et de retrait de l'agrément, ainsi que les conditions dans lesquelles la qualité d'établissement de l'élevage peut être maintenue par l'autorité administrative aux organismes constitués avant la publication de l'ordonnance n° 2006-1548 du 7 décembre 2006 selon d'autres formes juridiques, sont définies par décret en Conseil d'Etat.

####### Sous-section 2 : Les instituts techniques nationaux

**Art. L653-13**

Conformément aux orientations définies par le ministre de l'agriculture et en liaison avec les organisations professionnelles intéressées, des instituts techniques nationaux contribuent à l'animation de l'activité des établissements de l'élevage.

Ils assument les missions d'intérêt commun, notamment des missions de préservation du patrimoine zoogénétique et procèdent, en particulier, aux recherches appliquées de portée générale.

####### Sous-section 3 : L'Institut français du cheval et de l'équitation

###### Section 6 : Les services d'intérêt économique général pour l'accès au progrès génétique

**Art. L653-14**

Afin de contribuer à l'aménagement du territoire et de préserver la diversité du patrimoine zoogénétique, des services d'intérêt économique général sont organisés, pour certaines espèces, par décret en Conseil d'Etat, dès lors que cela s'avère nécessaire :

1° Pour permettre à tout éleveur, quel que soit le lieu de son exploitation, de participer à un programme de sélection et de bénéficier des services fournis dans le cadre de ce programme ;

2° Pour permettre à tout éleveur, quel que soit le lieu de son exploitation, de bénéficier de services de distribution et de mise en place de semence en monte publique ;

3° Pour assurer la conservation et la diffusion de races locales ou menacées.

###### Section 7 : Contrôles administratifs et mesures en cas de manquement 

**Art. L653-16**

Les fonctionnaires et agents chargés du contrôle des activités régies par le règlement (UE) 2016/1012 du Parlement européen et du Conseil du 8 juin 2016 ou par le présent chapitre peuvent, sur place ou sur convocation, prendre connaissance de tout document professionnel, quel qu'en soit le support, en obtenir copie par tout moyen et sur tout support et recueillir sur convocation ou sur place les renseignements et justifications utiles à l'accomplissement de leurs missions. Ils peuvent notamment accéder aux systèmes informatisés de gestion de l'information tenus par les opérateurs réalisant tout ou partie d'un programme de sélection.

Ils ont accès aux locaux où se déroulent les activités mentionnées au premier alinéa et à tous les lieux où se trouvent des animaux ou leurs produits germinaux, à l'exclusion des locaux à usage de domicile, entre 8 heures et 20 heures ou, en dehors de ces heures, lorsque l'accès au public est autorisé ou lorsqu'une activité est en cours.

Ils peuvent procéder ou faire procéder, de jour et de nuit, à l'ouverture des véhicules à usage professionnel dans lesquels sont transportés des animaux et y pénétrer, sauf si ces véhicules ne sont pas utilisés à des fins professionnelles au moment du contrôle.

Lorsque l'accès des locaux mentionnés au premier alinéa est refusé aux agents, ou lorsque les locaux comprennent des parties à usage d'habitation, l'accès peut être autorisé par ordonnance du juge des libertés et de la détention dans les formes et conditions prescrites par l'article L. 206-1.

**Art. L653-17**

Outre les mesures prévues à l'article 47 du règlement (UE) 2016/1012 du Parlement européen et du Conseil du 8 juin 2016, en cas de manquement aux dispositions de ce règlement ou du présent chapitre ou à leurs dispositions d'application, relatives à l'agrément des organismes de sélection, à l'approbation ou à la conduite des programmes de sélection, ou à l'utilisation et à la commercialisation des animaux et de leurs produits germinaux, l'autorité administrative peut procéder à la saisie conservatoire des animaux et de leurs produits germinaux ainsi que des instruments ayant servi à la collecte, au conditionnement, à la conservation et à l'utilisation des produits germinaux.

La saisie est ordonnée pour la durée strictement nécessaire à la vérification et à la mise en conformité de ces animaux, produits germinaux et instruments. Si la mise en conformité n'est pas effectuée dans le délai de mise en demeure imparti ou en cas d'impossibilité de mise en conformité, il est procédé, aux frais du propriétaire, à la vente, à l'abattage ou à la castration de l'animal saisi ou à la destruction des produits germinaux.

**Art. L653-18**

I. — Les manquements, par les organismes et établissements de sélection, aux dispositions du règlement (UE) 2016/1012 du Parlement européen et du Conseil du 8 juin 2016 ou du présent chapitre ou à leurs dispositions d'application, relatives à l'agrément des organismes de sélection, à l'approbation des programmes de sélection et à la conduite des programmes de sélection approuvés, notamment pour ce qui concerne les droits garantis aux éleveurs, sont passibles d'une amende administrative dont le montant ne peut excéder 200 000 euros.

II. — Les manquements à l'obligation de verser des données zootechniques et des informations génétiques dans la base de données mentionnée à l'article L. 653-7 sont passibles d'une amende administrative dont le montant ne peut excéder 200 000 euros.

III. — Les manquements aux règles d'inscription dans un livre ou dans un registre généalogique d'un programme de sélection approuvé exposent l'organisme ou établissement de sélection responsable à une amende administrative dont le montant ne peut excéder 900 euros par animal concerné, ainsi qu'à la radiation du livre ou du registre ou au déclassement en section annexe du livre des animaux concernés et de leur descendance.

IV. — Les manquements aux obligations prévues en matière d'évaluation génétique et de publication de ses résultats sont passibles d'une amende administrative dont le montant ne peut excéder 100 000 euros.

V. — Les amendes prévues par le présent article ne peuvent être prononcées au-delà d'un délai de six ans à compter de la constatation des manquements. Pour fixer leur montant, l'autorité administrative prend en compte les circonstances et la gravité du manquement, ainsi que la situation économique de son auteur.

##### Chapitre IV : Les animaux et les viandes.

**Art. L654-1**

Les modalités d'identification, de classement, de marquage et de pesée lors des opérations de vente et d'abattage d'animaux ou de viandes d'espèces entrant dans le domaine de compétence de l'établissement mentionné à l'article L. 621-1 sont fixées par décret. Ce décret précise notamment les conditions dans lesquelles ces informations sont fournies à l'éleveur.

###### Section 1 : Les abattoirs

####### Sous-section 1 : Dispositions générales.

**Art. L654-3**

Les tueries particulières sont interdites.

Sont seules autorisées les tueries de volailles et de lagomorphes, installées dans une exploitation par un éleveur pour son seul usage, dans lesquelles est abattu annuellement un nombre d'animaux inférieur à un seuil fixé par décret. Ce décret fixe également la destination des animaux abattus ainsi que les conditions d'aménagement, d'équipement et de fonctionnement de ces tueries.

**Art. L654-3-1**

L'exploitant de chaque établissement d'abattage désigne, pour l'aider à assurer le respect des mesures de protection des animaux au moment de leur mise à mort et des opérations annexes, une personne responsable de la protection animale.

**Art. L654-3-2**

Chaque établissement d'abattage établit les procédures appropriées de recueil des signalements émis par les membres de leur personnel ou par des collaborateurs extérieurs et occasionnels régies par les I et II de l'article 8 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique.

####### Sous-section 2 : Gestion et exploitation des abattoirs publics.

**Art. L654-4**

L'exploitation de tout abattoir public comporte la prestation des services nécessaires à la transformation d'un animal vivant en denrée commercialisable. Elle est assurée, quel que soit le régime sous lequel elle est poursuivie, par un exploitant unique.

**Art. L654-5**

L'exploitant d'un abattoir public est seul habilité à exécuter, dans l'enceinte de l'abattoir, les opérations d'abattage et celles qui s'y rattachent directement, qui sont déterminées par décret.

L'exploitant peut se livrer à la commercialisation des abats et des sous-produits qui ne sont pas récupérés par les usagers de l'abattoir.

**Art. L654-6**

Les usagers des abattoirs publics peuvent, dans des conditions définies par décret :

1° Lorsque des opérations de manipulation, de préparation, de transformation, de conditionnement ou d'entreposage des produits d'origine animale destinés à la consommation humaine ne sont pas réalisées par l'exploitant dans l'enceinte de l'abattoir, y exécuter lesdites opérations ;

2° Dans des cas limitativement prévus par ce décret, réaliser les mêmes opérations pour les sous-produits animaux non destinés à la consommation humaine visés par le règlement (CE) n° 1069/2009 du Parlement européen et du Conseil du 21 octobre 2009, ainsi que leur commercialisation, dans les conditions prévues par celui-ci.

**Art. L654-7**

Lorsque la collectivité locale ou le groupement de collectivités locales exploite l'abattoir en régie, celle-ci doit être dotée de l'autonomie financière ou de la personnalité civile.

Lorsque la collectivité locale ou le groupement de collectivités locales délègue l'exploitation de son abattoir, le cahier des charges détermine, dans le cas où la société gestionnaire n'est pas constituée par les représentants des professions intéressées, les conditions dans lesquelles ces dernières sont représentées auprès de l'organisme gestionnaire.

####### Sous-section 3 : Taxes et redevances.

**Art. L654-9**

Les services rendus par les abattoirs publics sont rémunérés par les usagers dans les conditions prévues par l'article L. 2333-1 du code général des collectivités territoriales.

**Art. L654-10**

Le régime des redevances sanitaires d'abattage et de découpage est défini par les articles 302 bis N à 302 bis W du code général des impôts.

**Art. L654-11**

Les services mentionnés à l'article L. 654-4 peuvent être rémunérés, en sus des redevances ou droits prévus par la réglementation en vigueur, par des redevances fixées par la collectivité locale ou le groupement de collectivités locales propriétaire de l'abattoir.

###### Section 2 : Commercialisation et distribution de la viande.

**Art. L654-21**

L'identification et la classification des viandes, la coupe des carcasses destinées à la commercialisation sont réglementées par arrêtés conjoints du ministre de l'agriculture et du ministre chargé du commerce, en tenant compte de la nécessité d'harmoniser ces méthodes dans le cadre de la Communauté européenne et des échanges extérieurs.

Un représentant des producteurs organisés peut assister aux diverses opérations d'identification et de classification.

**Art. L654-22**

La cotation des animaux vivants et des viandes est établie, dans les principaux bassins de production définis par décret, à partir des informations recueillies en application de l'article L. 621-8.

**Art. L654-24**

Un décret en Conseil d'Etat peut établir, pour les marchés de gros de viandes, des règles particulières de gestion. Il peut notamment déterminer les conditions d'accès du marché à certaines catégories d'acheteurs ou de vendeurs, dont les groupements de producteurs reconnus, et définir les obligations des usagers, les modalités de vente et les règles de cotation et d'affichage des cours.

Ce décret doit prévoir la possibilité, pour des bouchers détaillants groupés en coopératives d'achat et ayant passé des contrats d'achat direct avec des producteurs ou des groupements de producteurs, de disposer d'un emplacement sur ces marchés et d'y effectuer des opérations commerciales réservées exclusivement à leurs adhérents.

###### Section 3 : La production et la commercialisation de certains produits animaux.

**Art. L654-27-1**

Le foie gras fait partie du patrimoine culturel et gastronomique protégé en France. On entend par foie gras, le foie d'un canard ou d'une oie spécialement engraissé par gavage.

###### Section 4 : La production et la vente du lait.

**Art. L654-29**

Les dispositions des articles L. 654-30 et L. 671-12 s'appliquent aux laits de vache, de chèvre et de brebis.

**Art. L654-30**

Le lait est payé aux producteurs en fonction de sa composition et de sa qualité hygiénique et sanitaire. Des critères relatifs aux propriétés du lait en vue de sa transformation et aux caractéristiques des produits susceptibles d'être obtenus à partir de ce lait peuvent en outre être utilisés pour la détermination du prix, s'ils permettent de caractériser la qualité du lait au départ de l'exploitation.

Un décret définit la nature, les modalités et la durée des engagements qui doivent lier les producteurs et les acheteurs de lait et précise la nature et les modalités de mise en oeuvre des critères cités au premier alinéa.

**Art. L654-31**

Des accords interprofessionnels peuvent définir des grilles de classement du lait, en fonction des critères et des règles prévus au décret mentionné à l'article L. 654-29 et dans le respect des règles de la politique agricole commune. Ces accords peuvent être homologués en application des articles L. 632-12 et L. 632-13 ou étendus en application des articles L. 632-1 à L. 632-9.

#### Titre VI : Les productions végétales

##### Chapitre préliminaire : La conservation des ressources phytogénétiques pour l'agriculture et l'alimentation

**Art. L660-1**

Pour l'application de l'article 12 du traité international sur les ressources phytogénétiques pour l'alimentation et l'agriculture, il est constitué une collection nationale de ressources phytogénétiques composée des collections mises à disposition de l'Etat à cette fin par les organismes publics ou privés auxquels elles appartiennent.

**Art. L660-2**

La conservation des ressources phytogénétiques pour l'agriculture et l'alimentation est organisée, dans l'intérêt général en vue de leur utilisation durable, en particulier pour la recherche scientifique, l'innovation et la sélection variétale appliquée, en tant qu'élément du patrimoine agricole et alimentaire national vivant, dans le but d'éviter la perte irréversible de ressources phytogénétiques stratégiques.

Pour être enregistrée comme ressource phytogénétique pour l'agriculture et l'alimentation, une ressource phytogénétique d'une espèce végétale cultivée ou d'une forme sauvage apparentée doit satisfaire aux conditions suivantes :

1° Présenter un intérêt actuel ou potentiel pour la recherche scientifique, l'innovation ou la sélection variétale appliquée ;

2° Ne pas figurer au Catalogue officiel des espèces et variétés de plantes cultivées, sauf dans des cas précisés par arrêté du ministre chargé de l'agriculture, notamment en cas de variétés de conservation ;

3° Ne pas faire l'objet d'un certificat d'obtention végétale.

**Art. L660-3**

Est identifiée comme ressource phytogénétique patrimoniale toute ressource phytogénétique satisfaisant aux conditions d'enregistrement définies à l'article L. 660-2 et notoirement connue comme faisant partie de l'histoire agricole, horticole, forestière et alimentaire nationale, sur le territoire national, notamment du fait qu'elle est représentative de cette histoire, qu'elle a été diffusée ou est présente sur le territoire ou qu'elle est emblématique d'une région.

La conservation des ressources phytogénétiques patrimoniales est organisée, dans l'intérêt général, dans des conditions de nature à faciliter l'accès des citoyens, de toute personne physique ou morale et de la communauté internationale à des échantillons de ces ressources compte tenu de leur intérêt global pour l'agriculture et l'alimentation.

Ces ressources sont intégrées dans la collection nationale des ressources phytogénétiques mentionnée à l'article L. 660-1.

**Art. L660-4**

Les conditions d'enregistrement et de reconnaissance des ressources phytogénétiques définies aux articles L. 660-2 et L. 660-3 ainsi que les modalités de conservation et de valorisation des échantillons de ces ressources sont précisées par décret.

##### Chapitre Ier : Les productions de semences et de plants.

###### Section 1 : Zones de protection.

**Art. L661-1**

Afin de prévenir l'altération des semences ou des plants des espèces végétales qui se reproduisent par fécondation croisée ou sont susceptibles d'être gravement affectés par des attaques parasitaires, des zones de protection peuvent être créées, dans le périmètre desquelles l'autorité administrative peut réglementer le choix et l'emplacement des cultures.

**Art. L661-2**

Chaque zone de protection est créée par arrêté du ministre de l'agriculture, au vu des résultats d'une enquête publique dont la durée ne peut être inférieure à quinze jours réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement

La suppression d'une zone avant la date qui a été initialement prévue peut être prononcée selon la procédure fixée au premier alinéa.

**Art. L661-3**

Un décret en Conseil d'Etat précise les modalités d'application des articles L. 661-1 et L. 661-2.

###### Section 2 : Bois et plants de vigne.

**Art. L661-4**

Les règles relatives à la sélection, la plantation, la production, la circulation, la distribution et la commercialisation du matériel de multiplication végétative de la vigne sont fixées par décret. Ce décret fixe :

— les conditions dans lesquelles ces matériels sont sélectionnés, produits et multipliés en tenant compte des différents modes de reproduction ;

— les conditions de leur inscription au catalogue officiel des variétés de vigne dont les matériels de multiplication peuvent être commercialisés ;

— les conditions de contrôle, par l'autorité administrative ou par l'organisme que celle-ci désigne, du respect par les professionnels des règles fixées en application du présent article ;

— les règles permettant d'assurer la traçabilité des produits depuis le producteur jusqu'au consommateur ;

— les conditions dans lesquelles la méconnaissance des règles mentionnées au présent article peut justifier la destruction des matériels de multiplication.

**Art. L661-5**

En vue d'assurer la qualité génétique et sanitaire des matériels de multiplication végétative de la vigne, les établissements de sélection pour les matériels de base initiaux nécessaires à la prémultiplication et les établissements de prémultiplication pour les matériels de base nécessaires à la plantation des vignes mères de porte-greffes ou de greffons destinées à la production des matériels certifiés, sont soumis à un agrément délivré par l'autorité administrative.

La délivrance de l'agrément est subordonnée à des conditions relatives à la formation du personnel et à l'équipement des producteurs qui sont adaptées à la nature de leur activité de production et définies par arrêté du ministre chargé de l'agriculture.

L'agrément peut être retiré lorsque les conditions nécessaires à son octroi ne sont plus remplies ou en cas de manquement grave aux règles définies en application de l'article L. 661-4.

**Art. L661-6**

Tout négociant de matériel de multiplication végétative de la vigne ou producteur de matériels de multiplication végétative autres que ceux mentionnés à l'article L. 661-5 doit déclarer son activité à l'établissement mentionné à l'article L. 621-1.

La déclaration donne lieu à l'inscription sur une liste tenue par l'établissement mentionné au premier alinéa.

**Art. L661-7**

Il est interdit de détenir en vue de la vente ou de la plantation, de mettre en vente ou de vendre, ainsi que d'acheter, de transporter, de planter, comme producteur ou comme porte-greffes, ou de greffer, quelles que soient les dénominations locales qui leur sont données, les cépages provisoirement tolérés et les cépages prohibés.

**Art. L661-7-1**

Les manquements commis à compter du 1er janvier 2016 aux règles relatives à la plantation de vignes mères de porte-greffes et à la production de bois et plants de vigne fixées en application de l'article L. 661-4 sont passibles d'une amende administrative égale au plus à 3 750 €.

Les personnes habilitées à rechercher et constater les manquements visés au premier alinéa sont désignées par décret. Ces manquements peuvent être constatés dans un délai de dix ans à compter de leur commission.

Ils disposent des pouvoirs énumérés au II et au III de l'article L. 665-5-5 et reçoivent tout élément utile en application du IV du même article.

Une amende ne peut être prononcée qu'après respect de la procédure prévue au I de l'article L. 665-5-5. Sont applicables à cette amende les dispositions du IV de l'article L. 665-5-4

###### Section 3 : Semences et matériels de multiplication des végétaux autres que les bois et plants de vigne et les matériels forestiers de reproduction 


**Art. L661-8**

Les règles relatives à la sélection, la production, la protection, le traitement, la circulation, la distribution et l'entreposage des semences, des matériels de multiplication des végétaux, des plants et plantes ou parties de plantes destinés à être plantés ou replantés, autres que les matériels de multiplication végétative de la vigne et les matériels forestiers de reproduction, ci-après appelés " matériels ” en vue de leur commercialisation, ainsi que les règles relatives à leur commercialisation, sont fixées par décret en Conseil d'Etat. Ce décret fixe :

1° Les conditions dans lesquelles ces matériels sont sélectionnés, produits, multipliés et, le cas échéant, certifiés, en tenant compte des différents modes de reproduction ;

2° Les conditions d'inscription au Catalogue officiel des différentes catégories de variétés dont les matériels peuvent être commercialisés ;

3° Les règles permettant d'assurer la traçabilité des produits depuis le producteur jusqu'au consommateur.

La cession, la fourniture ou le transfert, réalisé à titre gratuit ou à titre onéreux [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2016-737 DC du 4 août 2016.] de semences ou de matériels de reproduction des végétaux d'espèces cultivées de variétés appartenant au domaine public à des utilisateurs finaux non professionnels ne visant pas une exploitation commerciale de la variété n'est pas soumis aux dispositions du présent article, à l'exception des règles sanitaires relatives à la sélection et à la production.

**Art. L661-9**

Toute personne physique ou morale exerçant une activité de production, de protection, de traitement ou de commercialisation des matériels mentionnés au premier alinéa de l'article L. 661-8 déclare son activité à l'autorité compétente pour le contrôle.

Néanmoins, les activités exclusivement de multiplication de semences pour le compte de tiers peuvent être dispensées par décret de cette obligation.

**Art. L661-10**

Dans les conditions imposées par la réglementation européenne, les personnes physiques ou morales exerçant les activités mentionnées au premier alinéa de l'article L. 661-8 peuvent être tenues de mettre en place, pour ces activités, une procédure de contrôle interne qui est subordonnée à une supervision par l'autorité compétente pour le contrôle et, le cas échéant, à la reconnaissance de son laboratoire en application de l'article L. 661-15.

Lorsque la réglementation européenne le prévoit, les fournisseurs des matériels mentionnés au premier alinéa de l'article L. 661-8 sont soumis à agrément ou autorisation dans des conditions fixées par décret en Conseil d'Etat.

**Art. L661-11**

I. — Le contrôle du respect par les professionnels des règles fixées en application de la présente section est effectué par les agents mentionnés à l'article L. 250-2 et les agents d'autres autorités compétentes pour le contrôle désignées par arrêté du ministre chargé de l'agriculture et présentant des garanties de compétence, d'impartialité et d'indépendance nécessaires à l'exercice de cette mission. Ces agents ont accès, lorsqu'ils sont à usage professionnel, aux locaux, lieux et installations, à l'exclusion des locaux et parties de locaux à usage d'habitation, ainsi qu'aux moyens de transport, entre huit heures et vingt heures ou en dehors de ces heures lorsque l'accès au public est autorisé ou qu'une activité mentionnée au premier alinéa de l'article L. 661-8 est en cours.

Lorsque l'accès des locaux mentionnés au premier alinéa du présent article est refusé aux agents, ou lorsque les locaux comprennent des parties à usage d'habitation, l'accès peut être autorisé par ordonnance du juge des libertés et de la détention dans les formes et conditions prescrites à l'article L. 206-1.

II. — Pour l'exercice de leurs missions, ces agents peuvent, sur place ou sur convocation, prendre copie de tous documents professionnels, quel qu'en soit le support, et recueillir les observations de toute personne présente susceptible d'apporter des éléments utiles à leurs missions.

Ils peuvent prélever ou faire prélever sous leur contrôle des échantillons pour analyse.

Les frais engagés lors des contrôles, et notamment le coût des analyses et des prises d'échantillons, sont à la charge des personnes mentionnées à l'article L. 661-9.

**Art. L661-12**

Lorsque les contrôles mettent en évidence que des matériels mentionnés au premier alinéa de l'article L. 661-8 ne sont pas conformes aux règles prises en application de ce même article, les agents de l'autorité compétente pour le contrôle mettent les professionnels en demeure de se conformer aux dispositions en vigueur dans un délai déterminé. S'il n'est pas satisfait à cette mise en demeure dans le délai fixé, ces agents proposent à l'autorité compétente pour le contrôle d'interdire la commercialisation des matériels en cause et peuvent proposer la suspension ou le retrait de l'agrément ou de l'autorisation prévus à l'article L. 661-10. En cas de manquement d'une particulière gravité, le juge des libertés et de la détention peut, à la demande de l'autorité compétente pour le contrôle, ordonner la destruction des produits non conformes.

**Art. L661-13**

Les matériels ne peuvent être importés de pays tiers à l'Union européenne ou à l'Espace économique européen s'ils ne respectent pas des normes de qualité équivalentes à celles fixées pour les matériels produits ou commercialisés dans l'Union européenne. En cas de non-conformité, les agents mentionnés à l'article L. 250-2 peuvent ordonner le refoulement des matériels de multiplication des végétaux, plants ou plantes importés ou prescrire toute mesure appropriée, exécutée aux frais de l'importateur.

L'exécution de tout ou partie des opérations de contrôle prévues au premier alinéa du présent article peut être confiée par l'autorité administrative et sous sa responsabilité aux autres autorités compétentes pour le contrôle mentionnées à l'article L. 661-11.

###### Section 4 : Laboratoires 



**Art. L661-14**

Le contrôle du respect des dispositions des sections 2 et 3 du présent chapitre est assuré au moyen notamment d'analyses de laboratoire.

Sont habilités à réaliser ces analyses :

1° Les laboratoires agréés à cette fin par l'autorité administrative ;

2° Les laboratoires nationaux de référence définis à l'article L. 661-16.

**Art. L661-15**

Les laboratoires réalisant des analyses d'autocontrôle peuvent être soumis par l'autorité compétente pour le contrôle à une procédure de reconnaissance de qualification selon les modalités définies par arrêté du ministre chargé de l'agriculture.

**Art. L661-16**

Le ministre chargé de l'agriculture peut désigner des laboratoires nationaux de référence chargés notamment du développement, de l'optimisation, de la validation de méthodes d'analyse, de l'élaboration et de la proposition à l'autorité compétente pour le contrôle de protocoles d'échantillonnage, de la participation à la normalisation et de l'encadrement technique du réseau des laboratoires agréés et reconnus.

**Art. L661-17**

Les laboratoires agréés ou reconnus sont tenus de se soumettre, à leurs frais et à tout moment, au contrôle du respect des conditions de leur agrément ou de leur reconnaissance.

**Art. L661-18**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Les obtentions végétales.

**Art. L662-1**

Le Comité de la protection des obtentions végétales, placé auprès du ministre de l'agriculture, est composé suivant les dispositions prévues au chapitre II du titre Ier du livre IV du code de la propriété intellectuelle.

**Art. L662-2**

Les conditions de délivrance des certificats d'obtention végétale répondent aux dispositions de la section 1 du chapitre III du titre II du livre VI du code de la propriété intellectuelle.

**Art. L662-3**

Les droits et obligations attachés aux certificats d'obtention végétale ainsi que les actions qui en découlent répondent aux dispositions prévues aux articles L. 623-17 à L. 623-31 du code de la propriété intellectuelle.

##### Chapitre III : Les plantes génétiquement modifiées.

**Art. L663-1**

Le détenteur de l'autorisation visée à l'article L. 533-3 du code de l'environnement ou l'exploitant mettant en culture des organismes génétiquement modifiés ayant fait l'objet d'une autorisation de mise sur le marché doit déclarer auprès de l'autorité administrative les lieux où sont pratiquées ces cultures.

Il doit également informer, préalablement aux semis, les exploitants des parcelles entourant les cultures d'organismes génétiquement modifiés.

Un décret précise les informations qui doivent être communiquées à l'autorité administrative, notamment en ce qui concerne les parcelles cultivées, les dates d'ensemencement et la nature des organismes génétiquement modifiés cultivés, et définit les modalités de mise en œuvre de l'obligation d'information prévue à l'alinéa précédent.

L'autorité administrative établit un registre national indiquant la nature et la localisation des parcelles culturales d'organismes génétiquement modifiés. Les préfectures assurent la publicité de ce registre par tous moyens appropriés, notamment sa mise en ligne sur l'internet.

**Art. L663-2**

La mise en culture, la récolte, le stockage et le transport des végétaux autorisés au titre de l'article L. 533-5 du code de l'environnement ou en vertu de la réglementation européenne sont soumis au respect de conditions techniques notamment relatives aux distances entre cultures ou à leur isolement, visant à éviter la présence accidentelle d'organismes génétiquement modifiés dans d'autres productions et toute contamination transfrontalière dans les Etats membres de l'Union européenne où la culture de ces organismes génétiquement modifiés est interdite sur tout ou partie de leur territoire.

Ces conditions techniques sont fixées par arrêté du ministre chargé de l'agriculture, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, mentionnée à l'article L. 1313-1 du code de la santé publique et du ministre chargé de l'environnement. Leur révision régulière se fait sur la base de travaux scientifiques et des données de la surveillance biologique du territoire définie à l'article L. 251-1 du présent code.

Les conditions techniques relatives aux distances sont fixées par nature de culture. Elles définissent les périmètres au sein desquels ne sont pas pratiquées de cultures d'organismes génétiquement modifiés. Elles doivent permettre que la présence accidentelle d'organismes génétiquement modifiés dans d'autres productions soit inférieure au seuil établi par la réglementation européenne.

**Art. L663-3**

Le respect des conditions techniques prévues à l'article L. 663-2 est contrôlé par les agents mentionnés à l'article L. 250-2. Ces agents sont habilités à procéder ou à faire procéder, dans les conditions fixées par arrêté du ministre chargé de l'agriculture, à tous prélèvements et analyses nécessaires à l'exercice de cette mission.

En cas de non-respect de ces conditions, l'autorité administrative peut ordonner la destruction totale ou partielle des cultures.

Les frais entraînés par ces sanctions sont à la charge de l'exploitant.

**Art. L663-4**

Tout exploitant agricole mettant en culture un organisme génétiquement modifié dont la mise sur le marché est autorisée est responsable, de plein droit, du préjudice économique résultant de la présence accidentelle de cet organisme génétiquement modifié dans la production d'un autre exploitant agricole, lorsque sont réunies les conditions suivantes :

1° Le produit de la récolte dans laquelle la présence de l'organisme génétiquement modifié est constatée est issu d'une parcelle ou d'une ruche située à proximité d'une parcelle sur laquelle est cultivé cet organisme génétiquement modifié et a été obtenu au cours de la même campagne de production ;

2° Il était initialement destiné soit à être vendu en tant que produit non soumis à l'obligation d'étiquetage mentionnée au 3°, soit à être utilisé pour l'élaboration d'un tel produit ;

3° Son étiquetage est rendu obligatoire en application des dispositions communautaires relatives à l'étiquetage des produits contenant des organismes génétiquement modifiés.

II. — Le préjudice mentionné au I est constitué par la dépréciation du produit résultant de la différence entre le prix de vente du produit de la récolte soumis à l'obligation d'étiquetage visée au 3° du même I et celui d'un même produit, présentant des caractéristiques identiques, non soumis à cette obligation.

Sa réparation peut donner lieu à un échange de produits ou, le cas échéant, au versement d'une indemnisation financière.

III. — Tout exploitant agricole mettant en culture un organisme génétiquement modifié dont la mise sur le marché est autorisée doit souscrire une garantie financière couvrant sa responsabilité au titre du I.

IV. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L663-5**

Les dispositions de l'article L. 663-4 ne font pas obstacle à la mise en cause, sur tout autre fondement que le préjudice mentionné au II du même article, de la responsabilité des exploitants mettant en culture un organisme génétiquement modifié, des distributeurs et des détenteurs de l'autorisation de mise sur le marché et du certificat d'obtention végétale.

##### Chapitre IV : Les fruits, les légumes et l'horticulture.

**Art. L664-1**

Les producteurs-vendeurs de fruits, de légumes ou de fleurs bénéficient sur les marchés municipaux de détail d'un droit global d'attribution d'emplacement de vente minimal de 10 % des surfaces pouvant faire l'objet de concessions.

Ce droit est exercé nominativement par les producteurs-vendeurs à l'occasion de chaque répartition suivant l'ordre chronologique de présentation de leurs demandes à l'organisme répartiteur des emplacements.

**Art. L664-2**

Les achats par les négociants, de fruits et légumes frais mis en marché par les producteurs s'opèrent :

1° Soit auprès des groupements de producteurs reconnus ;

2° Soit auprès des marchés physiques ou auprès des marchés d'intérêt national.

Dans le but de connaître les prix, les volumes et les qualités des produits vendus, l'achat direct à des producteurs par les négociants est progressivement contrôlé, produit par produit ou par groupe de produits et, éventuellement, région par région. Ce contrôle est effectué par l'établissement mentionné à l'article L. 621-1, directement ou sous sa responsabilité soit par les groupements de producteurs, soit par les marchés physiques agréés ou par les marchés d'intérêt national. Les modalités de ce contrôle sont fixées par décret.

Par dérogation aux dispositions du quatrième alinéa, les producteurs peuvent également vendre directement aux négociants détaillants et aux consommateurs dans des limites géographiques et quantitatives fixées par décision administrative.

Les modes de mise en marché prévus au présent article peuvent être limités par la procédure d'extension des règles déterminée par les articles L. 554-1 et L. 554-2.

Les ventes des producteurs aux transformateurs doivent être conformes soit aux dispositions fixées au présent article, soit à des contrats types approuvés par les pouvoirs publics selon les procédures prévues soit par les articles L. 631-1 à L. 631-13, L. 631-15 à L. 631-23, soit par les articles L. 632-1 à L. 632-9, soit par l'article L. 631-14 et l'article 2 de la loi n° 60-808 du 5 août 1960 d'orientation agricole.

**Art. L664-3**

Les dispositions de l'article L. 664-2 sont rendues applicables par décrets au marché des produits horticoles et à celui de la pomme de terre de conservation. Ces décrets peuvent préciser les adaptations nécessaires, notamment en ce qui concerne la vente entre producteurs et négociants.

##### Chapitre V : Les produits de la vigne.

**Art. L665-1**

L'irrigation des vignes aptes à la production de raisins de cuve est interdite à partir d'une date fixée par décret.

**Art. L665-2**

Un système de cotations pour les vins, dont les modalités sont définies par décret, est mis en œuvre en application du règlement (CE) n° 436/2009 de la Commission du 26 mai 2009 portant modalités d'application du règlement (CE) n° 479/2008 du Conseil en ce qui concerne le casier viticole, les déclarations obligatoires et l'établissement des informations pour le suivi du marché, les documents accompagnant les transports des produits et les registres à tenir dans le secteur vitivinicole.

Dans l'objectif de collecter les données nécessaires à l'établissement des cotations, les transactions portant sur des produits issus de la vigne, conclues au stade de la première commercialisation sur le territoire national entre les producteurs, les groupements de producteurs ou les caves coopératives et leurs acheteurs, font l'objet d'un contrat visé :

— par l'organisation interprofessionnelle compétente si un accord interprofessionnel étendu dans les conditions définies aux articles L. 632-3 et L. 632-4 le prévoit ;

— ou, à défaut, par l'établissement mentionné à l'article L. 621-1.

Ce visa est délivré dans les plus brefs délais.

La liste des produits soumis à cette obligation est fixée par arrêté conjoint des ministres chargés du budget et de l'agriculture.

Lorsqu'une organisation interprofessionnelle vise un contrat, elle transmet les données mentionnées au deuxième alinéa du présent article à l'établissement mentionné à l'article L. 621-1 dans des conditions définies par décret.

**Art. L665-3**

Le premier acheteur de boissons alcooliques passibles des droits de circulation prévus à l'article 438 du code général des impôts doit verser au vendeur ou à son subrogé, dans un délai de dix jours francs suivant la conclusion du contrat de vente, un acompte représentant au moins 15 % du montant de la commande. Le solde est réglé dans les conditions prévues au 4° du II de l'article L. 441-11 du code de commerce.

Le premier alinéa s'applique à défaut d'accords interprofessionnels rendus obligatoires dans les conditions prévues par le chapitre II du titre III du présent livre ou de décisions prises dans ce domaine par les interprofessions mentionnées à l'article L. 632-9 ou par celles instituées par la loi du 12 avril 1941 portant création d'un comité interprofessionnel du vin de Champagne.

**Art. L665-4**

Les agents de l'administration des douanes et droits indirects sont habilités à contrôler le respect des dispositions nationales et du droit de l'Union européenne applicables aux régimes de plantation, aux déclarations portant sur les informations relatives aux caractéristiques des parcelles viticoles, aux déclarations de plantations, d'arrachage de vignes et de surgreffage, à la plantation de vignes mères de greffons et à l'élimination des sous-produits de la vinification par les producteurs, dans les conditions prévues aux articles L. 26, L. 27 et L. 34 du livre des procédures fiscales.

Ils peuvent intervenir dans les surfaces viticoles afin de procéder :

— au contrôle de la régularité des mentions portées sur les déclarations réglementaires qui doivent être établies lors de la création ou de la modification du parcellaire d'une exploitation ;

— au contrôle du respect de la gestion du potentiel vitivinicole prévu par la réglementation du droit de l'Union européenne.

Les agents de l'administration des douanes et droits indirects ont accès aux surfaces viticoles pendant les intervalles de temps fixés aux articles L. 27 et L. 34 du livre des procédures fiscales.

**Art. L665-4-1**

Afin de réduire ou d'éliminer les excédents, le ministre chargé de l'agriculture peut, sur la base de critères objectifs et non discriminatoires, imposer par arrêté des opérations de distillation de crise à tout ou partie des producteurs, sur tout ou partie du territoire national et pour une ou plusieurs catégories de vin.

**Art. L665-5**

I. — Le non-respect de l'obligation d'arracher les plantations faites sans détenir les droits correspondants, prévue par l'article 85 bis du règlement (CE) n° 1234/2007 du Conseil du 22 octobre 2007 maintenu en vigueur en vertu du i du point b du paragraphe 1 de l'article 230 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013, est sanctionné par une amende fiscale de 12 000 € par hectare. Elle est applicable annuellement à compter de la notification de la constatation de l'irrégularité et jusqu'à l'arrachage effectif de la superficie concernée.

II. — Les infractions commises avant le 1er janvier 2016 aux dispositions relatives aux régimes de plantation, aux déclarations de plantations et d'arrachage, à la plantation de vignes mères de porte-greffes et à la production de bois et plants de vigne sont passibles d'une amende fiscale de 450 € par hectare ou fraction d'hectare de vignes plantées irrégulièrement, sans préjudice de l'arrachage des plantations irrégulières, cette amende étant applicable annuellement pendant toute la durée de la plantation.

III. — Sauf dans les cas d'exonération prévus par le paragraphe 4 de l'article 89 du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013, les manquements commis à compter du 1er janvier 2016 sont sanctionnés dans les conditions suivantes :

1° Tout défaut de déclaration ou toute fausse déclaration portant sur les informations relatives aux caractéristiques des parcelles viticoles ainsi que tout défaut de déclaration ou toute fausse déclaration de plantation, d'arrachage ou de surgreffage est sanctionné par une amende fiscale égale au plus à 1 000 € par hectare de vigne ;

2° Le fait de planter des vignes sans autorisation, y compris par défaut de notification préalable au titre de l'un des quatre cas d'exemption d'autorisation mentionnés au paragraphe 4 de l'article 62 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 ou sans détenir l'autorisation de plantation correspondante, est sanctionné par une amende fiscale égale au plus à 15 000 € ; cette amende s'applique pour chaque année écoulée depuis que les vignes ont été plantées sans autorisation ou sans notification préalable ;

3° Le non-respect par le producteur de l'obligation, prévue à l'article 71 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013, d'arracher à ses frais les vignes plantées sans autorisation est sanctionné par une amende fiscale de :

a) 6 000 à 30 000 € par hectare, si le producteur procède à l'arrachage des vignes dans les quatre mois suivant la date à laquelle l'irrégularité lui a été notifiée conformément au paragraphe 2 de l'article 71 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 ; ou

b) 12 000 à 60 000 € par hectare, si le producteur procède à l'arrachage des vignes au cours de la première année suivant l'expiration du délai de quatre mois ci-dessus ou ;

c) 20 000 à 100 000 € par hectare, si le producteur procède à l'arrachage des vignes après la première année suivant l'expiration du délai de quatre mois ci-dessus.

Conformément aux dispositions du troisième alinéa de l'article 5 du règlement délégué (UE) 2015/560 de la Commission du 15 décembre 2014, les amendes mentionnées aux a, b et c sont fixées en fonction du revenu annuel moyen par hectare généré dans la zone où se situent ces vignes.

Si le producteur n'a pas procédé à l'arrachage dans les quatre mois suivant la date à laquelle l'irrégularité lui a été notifiée conformément au paragraphe 2 de l'article 71 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 et après mise en demeure restée sans effet, l'Etat procède à cet arrachage aux frais du producteur, dans les deux ans suivant l'expiration de cette période de quatre mois.

IV. — Les manquements visés au présent article peuvent être constatés dans un délai de dix ans à compter de la date de leur commission.

**Art. L665-5-1**

I. — Les manquements aux dispositions relatives à l'élimination des sous-produits de la vinification prévues par décret sont sanctionnés par une amende fiscale de 1 000 € par hectolitre d'alcool pur non éliminé.

II. — Les manquements aux règles régissant la tenue des registres relatifs à l'élimination des sous-produits de la vinification prévues par décret sont sanctionnés par une amende fiscale de 100 € par hectolitre d'alcool pur non enregistré. Le montant de cette amende ne peut pas être inférieur à 500 €.

III. — Les manquements visés aux I et II peuvent être constatés dans un délai de trois ans à compter de la date de leur commission.

**Art. L665-5-2**

Les organismes de contrôle mentionnés à l'article L. 642-3 et les organismes de défense et de gestion mentionnés à l'article L. 642-17 transmettent aux agents mentionnés à l'article L. 665-4 tout élément utile à la recherche et à la constatation des manquements mentionnés aux articles L. 665-5 et L. 665-5-1.

**Art. L665-5-3**

Les manquements visés aux articles L. 665-5 et L. 665-5-1 sont recherchés, constatés et poursuivis selon les procédures applicables en matière de contributions indirectes.

**Art. L665-5-4**

I. — Sauf dans les cas d'exonération prévus par le paragraphe 4 de l'article 89 du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013, est sanctionné par une amende administrative le fait pour un producteur :

1° De ne pas utiliser conformément au paragraphe 3 de l'article 62 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 une autorisation de plantation nouvelle ou de ne l'utiliser que partiellement avant l'expiration de sa durée de validité ;

2° De ne pas respecter les engagements pris, dans des conditions prévues par décret en application des articles 2 et 4 du règlement délégué (UE) 2015/560 de la Commission du 15 décembre 2014, et mentionnés à l'annexe I, parties A et B et à l'annexe II, partie A, point 3, partie B, partie D et partie I, points I et II de ce règlement, en contrepartie de la délivrance d'une autorisation de plantation nouvelle ou en cas de restriction des replantations ;

3° De ne pas respecter les conditions liées à l'utilisation d'une autorisation issue de la conversion de droits de plantation fixées par décret ;

4° De ne pas respecter, pour la replantation, les règles fixées par les cahiers des charges mentionnés aux articles L. 641-7 et L. 641-11 pour les appellations d'origine et indications géographiques concernées, lorsque des restrictions à la replantation sont mises en place en vertu de la réglementation du droit de l'Union européenne ;

5° De ne pas respecter les règles relatives à l'encépagement, prévues par le numéro 4 du point 1.2 de l'annexe I du règlement (CE) n° 436/2009 de la Commission du 26 mai 2009 et les cahiers des charges mentionnés aux articles L. 641-7 et L. 641-11 pour les appellations d'origine et indications géographiques concernées ;

6° De ne pas respecter l'interdiction d'irriguer prévue à l'article L. 665-1.

II. — L'amende sanctionnant les manquements visés aux 1° à 4° du I, d'un montant égal au plus à 6 000 € par hectare, est proportionnée à la gravité des faits constatés.

Ce montant peut être porté au double en cas de réitération du manquement dans un délai de deux ans, à compter de la première constatation des faits.

L'amende sanctionnant les manquements visés aux 2° à 4° du I est applicable annuellement, jusqu'à la régularisation du manquement.

Le montant de l'amende sanctionnant les manquements visés aux 5° et 6° du I est de 3 750 €.

III. — Les manquements visés aux 1° à 4° du I peuvent être constatés dans un délai de dix ans à compter de la date de leur commission.

Les manquements visés aux 5° et 6° du I peuvent être constatés dans un délai de trois ans à compter de la date de leur commission.

L'autorité administrative compétente pour sanctionner les manquements visés au I peut, en outre, procéder à la publication de la décision ou d'un extrait de celle-ci.

IV. — Les amendes administratives prononcées sur le fondement du présent article sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine. Leur produit est affecté au budget de l'Etat.

**Art. L665-5-5**

I. — Les personnes habilitées à rechercher et constater les manquements visés à l'article L. 665-5-4 sont désignées par décret. Leurs constatations à l'issue de contrôles administratifs ou sur place sont retracées dans un rapport de contrôle, qui est communiqué à l'auteur des manquements. Ce dernier peut présenter ses observations dans un délai maximal de dix jours.

A l'issue de ce délai, le rapport de contrôle, accompagné des observations de l'intéressé, est transmis au directeur général de l'établissement mentionné à l'article L. 621-1 qui peut, par décision motivée et après respect d'une procédure contradictoire indiquant le montant de l'amende administrative encourue, prononcer la sanction prévue à l'article L. 665-5-4.

II. — Les agents mentionnés au I ont accès aux locaux, surfaces viticoles, installations et lieux à usage professionnel, à l'exclusion des locaux et parties de locaux à usage d'habitation, entre 8 heures et 20 heures ou, en dehors de ces heures, lorsque l'accès au public est autorisé ou qu'une activité est en cours, en présence soit :

— du directeur de l'établissement ou de son représentant ou, à défaut, de l'un de ses préposés ;

— du producteur.

Lorsque l'accès aux locaux est refusé aux agents ou lorsque les locaux comprennent des parties à usage d'habitation, l'accès peut être autorisé par ordonnance du juge des libertés et de la détention dans les formes et conditions prescrites à l'article L. 206-1.

III. — Les agents mentionnés au I peuvent, sur place ou sur convocation, prendre connaissance de tout document professionnel, quel qu'en soit le support, en obtenir copie par tout moyen et sur tout support et recueillir sur convocation ou sur place les renseignements et justifications utiles à l'accomplissement de leurs missions.

IV. — Les organismes de contrôle mentionnés à l'article L. 642-3 et les organismes de défense et de gestion mentionnés à l'article L. 642-17 transmettent aux agents mentionnés au I tout élément utile à la recherche et à la constatation des manquements mentionnés à l'article L. 665-5-4.

**Art. L665-6**

Le vin, produit de la vigne, les terroirs viticoles ainsi que les cidres et poirés, les boissons spiritueuses et les bières issus des traditions locales font partie du patrimoine culturel, gastronomique et paysager protégé de la France.

**Art. L665-7**

Les conditions d'application du régime d'autorisations de plantation de vigne prévu par le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 et par les règlements pris pour son application sont fixées par décret. Ce décret peut rendre obligatoire la transmission par voie électronique des demandes d'autorisation de plantation ou de replantation de superficies en vigne et de conversion de droits de plantation en autorisations, ainsi que des déclarations imposées aux producteurs à raison du suivi de la gestion du potentiel de production viticole.

**Art. L665-8**

Lorsque l'autorité administrative met en œuvre, pour une appellation d'origine protégée ou pour un groupe d'appellation d'origine protégée, la limitation prévue par le point b du paragraphe 2 de l'article 63 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 ou fixe les critères d'éligibilité ou de priorité mentionnés aux paragraphes 1 et 2 de son article 64, elle le fait sur proposition de l'Institut national de l'origine et de la qualité, après avis des organismes de défense et de gestion intéressés.

**Art. L665-9**

La commercialisation des produits issus de superficies destinées à la culture de vignes mères de greffons et des superficies destinées à l'expérimentation au sens de la réglementation européenne sur la gestion du potentiel de production peut être autorisée dans des conditions fixées par décret.

##### Chapitre VI : Les céréales.

**Art. L666-1**

La commercialisation des céréales détenues par les producteurs est opérée exclusivement par l'intermédiaire des personnes physiques ou morales déclarées à cet effet et dénommées collecteurs de céréales.

Un décret fixe le contenu de cette déclaration et détermine les conditions dans lesquelles ces personnes exercent leur activité, notamment les équipements qu'elles doivent détenir, leurs obligations en matière comptable et les informations qu'elles doivent communiquer à l'autorité administrative.

En cas d'inobservation par un collecteur de céréales des obligations qui lui incombent, le directeur général de l'établissement mentionné à l'article L. 621-1 peut, après l'avoir mis à même de présenter ses observations, décider de lui interdire, à titre temporaire ou définitif, l'exercice de cette activité.

**Art. L666-2**

Les collecteurs de céréales déclarés peuvent créer, en contrepartie des céréales qu'ils détiennent effectivement ou qui sont détenues par leurs mandataires, des effets avalisés par l'établissement mentionné à l'article L. 621-1 et remis à tout établissement de crédit. L'établissement mentionné au même article L. 621-1 peut exiger, après contrôle et expertise du risque financier, que les collecteurs déclarés adhèrent au préalable à une société de caution mutuelle.

Pour les négociants en grains agréés en qualité de collecteurs, l'octroi de l'aval est subordonné à la condition qu'ils soient soumis à des obligations et à des règles de contrôle équivalentes à celles applicables aux coopératives en vertu du statut juridique de la coopération agricole et des dispositions fixées par décret.

Les dispositions du premier alinéa sont applicables aux effets créés par les coopératives de céréales ou par les organismes assimilés en contrepartie des céréales livrées par ces groupements à l'établissement mentionné à l'article L. 621-1 et faisant l'objet d'un règlement différé.

En cas de livraison différée, le vendeur remet à la coopérative un effet ou un reçu pour une somme égale à l'acompte touché par lui. En contrepartie de ces reçus ou effets, les coopératives peuvent créer, avec l'assentiment de l'établissement mentionné à l'article L. 621-1, des effets collectifs avalisés par ledit établissement et escomptés dans les conditions prévues par le premier alinéa du présent article.

Les reçus des vendeurs doivent être, s'il y a lieu, annexés aux effets créés par les coopératives, avalisés par l'établissement mentionné à l'article L. 621-1 et escomptés dans les conditions prévues à l'alinéa précédent.

**Art. L666-3**

Lorsque l'établissement mentionné à l'article L. 621-1 est appelé à payer en tout ou partie au lieu et place du débiteur auquel son aval a été donné, ce débiteur doit verser à l'établissement mentionné à l'article L. 621-1 des intérêts de retard calculés, à compter de l'échéance, à un taux supérieur de 2 % à celui de l'avance ayant fait l'objet de l'aval.

L'établissement mentionné à l'article L. 621-1 possède, pour le recouvrement de sa créance en principal et intérêts, un privilège dans les conditions définies ci-dessous.

Ce privilège, qui ne peut primer celui du porteur du warrant agricole tel qu'il résulte de l'article L. 342-12, porte sur les meubles et effets mobiliers des personnes physiques ou morales auxquelles l'établissement mentionné à l'article L. 621-1 a dû se substituer en vertu de son aval. Il prend rang immédiatement après les privilèges fiscaux au profit du Trésor.

Le même privilège est accordé aux sociétés de caution mutuelle lorsqu'elles ont donné leur aval aux effets créés par leurs sociétaires dans les conditions prévues au deuxième alinéa de l'article L. 666-2.

Indépendamment de l'exercice du privilège sur les meubles et effets mobiliers, l'agent de recouvrement peut requérir, à concurrence du montant en principal de la créance de l'établissement mentionné à l'article L. 621-1, l'inscription d'une hypothèque sur les immeubles des groupements ou sociétés auxquels ledit établissement a dû se substituer en vertu de son aval.

Cette inscription est requise, nonobstant toute opposition, sur production d'une copie de l'état exécutoire délivré en vertu de l'article 2 du décret-loi du 30 octobre 1935 tendant à améliorer et à faciliter le fonctionnement du service du contentieux et de l'Agence judiciaire du Trésor.

La formalité est donnée en débet en ce qui concerne tant la taxe hypothécaire proprement dite que le salaire du conservateur.

L'établissement mentionné à l'article L. 621-1 peut exercer, dans les conditions prévues par l'article 1341-1 du code civil, tous les droits et actions du débiteur auquel il a dû se substituer.

**Art. L666-4**

Les collecteurs de céréales déclarés sont tenus de régler le prix des céréales au moment du transfert de propriété, sous réserve des prélèvements à opérer au titre des diverses taxes et cotisations à caractère obligatoire venant en déduction du prix.

**Art. L666-5**

Les ventes faites par les collecteurs de céréales déclarés doivent être payées à la livraison effective des céréales.

**Art. L666-6**

La production de farine de blé tendre destinée à la consommation humaine en France métropolitaine est subordonnée à la détention d'un contingent de meunerie ouvrant droit à l'exploitation d'un moulin dans la limite d'une quantité annuelle déterminée de blé tendre. La capacité d'écrasement autorisée au titre de chaque contingent de meunerie peut être augmentée par acquisition ou location de droits de mouture détachés d'un autre contingent. L'établissement mentionné à l'article L. 621-1 enregistre les contingents et droits de mouture, leurs titulaires et leur transfert.

Les moulins dotés d'une capacité d'écrasement inférieure à un seuil défini par décret sont dispensés de l'obligation de détenir un contingent sous réserve qu'ils soient enregistrés.

Les modalités de l'enregistrement des moulins de faible capacité ainsi que les conditions dans lesquelles contingents et droits de mouture sont calculés, enregistrés et peuvent être transférés entre moulins sont définies par décret.

Les contingents de meunerie et droits de mouture mentionnés au présent article sont ceux qui existent à la date de publication de l'ordonnance n° 2006-594 du 23 mai 2006.

**Art. L666-7**

Toutes les taxes, cotisations, redevances ou produits quelconques perçus par les services de l'Etat soit pour le compte de l'établissement mentionné à l'article L. 621-1, soit en application de la présente section, sont constatés et recouvrés selon les procédures et sous le bénéfice des privilèges et sûretés prévus en matière de contributions indirectes. Les infractions sont constatées et poursuivies dans les mêmes conditions.

**Art. L666-8**

Est puni, dans les conditions de l'article 1791 du code général des impôts, de 750 euros d'amende et, le cas échéant, d'une pénalité dont le montant est compris entre une fois et une fois et demie celui des droits fraudés ou compromis, sans préjudice de la confiscation des marchandises :

1° Le fait de collecter, d'acheter, de stocker ou de céder des céréales en méconnaissance des dispositions des articles L. 666-1, L. 666-4 et L. 666-5 et des dispositions réglementaires prises pour leur application ;

2° Le fait, pour l'exploitant d'un moulin, de ne pas satisfaire aux obligations d'enregistrement prévues à l'article L. 666-6 et aux dispositions réglementaires prises pour son application.

Toute personne qui, en infraction aux dispositions du premier alinéa de l'article L. 666-6, produit de la farine sans détenir un contingent ou dépasse la quantité d'écrasement dont elle dispose au titre de ses contingents et droits de mouture est punie de 750 euros d'amende et, le cas échéant, d'une pénalité dont le montant est compris entre une fois et une fois et demie celui du prix moyen des droits de mouture par quintal de blé tendre broyé irrégulièrement sans préjudice de la confiscation des produits saisis en contravention. Le prix moyen est celui constaté l'année du dépassement ou de la production irrégulière. En outre, l'exploitant est tenu de régulariser sa situation dans les meilleurs délais par le rachat des droits de mouture correspondant au dépassement constaté.

Toutes les amendes infligées en vertu de la présente section sont perçues au bénéfice de l'établissement mentionné à l'article L. 621-1.

Les infractions mentionnées au présent article sont recherchées, constatées et poursuivies par les agents de la direction générale des douanes et droits indirects ou par les contrôleurs agréés à cet effet par le ministre de l'agriculture qui ont, dans l'exercice de leur mandat, les mêmes pouvoirs que ces agents.

Les poursuites sont exercées devant les tribunaux correctionnels suivant la procédure propre à la direction générale des douanes et droits indirects en matière de contributions indirectes, au vu des procès-verbaux dressés par les agents précités, à la requête du directeur général des douanes et droits indirects, qui a le pouvoir de transaction.

**Art. L666-9**

Les coopératives agricoles de céréales peuvent, sans perdre le bénéfice des dispositions du 1 de l'article 207 du code général des impôts, louer tout ou partie de leurs magasins à l'établissement mentionné à l'article L. 621-1 en vue du logement des céréales d'intervention.

##### Chapitre VII :  Les oléagineux.

**Art. L667-1**

Le montant de la pénalité, qu'en application de l'article 3 du règlement (CEE) n° 2262/84 du Conseil, du 17 juillet 1984, prévoyant des mesures spéciales dans le secteur de l'huile d'olive, l'agence spécifique ou l'organisme habilité à assurer les tâches dévolues à cette agence peut, en cas de fausse déclaration, infliger, après observation d'une procédure contradictoire, à l'oléiculteur ou à l'organisation de producteurs ne peut être ni inférieur au montant des aides irrégulièrement perçues ou réclamées, ni supérieur au double de ce montant.

**Art. L667-2**

La commercialisation des oléagineux détenus par les producteurs est opérée exclusivement par l'intermédiaire des personnes physiques ou morales déclarées à cet effet et dénommées collecteurs d'oléagineux. Les deux derniers alinéas de l'article L. 666-1 leur sont applicables.

##### Chapitre VIII : Les plantes à parfum, aromatiques et médicinales.

**Art. L668-1**

Les dispositions prévues à l'article L. 668-2 sont applicables aux plantes, parties de plantes et produits issus de la première transformation des espèces et variétés végétales à parfum, aromatiques et médicinales, dont la liste est fixée par décret.

**Art. L668-2**

Aucun enlèvement à la propriété des produits énumérés par le décret pris en application de l'article L. 668-1 ne peut être effectué si le transporteur n'est pas muni d'un document établi par l'expéditeur et indiquant notamment les quantités et les qualités des produits transportés.

Cette disposition ne s'applique pas aux transports effectués en vue de la livraison aux commerçants détaillant et aux particuliers.

##### Chapitre IX : Politique génétique des semences et plants

**Art. L669-1**

La politique génétique des semences et plants permet la sélection végétale, la traçabilité des productions, la protection et l'information de l'utilisateur et la sécurisation de l'alimentation. Elle contribue à la durabilité des modes de production, à la productivité agricole, à la protection de l'environnement, à l'adaptation au changement climatique et au développement de la biodiversité cultivée.

Sont définis par décret en Conseil d'Etat les principes selon lesquels les différentes catégories de variétés sont évaluées, inscrites et commercialisées et selon lesquels la diffusion des informations correspondantes est assurée.

#### Titre VII : Dispositions pénales.

**Art. L671-1**

Outre les officiers et agents de police judiciaire énumérés aux articles 16 et 20 du code de procédure pénale, sont habilités à constater les infractions aux dispositions des articles L. 621-8, L. 654-1, L. 654-25, L. 654-26, des chapitres IV, V, VII et VIII du titre VI, ainsi que les contraventions qui sont prévues par les décrets pris pour leur application :

1° Les agents de (s) établissement (s) mentionné (s) à l'article L. 621-1 agréés et commissionnés par le ministre de l'agriculture dans des conditions fixées par décret en Conseil d'Etat ;

2° Les agents des services déconcentrés du ministère de l'agriculture agréés et commissionnés à cet effet par le ministre de l'agriculture dans des conditions fixées par décret en Conseil d'Etat ;

3° Les agents de la concurrence, de la consommation et de la répression des fraudes ;

4° Les agents mentionnés aux 1° à 6° du I de l'article L. 205-1 ;

5° (Abrogé) ;

6° Les agents chargés de la métrologie légale ;

7° Les agents des douanes ;

8° Les agents des services déconcentrés de la direction générale des finances publiques.

Les infractions sont constatées par des procès-verbaux.

**Art. L671-1-1**

I. — Outre les officiers et agents de police judiciaire agissant conformément aux dispositions du code de procédure pénale, les agents des services de l'Etat chargés de l'agriculture, habilités et assermentés à cet effet dans les conditions fixées par décret en Conseil d'Etat, sont chargés de rechercher et de constater les infractions aux dispositions des articles L. 611-4-2, L. 632-12, L. 654-29, L. 654-30, L. 654-31 et des textes pris pour leur application.

Les agents de la concurrence, de la consommation et de la répression des fraudes sont également chargés de rechercher et de constater les infractions aux dispositions de l'article L. 611-4-2 et aux textes pris pour son application.

II. — Pour la recherche et la constatation de ces infractions, les agents mentionnés au I ont accès aux locaux, installations et lieux, véhicules de transport à usage professionnel, à l'exclusion des locaux à usage d'habitation, entre 8 heures et 20 heures ou en dehors de ces heures lorsqu'une activité professionnelle liée à l'objet du contrôle est en cours.

Ces agents peuvent demander la communication des livres, factures ou de tous autres documents professionnels et commerciaux et en prendre copie. Ils peuvent recueillir sur convocation ou sur place les renseignements et les justifications propres à l'accomplissement de leur mission.

Ils peuvent prélever des échantillons de lait ou de produits laitiers en vue de faire procéder à leur analyse par les laboratoires mentionnés à l'article L. 202-1, dans des conditions fixées par décret en Conseil d'Etat.

Les infractions énumérées au I sont constatées par des procès-verbaux qui font foi jusqu'à preuve contraire.

Ces procès-verbaux doivent être adressés, à peine de nullité, dans les huit jours qui suivent leur clôture au procureur de la République.

Une copie du procès-verbal est adressée dans le même délai à la personne qui a fait l'objet du constat de l'infraction.

**Art. L671-1-2**

I. — Sont habilités à rechercher et à constater les infractions aux dispositions du règlement (UE) 2016/1012 du Parlement européen et du Conseil du 8 juin 2016, aux dispositions du chapitre III du titre V du présent livre, et des textes pris pour leur application, dans les limites des circonscriptions où ils sont affectés :

1° Les agents mentionnés à l'article L. 671-1 ;

2° Les agents de l'établissement mentionné à l'article L. 696-1 et, pour ce qui concerne les espèces équines, de l'Institut français du cheval et de l'équitation, agréés et commissionnés par le ministre chargé de l'agriculture.

Ces agents sont assermentés à cet effet dans des conditions prévues par décret.

II. — Les agents mentionnés au I peuvent, sur place ou sur convocation, prendre connaissance de tout document professionnel, quel qu'en soit le support, en obtenir copie par tout moyen et sur tout support et recueillir sur convocation ou sur place les renseignements et justifications utiles à l'accomplissement de leurs missions. Ils peuvent notamment accéder aux systèmes informatisés de gestion de l'information tenus par les opérateurs réalisant tout ou partie d'un programme de sélection.

Ils peuvent rechercher et constater les infractions mentionnées au I dans tous les lieux où l'accès est autorisé au public. Après avoir informé du lieu de leur déplacement le procureur de la République, qui peut s'y opposer, ils ont accès aux locaux où se déroulent les activités régies par les dispositions mentionnées au I, et à tous les lieux où se trouvent des animaux ou leurs produits germinaux à l'exclusion des locaux à usage de domicile, entre 8 heures et 20 heures ou, en dehors de ces heures, lorsque l'accès au public est autorisé ou lorsqu'une activité est en cours. Ils peuvent procéder ou faire procéder, de jour et de nuit, à l'ouverture des véhicules à usage professionnel dans lesquels sont transportés des animaux et y pénétrer, sauf si ces véhicules ne sont pas utilisés à des fins professionnelles au moment du contrôle.

**Art. L671-2**

Est puni d'une amende de 9 000 euros quiconque a mis obstacle à l'exercice régulier de la mission de contrôle et de vérification des agents énumérés à l'article L. 671-1.

**Art. L671-3**

Les dispositions de l'article 21 du texte annexé au décret du 24 avril 1936 relatif à la codification des textes législatifs concernant l'organisation et la défense du marché du blé, concernant le refus de vérification, sont applicables aux opérations des collecteurs agréés, des moulins et des personnes prêtant leur entremise pour l'exécution desdites opérations, tant sur les céréales que sur les produits de mouture.

**Art. L671-4**

Les infractions aux dispositions des articles L. 644-6 à L. 644-8 sont punies d'un emprisonnement d'un an et d'une amende de 4500 euros.

Les tribunaux peuvent aussi ordonner la publication du jugement de condamnation intégralement ou par extrait dans tels journaux qu'ils désignent ainsi que son affichage aux portes du domicile et des magasins du condamné, le tout aux frais de celui-ci.

Est punie des peines mentionnées au présent article toute fausse déclaration ayant pour but d'obtenir une des expéditions prévues par les articles 23 et 24 de la loi du 31 mars 1903, par l'article 25 de la loi du 6 août 1905, sans préjudice des sanctions prévues par les lois fiscales.

**Art. L671-5**

I. — Les dispositions pénales relatives aux appellations d'origine sont fixées à l'article L. 115-16 du code de la consommation.

II. — Les dispositions pénales relatives au label rouge sont fixées à l'article L. 115-20 du code de la consommation.

III. — Les dispositions pénales relatives aux appellations d'origine protégées, aux indications géographiques protégées et aux spécialités traditionnelles garanties sont fixées à l'article L. 115-22 du code de la consommation.

**Art. L671-6**

Les dispositions pénales relatives à la certification de conformité des produits agricoles et alimentaires sont fixées à l'article L. 115-26 du code de la consommation.

**Art. L671-7**

Les dispositions pénales relatives à la mention "agriculture biologique" sont fixées à l'article L. 115-24 du code de la consommation.

**Art. L671-9**

I. — Est puni d'un emprisonnement de deux ans et d'une amende de 300 000 €, dont le montant peut être porté, de manière proportionnée aux avantages tirés du manquement, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits :

1° Le fait de tromper un cocontractant sur un élément quelconque permettant d'apprécier la valeur zootechnique d'un animal présenté à la vente, vendu ou utilisé pour toute technique de reproduction naturelle ou artificielle, ou sur la valeur technique du matériel de reproduction ;

2° Le fait, en usant de manoeuvres frauduleuses, de vendre ou, moyennant la remise d'une somme d'argent, d'utiliser :

— pour la monte des reproducteurs ne répondant pas, par leur valeur génétique ou leurs aptitudes, aux normes alléguées ;

— du matériel de reproduction ne répondant pas, en raison de son origine ou de son conditionnement, à la valeur technique qui lui est prêtée.

II. — La tentative des délits prévus par le présent article est punie des mêmes peines.

**Art. L671-10**

I. — Est puni d'une amende de 4 500 Euros :

1° Le fait, en méconnaissance des règles prévues à l'article L. 653-10, d'exercer les activités de stockage ou de mise en place de la semence des ruminants sans les avoir préalablement déclarées ou sans respecter les dispositions réglementaires permettant de garantir la traçabilité de la semence ;

2° Le fait d'exercer les activités de collecte, de conditionnement ou de mise en place de la semence des équidés sans respecter les conditions de diplôme, titre ou certificat prévues à l'article L. 653-11.

II. — Les personnes reconnues pénalement responsables de l'infraction définie au I encourent également les peines complémentaire suivantes :

— la confiscation de l'animal reproducteur, du matériel de reproduction et du matériel utilisé pour la collecte, le conditionnement et la conservation du matériel de reproduction ;

— la fermeture définitive ou pour une durée de cinq ans au plus de l'établissement ayant servi à commettre l'infraction ;

— l'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication au public par voie électronique.

**Art. L671-13**

Toute atteinte portée sciemment aux droits du titulaire d'un certificat d'obtention végétale tels que prévus à l'article L. 662-2 est punie suivant les articles L. 623-32 à L. 623-35 du code de la propriété intellectuelle.

**Art. L671-14**

Est puni de six mois d'emprisonnement et de 30 000 euros d'amende le non-respect par les opérateurs de leurs obligations mentionnées à l'article L. 663-1.

**Art. L671-15**

Est puni de deux ans d'emprisonnement et de 75 000 euros d'amende :

1° Le fait de ne pas respecter une ou plusieurs conditions techniques relatives aux distances entre cultures prévues à l'article L. 663-2 ;

2° Le fait de ne pas avoir déféré à une des mesures de destruction ordonnée par l'autorité administrative en application de l'article L. 663-3 ;

3° Le fait de détruire ou de dégrader une parcelle de culture autorisée en application des articles L. 533-5 et L. 533-6 du code de l'environnement.

Lorsque l'infraction visée au 3° porte sur une parcelle de culture autorisée en application de l'article L. 533-3 du code de l'environnement, la peine est portée à trois ans d'emprisonnement et 150 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires d'affichage de la décision prononcée ou de diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication au public par voie électronique.

Les personnes morales encourent, outre l'amende prévue au premier alinéa de l'article 131-38 du code pénal, les peines prévues au 9° de l'article 131-39 du même code.

**Art. L671-16**

Le fait de faire obstacle à l'exercice des fonctions des agents mentionnés à l'article L. 250-2 agissant en application de l'article L. 663-3 est sanctionné conformément aux dispositions de l'article L. 205-11.

**Art. L671-17**

I. — Est puni de 15 000 € d'amende le fait de planter des vignes de variétés à raisins de cuve sans droit de plantation en méconnaissance des dispositions de l'article 85 octies du règlement (CE) n° 1234/2007 du Conseil du 22 octobre 2007 (règlement " OCM unique ").

II. — Est puni d'une amende de 3 750 € le fait :

a) De ne pas respecter les obligations de déclaration de plantation et d'arrachage, prévues par le présent code ;

b) De ne pas respecter les règles relatives à l'encépagement, prévues par le 4 du 1.2 du 1 de l'annexe I du règlement (CE) n° 436/2009 de la Commission du 26 mai 2009 et les cahiers des charges des appellations d'origine et indications géographiques ;

c) De ne pas respecter les dispositions relatives à la plantation de vignes mères de porte-greffes et à la production de bois et plants de vigne fixées en application de l'article L. 661-4 ;

d) De ne pas procéder à la distillation des sous-produits de la vinification, lorsqu'elle est rendue obligatoire ;

e) D'irriguer des vignes en méconnaissance des dispositions de l'article L. 665-1.

A titre de peine complémentaire, l'affichage ou la diffusion de la décision peuvent être ordonnés dans les conditions prévues par l'article 131-35 du code pénal pour les personnes physiques et par le 9° de l'article 131-39 du même code pour les personnes morales.

III. — Les infractions mentionnées au présent article sont constatées, par procès-verbal qui fait foi jusqu'à preuve contraire, par les agents des douanes et droits indirects ainsi que les agents assermentés de l'établissement mentionné à l'article L. 621-1 à l'occasion de l'exercice de leurs fonctions.

Les infractions mentionnées au présent article sont recherchées, constatées et poursuivies selon les procédures applicables en matière de contributions indirectes, et sans préjudice de la mise en œuvre des dispositions de l'article L. 665-4.

Les dispositions du présent article sont applicables aux infractions commises avant le 1er janvier 2016

#### Titre VIII : Observatoires

##### Chapitre Ier : Observatoire des distorsions

##### Chapitre II : Observatoire de la formation des prix et des marges des produits alimentaires

**Art. L682-1**

L'Observatoire de la formation des prix et des marges des produits alimentaires, placé auprès du ministre chargé de l'alimentation et du ministre chargé de la consommation, a pour mission d'éclairer les acteurs économiques et les pouvoirs publics sur la formation des prix et des marges au cours des transactions au sein de la chaîne de commercialisation des produits alimentaires, qu'il s'agisse de produits de l'agriculture, de la pêche ou de l'aquaculture.

Les modalités de désignation du président de l'observatoire, le fonctionnement de l'observatoire ainsi que sa composition sont définis par décret. Deux députés et deux sénateurs siègent au comité de pilotage de l'observatoire.

L'observatoire analyse les données nécessaires à l'exercice de ses missions. Il peut les demander directement aux entreprises ou les obtenir par l'intermédiaire de l'établissement mentionné à l'article L. 621-1 et du service statistique public auprès duquel elles sont recueillies. La liste des établissements refusant de communiquer les données nécessaires à l'exercice des missions de l'observatoire peut faire l'objet d'une publication par voie électronique.

Il étudie les coûts de production au stade de la production agricole, les coûts de transformation et les coûts de distribution dans l'ensemble de la chaîne de commercialisation des produits agricoles. Il examine, à l'échelle de chaque filière, la prise en compte des indicateurs mentionnés au quinzième alinéa du III de l'article L. 631-24, à l'article L. 631-24-1 et au II de l'article L. 631-24-3 ainsi que la répartition de la valeur ajoutée tout au long de la chaîne de commercialisation des produits agricoles qui en résulte, notamment celle des produits issus de l'agriculture biologique.

Il compare, sous réserve des données disponibles équivalentes, ces résultats à ceux des principaux pays européens.

Il peut être saisi par l'un de ses membres, par le médiateur des relations commerciales agricoles ou par une organisation interprofessionnelle pour donner un avis sur les indicateurs de coûts de production ou de prix des produits agricoles et alimentaires mentionnés au quinzième alinéa du III de l'article L. 631-24 ou sur les méthodes d'élaboration de ces indicateurs. L'observatoire publie, chaque trimestre, un support synthétique reprenant l'ensemble des indicateurs, rendus publics, relatifs aux coûts pertinents de production en agriculture mentionnés au même quinzième alinéa, à l'article L. 631-24-1 et aux II et III de l'article L. 631-24-3.

L'observatoire remet chaque année un rapport au Parlement.

L'observatoire procède, par anticipation au rapport annuel, à la transmission des données qui lui sont demandées par les commissions permanentes compétentes et par les commissions d'enquête de l'Assemblée nationale et du Sénat sur la situation des filières agricoles et agroalimentaires.

#### Titre IX : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et références

**Art. L691-1**

Les dispositions du présent livre s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L691-2**

Pour l'application du présent livre à Mayotte :

1° Les références à la région, au conseil régional et à son président sont remplacées par les références au Département de Mayotte, au conseil départemental et à son président ;

2° Les références à la chambre d'agriculture sont remplacées par les références à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte.

**Art. L691-3**

Ne sont pas applicables en Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte :

1° Les articles L. 666-1 à L. 666-9 ;

2° L'article L. 671-3.

**Art. L691-4**

Le chapitre Ier du titre V n'est pas applicable à Mayotte.

###### Section 2 : Dispositions communes

**Art. L691-5**

La Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte constituent chacune une zone de production au sens de l'article L. 632-1, dans laquelle une organisation interprofessionnelle peut être reconnue. Les dispositions du premier alinéa du I de l'article L. 632-2 ne s'appliquent pas à ces zones de production.

**Art. L691-6**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le représentant de l'Etat incite les organisations de producteurs les plus représentatives au niveau local à ouvrir des négociations dans le but de constituer une ou plusieurs organisations interprofessionnelles en application de l'article L. 691-5 ou, à défaut, de conclure des accords interprofessionnels à long terme prévus à l'article L. 631-1 ou des contrats de vente de produits agricoles mentionnés à l'article L. 631-24.

Ces négociations peuvent déboucher sur la mise en place d'un observatoire régional de suivi de la structuration des filières agricoles et agroalimentaires se réunissant périodiquement et dont le pilotage est assuré par le comité mentionné à l'article L. 181-9.

##### Chapitre II : Saint-Barthélemy

**Art. L692-1**

Les dispositions du présent livre s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L692-2**

Ne sont pas applicables à Saint-Barthélemy :

1° Les titres V et VI ;

2° Les articles L. 671-3 et L. 671-9 à L. 671-17.

Sauf disposition contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. L692-3**

Pour l'application à Saint-Barthélemy des articles L. 611-4-1 et L. 632-11, la référence au code général des impôts est remplacée par la référence à la réglementation applicable localement.

##### Chapitre III : Saint-Martin

**Art. L693-1**

Les dispositions du présent livre s'appliquent à Saint-Martin sous la seule réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L693-2**

Ne sont pas applicables à Saint-Martin :

1° Les articles L. 666-1 à L. 666-9 ;

2° L'article L. 671-3.

**Art. L693-3**

Pour l'application à Saint-Martin des articles L. 611-4-1 et L. 632-11, la référence au code général des impôts est remplacée par la référence à la réglementation applicable localement.

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L694-1**

Les dispositions du présent livre s'appliquent à Saint-Pierre-et-Miquelon sous la seule réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L694-2**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Les articles L. 654-28 à L. 654-30 ;

2° Les articles L. 666-1 à L. 666-9 ;

3° L'article L. 671-3.

Sauf disposition contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. L694-3**

Pour l'application à Saint-Pierre-et-Miquelon des articles L. 611-4-1 et L. 632-11, la référence au code général des impôts est remplacée par la référence à la réglementation applicable localement.

**Art. L694-4**

I. — Pour l'application de l'article L. 631-24-2 à Saint-Pierre-et-Miquelon :

1° Le I est ainsi rédigé :

“ I. — La conclusion ou la proposition de contrats de vente écrits peut être rendue obligatoire par un arrêté des ministres chargés de l'agriculture, de la consommation et des outre-mer, qui précise les produits ou catégories de produits concernés.

“ Toutefois, le premier alinéa du présent I ne s'applique pas aux entreprises dont le chiffre d'affaires est inférieur à un seuil défini par l'arrêté mentionné au même premier alinéa. ” ;

2° Le II est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

“ II. — L'arrêté des ministres chargés de l'agriculture, de la consommation et des outre-mer fixe la durée minimale du contrat de vente, qui ne peut excéder cinq ans, sauf renonciation expresse écrite du producteur. Il peut prévoir que la durée minimale des contrats portant sur un produit dont le producteur a engagé la production depuis moins de cinq ans est augmentée dans la limite de deux ans. ” ;

b) Au début de la seconde phrase de l'avant-dernier alinéa, les mots : “ Le décret en Conseil d'Etat ou l'accord interprofessionnel ” sont remplacés par les mots : “ L'arrêté des ministres chargés de l'agriculture, de la consommation et des outre-mer ”.

**Art. L694-5**

Les règles relatives à la reproduction et à l'amélioration génétique des animaux d'élevage, applicables en métropole en vertu du règlement (UE) n° 2016/1012 du Parlement européen et du Conseil du 8 juin 2016, sont applicables à Saint-Pierre-et-Miquelon.

##### Chapitre V : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. L695-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre ne s'appliquent dans les îles Wallis et Futuna que dans la mesure et les conditions prévues par le présent chapitre.

**Art. L695-2**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à la présente section, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/>DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><br clear="none"><br/>L. 662-1 à L. 662-3</td><td><br clear="none"><br/>Résultant de la loi n° 98-565 du 8 juillet 1998 relative à la partie législative du titre VI (nouveau) du code rural</td></tr><tr><td align="center"><br clear="none"><br/>L. 671-13</td><td><br clear="none"><br/>Résultant de la loi n° 98-565 du 8 juillet 1998 relative à la partie législative du titre VI (nouveau) du code rural</td></tr></tbody></table></div></div>

**Art. L695-3**

Les dispositions du présent livre ne sont pas applicables en Polynésie française ni en Nouvelle-Calédonie.

##### Chapitre VI : Office de développement de l'économie agricole d'outre-mer

**Art. L696-1**

Les conditions dans lesquelles les missions prévues aux articles L. 621-2 et L. 621-3 sont exercées en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon par l'établissement public dénommé Office de développement de l'économie agricole d'outre-mer sont fixées par décret. Il peut également intervenir à Wallis-et-Futuna par voie de convention passée avec la collectivité.

Les articles L. 313-5 et L. 313-6 sont applicables à cet établissement public.

### Livre VII : Dispositions sociales

#### Titre Ier : Réglementation du travail salarié

##### Chapitre Ier : Dispositions générales.

**Art. L711-1**

Le présent titre a pour objet la réglementation du travail salarié dans les établissements ou activités agricoles qu'il définit, sans préjudice des dispositions du livre II du code du travail qui sont applicables à ces établissements ou activités. Il s'applique également aux apprentis.

##### Chapitre II : Titre emploi simplifié agricole.

**Art. L712-1**

I. — Tout employeur, à l'exclusion des particuliers employeurs, qui fait appel, au moyen d'un ou de plusieurs contrats de travail à durée déterminée répondant à des conditions de durée et de niveau de rémunération fixées par décret, à l'exclusion des contrats mentionnés à l'article L. 1242-3 du code du travail, à des salariés occupés aux activités ou dans les exploitations, entreprises ou établissements mentionnés aux 1°, 2° et 6° de l'article L. 722-20 du présent code peut souscrire au service dénommé : “ titre emploi simplifié agricole ” proposé par les caisses de mutualité sociale agricole.

II. — Le titre emploi simplifié agricole permet aux employeurs mentionnés au I du présent article de satisfaire aux formalités et obligations prévues aux articles L. 712-4 à L. 712-7 du présent code.

Par dérogation aux articles L. 3242-1 et L. 3242-3 du code du travail, lorsqu'il est fait usage de ce titre pour des travaux saisonniers, les salariés sont rémunérés à l'issue de chaque campagne saisonnière, et au moins une fois par mois.

III. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

IV. — Le titre emploi simplifié agricole proposé par les caisses de mutualité sociale agricole ne peut être utilisé qu'en France métropolitaine.

##### Chapitre II bis : Titre emploi-service agricole

**Art. L712-2**

Tout employeur, à l'exception des entreprises mentionnées aux articles L. 1251-42 et L. 1252-1 du code du travail, dont les salariés relèvent du régime des salariés agricoles peut adhérer à un service d'aide à l'accomplissement de ses obligations en matière sociale, dénommé : “ Titre emploi-service agricole ” et proposé par les caisses de mutualité sociale agricole. Le titre emploi-service agricole ne peut être utilisé qu'en France métropolitaine.

Les particuliers employeurs peuvent bénéficier du dispositif prévu au premier alinéa du présent article pour l'emploi des personnes mentionnées aux 2° et 3° de l'article L. 722-20 du présent code.

**Art. L712-4**

Le recours au service titre emploi-service agricole permet notamment à l'employeur :

1° D'obtenir le calcul des rémunérations dues aux salariés en tenant compte des stipulations des conventions collectives applicables au secteur d'activité professionnelle concerné ainsi que de l'ensemble des cotisations et contributions créées par la loi et des cotisations et contributions conventionnelles obligatoires ou non ;

2° De souscrire la déclaration sociale nominative mentionnée à l'article L. 133-5-3 du code de la sécurité sociale ou, le cas échéant, d'établir les formalités et les déclarations auxquelles la déclaration sociale nominative se substitue.

**Art. L712-5**

A partir des informations recueillies auprès de l'employeur, les caisses de mutualité sociale agricole délivrent à ce dernier, pour remise au salarié, un bulletin de paie qui est réputé remplir les conditions prévues à l'article L. 3243-2 du code du travail.

**Art. L712-6**

L'employeur qui utilise le titre emploi-service agricole est réputé satisfaire, par la remise au salarié et l'envoi à la caisse de mutualité sociale agricole des éléments du titre emploi qui leur sont respectivement destinés, aux formalités suivantes :

1° Les règles relatives à l'établissement d'un contrat de travail, dans les conditions prévues à l'article L. 1221-1 du code du travail ;

2° La déclaration préalable à l'embauche prévue à l'article L. 1221-10 du même code ;

3° La délivrance d'un certificat de travail prévue à l'article L. 1234-19 dudit code ;

4° L'établissement d'un contrat de travail écrit prévu dans les conditions et délais définis aux articles L. 1221-5-1, L. 1242-12, L. 1242-13 et L. 3123-6 du même code ;

5° La tenue du registre mentionné à l'article L. 1221-13 du même code ;

6° La déclaration mentionnée à l'article 87-0 A du code général des impôts.

**Art. L712-7**

L'employeur ayant recours au titre emploi-service agricole peut donner mandat à un tiers en vue d'accomplir les formalités correspondantes dans les conditions prévues à l'article L. 133-11 du code de la sécurité sociale.

**Art. L712-8**

La date d'entrée en vigueur qui ne peut pas être postérieure au 1er janvier 2017 et les modalités d'application du présent chapitre sont déterminées par décret.

##### Chapitre III : Durée du travail

###### Section 1 : Dispositions générales.

**Art. L713-1**

Sont soumis aux dispositions du présent chapitre :

1° Les exploitations, entreprises et établissements énumérés aux 1° à 4° de l'article L. 722-1, à l'exception des entreprises de travaux agricoles qui effectuent un travail aérien ;

2° Les employeurs des salariés mentionnés aux 2°, 3°, 6°, 6° bis, 6° ter, 6° quater et au 12° de l'article L. 722-20 et des salariés occupés aux travaux forestiers définis à l'article L. 722-3, à l'exception des établissements publics administratifs.

**Art. L713-2**

Le code du travail s'applique aux salariés mentionnés à l'article L. 713-1 du présent code, à l'exception des dispositions pour lesquelles le présent livre a prévu des dispositions particulières.

###### Section 2 : Heures supplémentaires.

**Art. L713-13**

I. — Par dérogation à l' article L. 3121-22 du code du travail , pour les exploitations, entreprises, établissements et employeurs mentionnés aux 1° à 4° de l'article L. 722-1 du présent code, aux 2° et 3° de l'article L. 722-20 et au 6° du même article L. 722-20, pour les seules entreprises qui ont une activité de production agricole, la limite de quarante-quatre heures est calculée sur une période de douze mois consécutifs. Les mêmes exploitations, entreprises, établissements et employeurs peuvent être autorisés à dépasser le plafond de soixante heures mentionné à l' article L. 3121-21 du code du travail à la condition que le nombre total d'heures supplémentaires effectuées au-delà de ce plafond n'excède pas soixante heures au cours d'une période de douze mois consécutifs.

II. — Pour l'application de l'article L. 3121-34 du même code, les branches d'activité à caractère saisonnier mentionnées à l'article L. 3132-7 dudit code sont les exploitations, entreprises, établissements et employeurs mentionnés aux 1° à 4° de l'article L. 722-1 du présent code, aux 2° et 3° de l'article L. 722-20 et au 6° du même article L. 722-20, pour les seules entreprises qui ont une activité de production agricole.

###### Section 3 : Répartition et aménagement du temps de travail.

###### Section 4 : Dispositions diverses.

**Art. L713-20**

Un décret en Conseil d'Etat fixe les obligations mises à la charge des employeurs en vue de permettre le contrôle de l'application des dispositions légales et conventionnelles relatives à la durée et à l'aménagement du temps de travail.

**Art. L713-21**

En cas de litige relatif à l'existence ou au nombre d'heures de travail effectuées, l'employeur doit fournir au juge les éléments de nature à justifier les horaires effectivement réalisés par le salarié. Au vu de ces éléments et de ceux fournis par le salarié à l'appui de sa demande, le juge forme sa conviction après avoir ordonné, en cas de besoin, toutes les mesures d'instruction qu'il estime utiles.

**Art. L713-22**

Les dispositions relatives à l'affichage des horaires prévues à l'article L. 3171-1 du code du travail ne sont pas applicables aux chefs d'établissements employant des salariés mentionnés à l'article L. 713-1 du présent code.

##### Chapitre IV : Repos et congés

###### Section 1 : Repos hebdomadaire.

**Art. L714-1**

I. — Chaque semaine, les salariés entrant dans le champ d'application de l'article L. 713-1 ont droit à un repos, à prendre le dimanche, d'une durée minimale de vingt-quatre heures consécutives, auquel s'ajoute le repos prévu à l'article L. 3131-1 du code du travail.

II. — Lorsque le travail du dimanche est indispensable au fonctionnement de l'entreprise, le repos hebdomadaire peut être donné pour tout ou partie du personnel, soit toute l'année, soit à certaines époques de l'année seulement, suivant l'une des modalités ci-après :

1° Un autre jour que le dimanche sous réserve que le jour de repos tombe le dimanche au moins une fois sur quatre ;

2° Une demi-journée le dimanche avec un repos compensateur d'une journée par roulement et par quinzaine ;

3° Par roulement à condition que le jour de repos tombe le dimanche au moins deux fois par mois ;

4° Par roulement pour les activités d'accueil touristique qui ont pour support l'exploitation.

Le décret mentionné au VII détermine en particulier les cas dans lesquels l'employeur est admis de plein droit à donner le repos hebdomadaire suivant l'une de ces modalités. Dans les autres cas, l'employeur qui désire faire usage de l'une de ces dérogations doit en faire la demande à l'autorité administrative compétente.

III. — Une convention ou un accord collectif étendu peut prévoir la possibilité de donner le repos hebdomadaire suivant l'une des modalités prévues aux 1° et 2° du II dans les exploitations de polyculture associées à des activités d'élevage exercées à titre principal qui n'emploient qu'un salarié polyvalent.

IV. — En outre, le repos hebdomadaire peut être donné par roulement lorsque le travail est organisé de façon continue :

1° Pour des raisons techniques ;

2° Pour des raisons économiques à condition qu'une convention ou un accord collectif étendu ou une convention ou un accord d'entreprise ait prévu une telle organisation. A défaut de convention ou d'accord collectif étendu ou de convention ou d'accord d'entreprise, un décret en Conseil d'Etat peut prévoir les conditions dans lesquelles cette dérogation peut être accordée.

V. — En cas de circonstances exceptionnelles, notamment de travaux dont l'exécution ne peut être différée, le repos hebdomadaire peut être suspendu pour une durée limitée ; les intéressés bénéficieront, au moment choisi d'un commun accord entre l'employeur et le salarié, d'un repos d'une durée égale au repos supprimé.

VI. — Les dérogations aux dispositions du I ne sont pas applicables aux enfants, non libérés de l'obligation scolaire, qui exécutent des travaux légers pendant les vacances scolaires.

VII. — Un décret en Conseil d'Etat, pris après avis de la sous-commission des conventions et accords, dans la formation spécifique aux professions agricoles, de la commission nationale de la négociation collective fixe l'ensemble des mesures nécessaires à l'application du présent article.

**Art. L714-2**

Les jeunes travailleurs de moins de dix-huit ans ainsi que les jeunes de moins de dix-huit ans qui accomplissent des stages d'initiation ou d'application en milieu professionnel dans le cadre d'un enseignement alterné ou d'un cursus scolaire bénéficient de deux jours de repos consécutifs.

Lorsque les caractéristiques particulières de l'activité le justifient, une convention ou un accord collectif étendu ou un accord d'entreprise ou d'établissement peut définir les conditions dans lesquelles il peut être dérogé aux dispositions du précédent alinéa pour les jeunes libérés de l'obligation scolaire, sous réserve qu'ils bénéficient d'une période minimale de repos de trente-six heures consécutives. A défaut d'accord, un décret en Conseil d'Etat définit les conditions dans lesquelles cette dérogation peut être accordée par l'inspecteur du travail.

**Art. L714-3**

Une convention d'entreprise ou d'établissement ou, à défaut, une convention de branche peut prévoir que les entreprises agricoles ayant une activité à caractère industriel et qui fonctionnent à l'aide d'un personnel d'exécution composé de deux groupes dont l'un a pour seule fonction de remplacer l'autre pendant le ou les jours de repos accordés à celui-ci sont autorisées à donner le repos hebdomadaire un jour autre que le dimanche. Cette dérogation s'applique également au personnel nécessaire à l'encadrement de l'équipe de suppléance.

La convention prévue au premier alinéa comporte obligatoirement des dispositions concernant :

1° Les conditions particulières de mise en oeuvre de la formation du personnel travaillant en équipe de suppléance et la rémunération du temps de formation ;

2° Les modalités d'exercice du droit des salariés de l'équipe de suppléance d'occuper un emploi autre que de suppléance.

La rémunération des salariés est majorée d'au moins 50 % par rapport à celle qui serait due pour une durée équivalente effectuée suivant l'horaire normal de l'entreprise. Cette majoration ne s'applique pas lorsque les salariés de l'équipe de suppléance sont amenés à remplacer durant la semaine les salariés partis en congé.

A défaut de convention, l'utilisation de la dérogation prévue au premier alinéa est subordonnée à l'autorisation de l'agent de contrôle de l'inspection du travail donnée après avis du comité social et économique, s'il existe, dans des conditions déterminés par décret en Conseil d'Etat.

**Art. L714-4**

Les dispositions de l'article L. 221-16-1 du code du travail sont applicables aux établissements mentionnés à l'article L. 711-1.

###### Section 2 : Repos quotidien.

###### Section 3 : Dispositions applicables aux organismes de mutualité agricole.

**Art. L714-7**

Pour l'application des chapitres III et IV du présent titre, les conventions ou accords conclus par des organismes de mutualité agricole avec une ou plusieurs organisations de salariés ont, à l'égard desdits organismes et de leurs salariés, les mêmes effets que des conventions ou accords collectifs étendus à la condition d'avoir été agréés par le ministre chargé de l'agriculture.

###### Section 4 : Congé payé annuel

##### Chapitre V : Dispositions relatives aux jeunes travailleurs.

**Art. L715-1**

Les limitations et interdictions relatives à l'âge d'admission au travail, à la durée du travail et au travail de nuit, telles qu'elles résultent des articles L. 4153-1 à L. 4153-3 et L. 4153-5, L. 3162-1 et L. 3162-2, L. 3162-3 et L. 3162-2, L. 3163-1, L. 3164-1 et L. 3163-3 du code du travail sont applicables dans les exploitations, entreprises, établissements et aux employeurs définis à l'article L. 713-1. Leurs conditions particulières d'application à ces exploitations, entreprises, établissements et employeurs sont fixées par décret en Conseil d'Etat.

##### Chapitre VI : Hébergement et participation des employeurs agricoles à l'effort de construction.

**Art. L716-1**

Lorsque les exploitations, entreprises, établissements ou employeurs définis à l'article L. 713-1 assurent l'hébergement des salariés et des membres de leur famille, cet hébergement doit satisfaire à des conditions, notamment d'hygiène et de confort, fixées par décret et tenant compte, le cas échéant, des conditions locales.

Ces dispositions sont également applicables en cas d'hébergement de stagiaires.

**Art. L716-2**

Sous réserve des dispositions conventionnelles qui leur sont éventuellement applicables, les employeurs, à l'exception de l'Etat, des collectivités territoriales et de leurs établissements publics, occupant au minimum cinquante salariés agricoles définis par l'article L. 722-20, doivent consacrer des sommes représentant 0,45 % au moins des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 du code de la sécurité sociale versés par eux à leurs salariés sous contrat à durée indéterminée au cours de l'exercice écoulé au financement, notamment par l'octroi de prêts ou d'aides accordés à leurs salariés :

a) De rénovation du patrimoine rural bâti destiné aux logements sociaux, de construction ou d'acquisition de logements en zone rurale, d'acquisition ou d'aménagement de terrains destinés exclusivement à la construction de logements sociaux en zone rurale ;

b) De prise en charge temporaire, en cas de difficultés exceptionnelles des emprunteurs, d'une partie des remboursements des prêts immobiliers destinés à l'accession sociale à la propriété ;

c) D'aides directes à des personnes physiques pour le changement de logement ou le maintien dans celui-ci et l'accès au logement locatif, de garanties de loyer et charges apportées aux bailleurs ;

d) De dépenses d'accompagnement social dans le domaine du logement ;

e) D'interventions à caractère très social dans le domaine du logement, notamment sous la forme d'opérations relatives au logement ou à l'hébergement des personnes défavorisées.

Les employeurs qui, au moyen de leurs ressources propres, ont investi au cours d'un exercice une somme supérieure à celle prévue au premier alinéa peuvent reporter l'excédent sur les exercices postérieurs.

Pour l'application du présent article, l'effectif salarié et le franchissement du seuil de cinquante salariés sont appréciés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L716-3**

Les employeurs n'ayant pas procédé, au 31 décembre de l'année suivant celle du paiement des rémunérations, aux investissements prévus à l'article L. 716-2 sont assujettis à une cotisation de 2 % du montant visé au premier alinéa du même article.

Le versement de cette cotisation est effectué auprès du comptable public compétent accompagné d'un bordereau établi selon un modèle fixé par l'administration comportant les informations relatives à la participation des employeurs agricoles à l'effort de construction et déposé au plus tard le 30 avril de la deuxième année qui suit le versement des rémunérations mentionnées au premier alinéa du même article L. 716-2.

Cette cotisation est recouvrée sous les sûretés, garanties et sanctions applicables aux taxes sur le chiffre d'affaires. Toutefois la commission prévue à l'article 1651 ou à l'article 1651 H du code général des impôts n'est pas appelée à intervenir dans la procédure de rectification.

**Art. L716-4**

Le montant des rémunérations visé au premier alinéa de l'article L. 716-2 s'entend des rémunérations versées au cours de l'année civile écoulée.

**Art. L716-5**

Les agents des administrations compétentes peuvent exiger des employeurs et des organismes bénéficiaires des investissements de justifier qu'ils ont satisfait aux obligations résultant des dispositions du présent chapitre. Ces agents sont astreints au secret professionnel dans les conditions prévues par le code général des impôts.

##### Chapitre VII : Santé et sécurité au travail

###### Section 1 : Services de santé au travail

**Art. L717-1**

I. — Sans préjudice du titre II du livre VI de la quatrième partie du code du travail relatives aux services de santé au travail, les dispositions de la présente section sont applicables aux exploitations, entreprises, établissements et employeurs définis à l'article L. 713-1 ainsi qu'aux entreprises artisanales rurales n'employant pas plus de deux salariés de façon permanente.

II. — Pour le renouvellement périodique de l'examen médical d'aptitude mentionné au II de l'article L. 4624-2 du code du travail, certains actes de cet examen, préalables à la délivrance par le médecin du travail d'un avis d'aptitude, peuvent être délégués à un infirmier en santé au travail, dans le cadre d'un protocole écrit, dans les conditions prévues aux articles L. 4622-8 et L. 4623-9 du code du travail. Lorsque l'infirmier en santé au travail constate des éléments pouvant justifier une inaptitude au poste de travail ou estime nécessaire de proposer l'une des mesures prévues à l'article L. 4624-3 du même code, il oriente sans délai le travailleur vers le médecin du travail pour qu'il réalise tous les actes de l'examen médical d'aptitude.

III. — L'article L. 4625-2 du code du travail ne s'applique pas aux voyageurs, représentants et placiers dont les employeurs sont mentionnés au premier alinéa du présent article

IV. — Les dispositions de la présente section ne s'appliquent pas dans les départements d'outre-mer et à Saint-Pierre-et-Miquelon.

**Art. L717-2**

Des décrets déterminent les règles relatives à l'organisation et au fonctionnement des services de santé au travail en agriculture ainsi que le cas échéant, les modalités d'application du chapitre II du titre II du livre VI de la quatrième partie et de l'article L. 4644-1 du code du travail. Ils déterminent également les conditions dans lesquelles les exploitants agricoles et les membres non salariés de leur famille peuvent demander à bénéficier des examens du service de santé au travail.

Les dépenses du service de santé au travail sont couvertes par les cotisations des employeurs et, le cas échéant, par celles des exploitants mentionnés ci-dessus.

Des décrets en Conseil d'Etat précisent les modalités de mise en œuvre des chapitres III à V du titre II du livre VI de la quatrième partie du même code.

**Art. L717-2-1**

Le conseil central d'administration de la mutualité sociale agricole fixe chaque année, après avis conforme du comité central de la protection sociale des salariés agricoles :

— le taux de la cotisation due par les employeurs de main-d'oeuvre, dont l'assiette est fixée par décret ;

— le montant de la participation due par l'utilisateur d'un salarié temporaire, pour la surveillance médicale spéciale, conformément aux articles L. 1251-21 à L. 1251-23 du code du travail ;

— le montant de la participation due par les exploitants mentionnés au premier alinéa de l'article L. 717-2 du présent code ;

— le cas échéant, la grille tarifaire applicable à l'offre de services complémentaires mentionnée à l'article L. 717-3-1.

Si les taux et montants susmentionnés n'ont pas été déterminés à l'expiration d'un délai prévu par décret, le ministre chargé de l'agriculture peut les fixer par arrêté.

La caisse centrale de la mutualité sociale agricole a pour mission de centraliser les recettes issues de la cotisation due par les employeurs de main-d'oeuvre et utilisateurs de salariés temporaires, de procéder aux répartitions de ces recettes et compensations de charges des caisses de mutualité sociale agricole en matière de santé au travail, dans les conditions prévues par décret.

Les décisions de l'assemblée générale centrale et du conseil central d'administration de la mutualité sociale agricole sont soumises à l'approbation du ministre chargé de l'agriculture dans les conditions prévues à l'article L. 152-1 du code de la sécurité sociale.

**Art. L717-3**

Les caisses de mutualité sociale agricole sont responsables de l'application des dispositions concernant l'organisation du service de santé au travail agricole. Elles peuvent, soit instituer en leur sein une section de santé au travail, soit créer une association spécialisée. Par exception aux dispositions de l'article L. 4622-11 du code du travail, le service de santé au travail est administré paritairement selon les modalités prévues au troisième alinéa de l'article L. 723-35 du présent code. Cependant, toute entreprise peut, lorsque l'importance des effectifs des travailleurs salariés le justifie, être autorisée par l'autorité administrative compétente de l'Etat à organiser un service autonome de santé au travail.

L'exercice du service de santé au travail est confié à des médecins à temps partiel ou à temps complet. Des décrets déterminent les compétences techniques que ces médecins doivent posséder ainsi que les conditions dans lesquelles les médecins praticiens participent à l'exercice du service de santé au travail.

**Art. L717-3-1**

I. — La caisse centrale de la mutualité sociale agricole coordonne la mise en œuvre, par les services de santé au travail des caisses de mutualité sociale agricole, de l'ensemble socle de services prévu à l'article L. 4622-9-1 du code du travail. Celui-ci est adapté à ces services selon des modalités fixées par décret, après avis du comité national de prévention et de santé au travail prévu à l'article L. 4641-2-1 du même code.

La caisse centrale de la mutualité sociale agricole peut proposer une offre de services complémentaires prévue à l'article L. 4622-9-1 dudit code. Elle coordonne sa mise en œuvre par les services de santé au travail des caisses de mutualité sociale agricole.

II. — Les référentiels et les principes guidant l'élaboration du cahier des charges de certification prévu à l'article L. 4622-9-3 du code du travail, adaptés aux modalités d'organisation et de fonctionnement des services de santé au travail des caisses de mutualité sociale agricole, sont fixés par décret, après avis du comité national de prévention et de santé au travail mentionné à l'article L. 4641-2-1 du même code.

**Art. L717-4**

L'autorité administrative compétente fait appel aux médecins inspecteurs du travail mentionnés à l'article L. 612-1 du code du travail pour tous avis, inspections ou enquêtes concernant :

1° L'agrément des organismes chargés du service de santé au travail agricole ;

2° Le contrôle du fonctionnement desdits organismes ;

3° Les maladies et risques professionnels découlant de la mise en oeuvre de techniques nouvelles.

**Art. L717-5**

Pour l'accomplissement de leur mission, les médecins du travail mentionnés à l'article L. 717-3 ont accès aux exploitations, entreprises et établissements et chez les employeurs définis à l'article L. 717-1.

Ils sont autorisés à faire, aux fins d'analyse, tous prélèvements portant notamment sur les matières mises en oeuvre et les produits utilisés.

**Art. L717-6**

Les dispositions du premier alinéa de l'article 433-5 du code pénal ainsi que celles des articles 433-6 et 433-7 du même code qui prévoient et répriment l'outrage et la rébellion envers une personne chargée d'une mission de service public sont applicables à ceux qui se rendent coupables de faits de même nature à l'égard d'un médecin du travail.

En outre les personnes physiques qui se rendent coupables des infractions définies aux articles 433-5 et 433-6 du code pénal encourent les peines complémentaires prévues à l'article 433-22 du même code.

###### Section 2 : Commissions paritaires d'hygiène, de sécurité et des conditions de travail en agriculture

**Art. L717-7**

Des commissions paritaires d'hygiène, de sécurité et des conditions de travail en agriculture sont instituées dans chaque département. Elles sont chargées de promouvoir la formation à la sécurité, de contribuer à l'amélioration des conditions d'hygiène et de sécurité et à l'évaluation des risques pour la sécurité et la santé des travailleurs des exploitations et entreprises agricoles énumérées aux 1°, 2°, 3° et 4° de l'article L. 722-1 du présent code et qui sont dépourvues de comité social et économique. Elles apportent également leur contribution à la prévention des effets de l'exposition aux facteurs de risques professionnels mentionnés à l'article L. 4161-1 du code du travail.

Les modalités de fonctionnement des commissions sont précisées par un accord collectif national étendu ou, à défaut, par décret.

Le temps passé par les membres salariés aux réunions de la commission est de plein droit considéré comme temps de travail, et rémunéré comme tel. Les intéressés bénéficient en outre d'une autorisation d'absence rémunérée pour exercer leurs fonctions, dans la limite de quatre heures par mois. Les membres employeurs bénéficient d'une indemnité forfaitaire représentative du temps passé d'un montant égal à celui prévu par l'article L. 723-37 pour les administrateurs du troisième collège de la caisse de mutualité sociale agricole. Les frais de déplacement exposés par les membres de la commission, les salaires maintenus par les employeurs ainsi que les cotisations sociales y afférentes et les indemnités représentatives du temps passé sont pris en charge par le Fonds national de prévention créé en application de l'article L. 751-48 et, dans les départements d'outre-mer, par le Fonds national de prévention des accidents du travail et des maladies professionnelles géré par la Caisse nationale de l'assurance maladie .

Les membres salariés des commissions paritaires d'hygiène, de sécurité et des conditions de travail en agriculture bénéficient des dispositions de l'article L. 2411-13 du code du travail.

Un décret détermine les conditions d'application du présent article.

###### Section 3 : Travaux en hauteur dans les arbres et travaux forestiers

**Art. L717-8**

Un décret en Conseil d'Etat fixe la liste des prescriptions applicables aux travailleurs indépendants qui effectuent des travaux en hauteur dans les arbres, ainsi qu'aux employeurs exerçant directement ces activités.

**Art. L717-9**

Un décret en Conseil d'Etat détermine les règles d'hygiène et de sécurité, notamment celles relatives à l'aménagement des chantiers, à l'organisation des travaux et aux travailleurs isolés, à respecter sur les chantiers forestiers définis à l'article L. 154-1 du code forestier ainsi que sur les chantiers sylvicoles.

Il fixe également la liste des prescriptions applicables aux donneurs d'ordre, aux travailleurs indépendants ainsi qu'aux employeurs exerçant directement une activité sur les chantiers mentionnés au premier alinéa.

###### Section 4 : Coopération en matière de sécurité et de protection de la santé

**Art. L717-10**

Les employeurs et travailleurs indépendants qui exercent les activités mentionnées aux 1°, 2° et 4° de l'article L. 722-1 sur un même lieu de travail coopèrent afin de prévenir les risques résultant de leurs interventions simultanées ou successives et adoptent des mesures de prévention des risques professionnels appropriées. Les donneurs d'ordre concourent à la mise en œuvre de ces mesures.

Un décret en Conseil d'Etat détermine les modalités de cette coopération.

##### Chapitre VIII : Dispositions diverses

###### Section 1 : Comités des activités sociales et culturelles.

**Art. L718-1**

Un comité des activités sociales et culturelles peut être constitué au plan départemental, interdépartemental ou régional, au bénéfice des salariés et de leurs familles, employés dans les exploitations ou entreprises mentionnées aux 1° à 4° de l'article L. 722-1, dont l'effectif est inférieur à cinquante salariés et qui n'ont pas de comité d'entreprise.

Une convention ou un accord collectif de travail étendu conclu sur le plan départemental, interdépartemental ou régional détermine les modalités de constitution du comité et contient obligatoirement des dispositions concernant :

1° La composition du comité, les modalités de désignation des représentants et la durée de leur mandat ;

2° Les modalités d'exercice du mandat détenu par les représentants des organisations de salariés ;

3° Le taux de la contribution versée par chaque employeur ainsi que les modalités de recouvrement de celle-ci ;

4° La destination des fonds recouvrés et les modalités d'utilisation de ceux-ci.

Le comité est doté de la personnalité civile et détermine ses modalités de fonctionnement dans un règlement intérieur.

Le comité est composé en nombre égal de représentants des organisations syndicales d'employeurs et de salariés agricoles représentatives dans le champ d'application de la convention ou de l'accord. Les représentants sont choisis parmi les salariés et les employeurs entrant dans le champ d'application territorial et professionnel de la convention ou de l'accord collectif de travail étendu.

Le comité exerce les attributions dévolues aux comités sociaux et économiques par les articles L. 2312-78 à L. 2312-84 du code du travail. La contribution qui est versée par les employeurs des salariés mentionnés au premier alinéa du présent article et qui est destinée à couvrir le fonctionnement et les activités sociales et culturelles du comité est assise sur la masse salariale brute.

Les contributions versées et les avantages servis suivent, en matière de cotisations sociales et de fiscalité, le régime applicable aux activités sociales et culturelles des comités d'entreprise.

###### Section 2 : Formation professionnelle continue.

**Art. L718-2**

Dans les professions agricoles, les conditions de mise en oeuvre des articles L. 932-1 et L. 932-2 du code du travail peuvent résulter d'une convention de branche ou d'un accord professionnel étendus.

**Art. L718-2-1**

Les chefs d'exploitation et d'entreprise agricoles bénéficient personnellement du droit à la formation professionnelle continue. A cette fin, ils consacrent chaque année au financement des actions définies à l'article L. 6313-1 du code du travail une contribution calculée en pourcentage de l'assiette déterminée à l'article L. 731-15 du présent code ou de l'assiette forfaitaire déterminée à l'article L. 731-16 du présent code. Son taux ne peut être inférieur à 0,30 %, dans la limite d'une somme dont le montant minimal et maximal est fixé par décret par référence au montant annuel du plafond de la sécurité sociale. Pour les chefs d'exploitation agricole exerçant dans les départements d'outre-mer, le montant de cette contribution varie en fonction de la surface pondérée de l'exploitation mentionnée à l'article L. 762-7 du présent code, dans des conditions fixées par décret.

Pour les personnes mentionnées à l'article L. 731-23 qui n'ont pas atteint l'âge déterminé à l'article L. 732-18, pour les conjoints et les membres de la famille des chefs d'exploitation ou d'entreprise agricoles mentionnés à l'article L. 732-34 du présent code, ainsi que pour les conjoints ayant opté pour la qualité de conjoint collaborateur d'exploitation ou d'entreprise agricoles mentionnés à l'article L. 321-5 du même code, la contribution est égale au montant minimal prévu à l'alinéa précédent. Ces personnes bénéficient de la formation professionnelle continue.

Cette contribution est recouvrée et contrôlée par les caisses de mutualité sociale agricole, selon les règles, la périodicité et sous les garanties et sanctions applicables au recouvrement des cotisations dues au titre des régimes de protection sociale agricole et au recouvrement de la cotisation de solidarité mentionnée à l'article L. 731-23.

Les caisses centrales de mutualité sociale agricole reversent les contributions recouvrées à France compétences, qui procède à la répartition et à l'affectation des fonds conformément à l'article L. 6123-5 du code du travail :

1° A un fonds d'assurance formation habilité à cet effet par l'Etat, dans des conditions fixées par décret en Conseil d'Etat ;

2° A l'organisme mentionné à l'article L. 6333-1 du même code, pour le financement du compte personnel de formation des personnes mentionnées aux deux premiers alinéas du présent article ;

3° Aux opérateurs chargés de la mise en œuvre du conseil en évolution professionnelle.

Les montants des deux fractions de la collecte affectée au financement du compte personnel de formation et au conseil en évolution professionnelle sont déterminés par arrêté des ministres chargés de la formation professionnelle et de l'agriculture.

Pour l'application du présent article dans les départements d'outre-mer, les caisses générales de sécurité sociale mentionnées à l'article L. 781-2 exercent les fonctions dévolues aux caisses de mutualité sociale agricole.

**Art. L718-2-2**

Afin d'améliorer l'exercice des professions agricoles, l'Etat et les régions contribuent, en liaison avec les organisations professionnelles, dans les conditions prévues aux articles L. 6121-1 à L. 6121-2-1, L. 6121-4 à L. 6121-7, L. 6122-1 à L. 6122-4, L. 6332-23 et L. 6332-24 du code du travail, au financement des stages organisés en vue d'assurer la formation des exploitants, salariés des exploitations, aides familiaux, salariés et non-salariés des secteurs para-agricole et agroalimentaire, dans des centres de formation publics ou privés. Une fraction de ces contributions peut être réservée au financement d'actions de formation en alternance organisées dans des conditions fixées par décret au bénéfice des aides familiaux et associés d'exploitation. Les modalités de mise en oeuvre de ces actions peuvent faire l'objet d'accords-cadres conclus entre l'Etat ou une ou plusieurs régions, d'une part, et une ou plusieurs organisations professionnelles ou chambres d'agriculture, d'autre part.

Ces formations sont notamment dispensées dans des centres de formation professionnelle et de promotion agricoles créés par le ministère de l'agriculture dans des conditions fixées par décret, ainsi que dans les chambres d'agriculture.

Indépendamment des sanctions prévues en application des articles L. 6353-1 et L. 6353-2 du code du travail pour les diverses actions de formation professionnelle, certaines de ces dernières pourront donner lieu à la préparation de diplômes des enseignements supérieurs et techniques agricoles.

En outre, conformément aux dispositions des articles L. 6332-9 à L. 6332-12 du code du travail, l'Etat peut participer au financement de fonds d'assurance formation créés par les professionnels de ce secteur.

Les centres de formation professionnelle et de promotion agricoles publics et les centres privés apportent leur concours, en liaison avec les divers départements ministériels intéressés, à la formation des pluriactifs nécessaires au maintien des exploitations agricoles, à l'équilibre économique et à l'animation du milieu rural. Les centres ci-dessus mentionnés apportent à leurs programmes de formation, lorsqu'ils s'adressent à des personnes appelées à travailler en zone de montagne, dans les zones éligibles aux programmes d'aménagement concerté des territoires ruraux des contrats de plan ou dans les départements d'outre-mer, les adaptations nécessaires pour tenir compte des situations et des besoins particuliers de ces zones liées à l'exercice de la pluriactivité des différentes activités saisonnières et des métiers spécifiques aux territoires concernés.

Les centres de formation professionnelle et de promotion agricoles publics et les centres privés contribuent à la formation continue à l'agro-écologie.

**Art. L718-2-3**

Les actions qui ont pour objet de permettre aux repreneurs ou créateurs d'exploitation ou d'entreprise agricole, exerçant ou non une activité, d'acquérir les compétences et connaissances nécessaires pour s'inscrire dans les dispositions relatives à la politique d'installation prévues à l'article L. 330-1 entrent dans le champ d'application de l'article L. 6313-1 du code du travail.

A défaut d'être déjà financées par un organisme de financement de la formation professionnelle continue ou de demandeurs d'emploi, les dépenses de formation engagées par le candidat à la création ou la reprise d'une exploitation agricole sont éligibles au financement du fonds de formation des non-salariés agricoles.

###### Section 3 : Contrats de travail.

####### Sous-section 1 : Contrat emploi-formation agricole.

**Art. L718-3**

Dans les exploitations, entreprises, établissements et groupements d'employeurs agricoles où sont employés les salariés visés aux 1° à 4° de l'article L. 722-l, ainsi que ceux des coopératives agricoles visés au 6° de l'article L. 722-20, il peut être conclu un contrat emploi-formation agricole comportant une alternance de périodes de travail et de formation. Ce contrat est régi par les dispositions du 2° de l'article L. 122-2 du code du travail. Les modalités de la formation sont déterminées par accord entre les partenaires sociaux.

Les coûts relatifs aux périodes de formation sont pris en charge au titre du congé de formation prévu à l'article L. 931-13 du code du travail.

Les dispositions de l'article L. 122-3-4 du même code ne sont pas applicables à ce contrat.

Les employeurs de salariés en contrat emploi-formation agricole bénéficient des exonérations de charges sociales prévues à l'article L. 981-6 du même code.

####### Sous-section 2 : Contrat vendanges.

**Art. L718-4**

Le contrat vendanges a pour objet la réalisation de travaux de vendanges. Ces travaux s'entendent des préparatifs de la vendange à la réalisation des vendanges, jusqu'aux travaux de rangement inclus.

**Art. L718-5**

Le contrat vendanges a une durée maximale d'un mois. Il précise la durée pour laquelle il est conclu. A défaut, il est réputé être établi pour une durée qui court jusqu'à la fin des vendanges.

Un salarié peut recourir à plusieurs contrats vendanges successifs, sans que le cumul des contrats n'excède une durée de deux mois sur une période de douze mois.

**Art. L718-6**

Le salarié en congés payés peut bénéficier du contrat vendanges.

Les agents publics peuvent également bénéficier de ce contrat.

Les dispositions de l'article L. 1244-2 du code du travail, relatives au contrat de travail à caractère saisonnier, ne s'appliquent pas aux contrats vendanges.

###### Section 4 : Syndicats professionnels

**Art. L718-7**

S'ils y sont autorisés par leurs statuts et à condition de ne pas distribuer de bénéfices, même sous forme de ristournes, à leurs membres, les syndicats peuvent :

1° Acheter pour les louer, prêter ou répartir entre leurs membres tous les objets nécessaires à l'exercice de leur profession, matières premières, outils, instruments, machines, engrais, semences, plantes, animaux et matières alimentaires pour le bétail ;

2° Prêter leur entremise gratuite pour la vente des produits provenant exclusivement du travail personnel ou des exploitations des syndiqués ; faciliter cette vente par exposition, annonces, publications, groupement de commandes et d'expéditions, sans pouvoir l'opérer sous leur nom et sous leur responsabilité.

###### Section 5 : Conflits collectifs

**Art. L718-8**

Les conflits collectifs de travail en agriculture sont portés dans les conditions prévues à l'article L. 2522-1 du code du travail devant une commission nationale ou régionale agricole de conciliation, dont la composition est fixée conformément aux règles prévues à l'article L. 2522-7 du même code.

###### Section 6 : Lutte contre le travail illégal

**Art. L718-9**

Les chefs d'établissement ou d'entreprise mentionnés au 3° de l'article L. 722-1 du présent code doivent, avant le début de chantiers forestiers définis à l'article L. 154-1 du code forestier excédant un volume fixé par décret ou de chantiers sylvicoles portant sur une surface supérieure à un seuil fixé par décret, adresser à l'autorité administrative compétente une déclaration écrite comportant le nom, la dénomination sociale de l'entreprise, son adresse, la situation géographique exacte du chantier, la date du début et la date de fin prévisible des travaux et le nombre de salariés qui seront occupés, le cas échéant, sur ce chantier. Cette même déclaration doit également être transmise à la mairie des communes sur le territoire desquelles est situé le chantier.

Ils doivent également signaler ce chantier par affichage en bordure du chantier sur un panneau comportant le nom, la dénomination sociale de l'entreprise et son adresse.

##### Chapitre IX : Contrôle.

**Art. L719-4**

La procédure de référé prévue à l'article L. 4732-1 du code du travail peut être mise en oeuvre pour l'application des articles L. 717-5 à L. 717-11 du présent code.

**Art. L719-5**

Les infractions à l'article L. 717-7 sont punies des peines prévues aux articles L. 4741-1, L. 4741-5, L. 4741-9, L. 4741-10, L. 4741-12, L. 4741-14 et L. 4742-1 du code du travail.

**Art. L719-8**

Sont punis d'une amende de 4 500 euros les travailleurs indépendants, ainsi que les employeurs lorsqu'ils exercent eux-mêmes une activité sur un chantier forestier ou sylvicole ou lors de travaux en hauteur dans les arbres, s'ils n'ont pas mis en oeuvre les obligations qui leur incombent en application des articles L. 717-8 et L. 717-9.

Il en est de même pour les travailleurs indépendants et les employeurs lorsqu'ils exercent une activité mentionnée aux 1°, 2° et 4° de l'article L. 722-1 sur un même lieu de travail, s'ils n'ont pas mis en œuvre les obligations prévues à l'article L. 717-10.

**Art. L719-9**

Les infractions aux règles de santé et de sécurité prévues aux articles L. 717-9 et L. 717-10 sont punies des peines prévues aux articles L. 4741-1, L. 4741-2, L. 4741-4, L. 4741-5, L. 4741-9 à L. 4741-12 et L. 4741-14 du code du travail.

**Art. L719-10**

L'employeur encourt les amendes administratives prévues au premier alinéa de l'article L. 8115-1 et aux articles L. 8115-2 à L. 8115-7 du code du travail en cas de manquement :

1° Aux dispositions relatives aux durées maximales du travail fixées à l'article L. 713-13 du présent code et aux mesures réglementaires prises pour leur application ;

2° Aux dispositions relatives à la durée minimale du repos hebdomadaire prévues au I de l'article L. 714-1, ainsi qu'aux mesures réglementaires prises pour leur application prévoyant un aménagement par voie de convention ou d'accord collectif ;

3° Aux dispositions relatives au décompte du temps de travail prévues à l'article L. 713-20 et aux mesures réglementaires prises pour leur application ;

4° Aux dispositions de l'article L. 716-1 et aux mesures réglementaires prises pour son application relatives à l'hébergement.

Les sanctions sont mises en œuvre dans les conditions définies à l'article L. 8113-7 du code du travail.

**Art. L719-10-1**

I. — Le fait pour la personne physique ou morale accomplissant les travaux mentionnés au 3° de l'article L. 722-1 de ne pas se conformer à l'obligation de déclaration mentionnée à l'article L. 718-9 est passible d'une amende administrative prononcée par l'autorité administrative compétente sur le rapport d'un agent de contrôle de l'inspection du travail mentionné à l'article L. 8112-1 du code du travail.

II. — Le montant maximal de l'amende est de 5 000 € par chantier forestier ou sylvicole non déclaré.

III. — Pour fixer le montant de l'amende, l'autorité administrative prend en compte les circonstances et la gravité du manquement, le comportement de son auteur ainsi que les ressources et les charges de ce dernier.

IV. — Avant toute décision, l'autorité administrative informe par écrit la personne mise en cause de la sanction envisagée en portant à sa connaissance le manquement retenu à son encontre et en l'invitant à présenter, dans un délai fixé par décret en Conseil d'Etat, ses observations.

A l'issue de ce délai, l'autorité administrative peut, par décision motivée, prononcer l'amende et émettre le titre de perception correspondant. Elle en informe le maire des communes concernées.

Le délai de prescription de l'action de l'autorité administrative pour la sanction du manquement par une amende administrative est de deux années révolues à compter du jour où le manquement a été commis.

V. — L'amende est recouvrée comme les créances de l'Etat étrangères à l'impôt et au domaine.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L719-11**

Les articles L. 8114-4 à L. 8114-8 du code du travail sont applicables aux contraventions prévues au chapitre IX du présent titre, à l'exception des dispositions mentionnées à l'article L. 719-10.

#### Titre II : Organisation générale des régimes de protection sociale des professions agricoles

##### Chapitre Ier : Généralités.

**Art. L721-1**

La politique sociale agricole relève du ministre chargé de l'agriculture et conjointement, pour ce qui concerne la protection sociale agricole, du ministre chargé de la sécurité sociale.

Elle est mise en oeuvre notamment par la caisse centrale de la mutualité sociale agricole et par les caisses départementales ou pluridépartementales de mutualité sociale agricole.

**Art. L721-2**

L'ensemble des charges et des produits de la branche du régime des salariés agricoles mentionnée au 2° de l'article L. 722-27 sont retracés, dans les conditions fixées aux articles L. 134-3 et L. 134-4 du code de la sécurité sociale, dans les comptes des caisses nationales du régime général, qui en assurent l'équilibre financier.

Le premier alinéa ne peut en aucun cas porter atteinte aux droits définitivement consacrés qu'ont les caisses de mutualité sociale agricole de gérer l'ensemble des régimes sociaux agricoles.

**Art. L721-3**

I. — Le Conseil supérieur des prestations sociales agricoles comprend parmi ses membres deux députés et deux sénateurs.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

##### Chapitre II : Champ d'application

###### Section 1 : Personnes non salariées des professions agricoles

####### Sous-section 1 : Dispositions générales.

**Art. L722-1**

Le régime de protection sociale des non-salariés des professions agricoles est applicable aux personnes non salariées occupées aux activités ou dans les exploitations, entreprises ou établissements énumérés ci-dessous :

1° Exploitations de culture et d'élevage de quelque nature qu'elles soient, exploitations de dressage, d'entraînement, haras ainsi qu'établissements de toute nature dirigés par l'exploitant agricole en vue de la transformation, du conditionnement et de la commercialisation des produits agricoles lorsque ces activités constituent le prolongement de l'acte de production, ou structures d'accueil touristique, précisées par décret, situées sur l'exploitation ou dans les locaux de celle-ci, notamment d'hébergement et de restauration ;

2° Entreprises de travaux agricoles définis à l'article L. 722-2 ;

3° Travaux forestiers et entreprises de travaux forestiers définis à l'article L. 722-3 ;

4° Etablissements de conchyliculture et de pisciculture et établissements assimilés ainsi qu'activités de pêche maritime à pied professionnelle telle que définie par décret, sauf pour les personnes qui relèvent du régime social des marins ;

5° Activité exercée en qualité de non salariés par les mandataires des sociétés ou caisses locales d'assurances mutuelles agricoles dans les conditions prévues par décret.

**Art. L722-2**

Sont considérés comme travaux agricoles :

1° Les travaux qui entrent dans le cycle de la production animale ou végétale, les travaux d'amélioration foncière agricole ainsi que les travaux accessoires nécessaires à l'exécution des travaux précédents ;

2° Les travaux de création, restauration et entretien des parcs et jardins comprenant les travaux de maçonnerie paysagère nécessaires à l'exécution des travaux précédents.

**Art. L722-3**

Sont considérés comme travaux forestiers :

1° Les travaux de récolte de bois, à savoir abattage, ébranchage, élagage, éhouppage, débardage sous toutes ses formes, les travaux précédant ou suivant normalement ces opérations tels que débroussaillement, nettoyage des coupes ainsi que transport de bois effectué par l'entreprise qui a procédé à tout ou partie des opérations précédentes et, lorsqu'ils sont effectués sur le parterre de la coupe, les travaux de façonnage, de conditionnement du bois, de sciage et de carbonisation, quels que soient les procédés utilisés, ainsi que la production de bois et dérivés destinés à l'énergie ou à l'industrie ;

2° Les travaux de reboisement et de sylviculture, y compris l'élagage, le débroussaillement et le nettoyage des coupes ;

3° Les travaux d'équipement forestier, lorsqu'ils sont accessoires aux travaux ci-dessus.

Ces travaux conservent leur caractère forestier lorsqu'ils sont effectués en dehors du parterre de la coupe par une entreprise ou une section d'entreprise dont l'activité principale est l'exploitation forestière ou la production de bois brut de sciage.

**Art. L722-4**

Sont assujettis, dans les conditions fixées par le présent titre et le titre III du présent livre, au régime de protection sociale des non-salariés des professions agricoles :

1° Les chefs d'exploitation ou d'entreprise mentionnés aux 1° à 4° de l'article L. 722-1 sous réserve qu'ils dirigent une exploitation ou une entreprise d'une importance au moins égale ou équivalente à celle définie à l'article L. 722-5, à l'exception des personnes exerçant la profession d'exploitant forestier négociant en bois achetant des coupes en vue de la revente du bois dans des conditions telles que cette activité comporte inscription au registre du commerce et des sociétés ou paiement d'une contribution économique territoriale en tant que commerçant. Sont assimilées à des chefs d'entreprise les personnes exerçant en qualité de non salariées l'activité mentionnée au 5° de l'article L. 722-1 ;

2° (abrogé).

**Art. L722-5**

I. — L'importance minimale de l'exploitation ou de l'entreprise agricole requise pour que leurs dirigeants soient considérés comme chef d'exploitation ou d'entreprise agricole au titre des activités mentionnées à l'article L. 722-1 est déterminée par l'activité minimale d'assujettissement. L'activité minimale d'assujettissement est atteinte lorsqu'est remplie l'une des conditions suivantes :

1° La superficie mise en valeur est au moins égale à la surface minimale d'assujettissement mentionnée à l'article L. 722-5-1 compte tenu, s'il y a lieu, des coefficients d'équivalence applicables aux productions agricoles spécialisées ;

2° Le temps de travail nécessaire à la conduite de l'activité est, dans le cas où l'activité ne peut être appréciée selon la condition mentionnée au 1°, au moins égal à 1 200 heures par an ;

3° L'assiette déterminée en application des articles L. 731-15 et L. 731-23 de la personne est au moins égale à l'assiette forfaitaire, mentionnée à l'article L. 731-16, applicable à la cotisation d'assurance vieillesse prévue au 1° de l'article L. 731-42 lorsque cette personne n'a pas fait valoir ses droits à la retraite. Cette condition est réputée remplie lorsque l'assiette diminue mais reste au moins supérieure à l'assiette forfaitaire précitée minorée de 20 %.

II. — Si la condition prévue au 1° du I n'est pas remplie, la superficie de l'exploitation ou de l'entreprise agricole est convertie en temps de travail sur la base d'une équivalence entre la surface minimale d'assujettissement et 1 200 heures de travail pour l'appréciation de la condition mentionnée au 2° du même I. Le temps de travail résultant de cette conversion s'ajoute au temps de travail nécessaire à la conduite de l'activité mentionnée au même 2°.

III. — En cas de coexploitation ou d'exploitation sous forme sociétaire, les membres ou associés participant aux travaux sont considérés comme chefs d'exploitation ou d'entreprise agricole si l'activité minimale de l'exploitation ou de l'entreprise agricole est égale à celle fixée aux 1° ou 2° du I.

Dans le cas où l'activité minimale est appréciée selon la condition prévue au 3° du même I, seuls les membres ou associés qui remplissent cette condition sont considérés comme chefs d'exploitation ou d'entreprise agricole.

IV. — Les modalités d'application du présent article sont fixées par décret.

**Art. L722-5-1**

La surface minimale d'assujettissement est fixée par arrêté préfectoral, sur proposition de la caisse de mutualité sociale agricole compétente. Sa valeur peut varier selon les régions naturelles ou les territoires infra-départementaux et selon les types de production, à l'exception des productions hors sol.

La surface minimale d'assujettissement en polyculture-élevage ne peut être inférieure de plus de 30 % à la surface minimale d'assujettissement nationale, sauf dans les zones de montagne ou défavorisées où la limite inférieure peut atteindre 65 % ; la surface minimale d'assujettissement nationale est fixée par arrêté du ministre chargé de l'agriculture.

Pour les productions hors sol, un arrêté du ministre chargé de l'agriculture fixe les coefficients d'équivalence applicables uniformément à l'ensemble du territoire, sur la base de la surface minimale d'assujettissement nationale prévue au deuxième alinéa.

**Art. L722-6**

Par dérogation aux dispositions des articles L. 722-4 et L. 722-5, les personnes qui dirigent une exploitation ou entreprise agricole ne répondant plus à la condition d'activité minimale fixée à l'article L. 722-5 peuvent rester affiliées, sur leur demande, par décision des conseils d'administration des caisses de mutualité sociale agricole, au régime de protection sociale des personnes non salariées des professions agricoles si elles satisfont à des conditions de nature et de durée d'activité fixées par décret en Conseil d'Etat. Ce décret détermine les autres mesures d'application du présent alinéa.

Par dérogation aux articles L. 722-4 et L. 722-5, les personnes qui bénéficient du dispositif d'installation progressive mentionné à l'article L. 330-2 et dont l'assiette déterminée à l'article L. 731-15 est au moins égale à l'assiette forfaitaire, mentionnée à l'article L. 731-16, applicable à la cotisation d'assurance vieillesse prévue au 1° de l'article L. 731-42 minorée de 20 % ou dont la superficie mise en valeur est supérieure au quart de la surface minimale d'assujettissement mentionnée à l'article L. 722-5-1 sont affiliées, sur leur demande, au régime de protection sociale des personnes non salariées des professions agricoles.

**Art. L722-7**

Le régime de protection sociale mentionné à l'article L. 722-4 est applicable aux personnes qui étaient affiliées à la date du 7 juillet 1980 au régime de protection sociale des non salariés des professions agricoles, tout en dirigeant des exploitations ou entreprises agricoles ne répondant pas à la condition d'importance minimale fixée par l'article L. 722-5, dans sa rédaction antérieure à la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt, sous réserve que leur activité agricole ne se réduise pas ultérieurement dans des proportions précisées par décret ; dans ce cas, la décision de maintien dans le régime est prise par les conseils d'administration des caisses de mutualité sociale agricole.

####### Sous-section 2 : Dispositions particulières aux différentes branches

**Art. L722-8**

Le régime de protection sociale des personnes non salariées des professions agricoles comprend quatre branches :

1° Les prestations familiales ;

2° L'assurance maladie, invalidité et maternité ;

3° L'assurance vieillesse et veuvage ;

4° L'assurance contre les accidents du travail et les maladies professionnelles.

######## Paragraphe 1 : Prestations familiales.

**Art. L722-9**

Les dispositions relatives aux prestations familiales sont applicables dans les conditions fixées au titre III du présent livre :

1° Aux personnes non salariées occupées dans les exploitations ou entreprises remplissant les conditions fixées aux articles L. 722-4 à L. 722-7 ;

2° (abrogé)

######## Paragraphe 2 : Assurance maladie, invalidité et maternité.

**Art. L722-10**

Les dispositions relatives à l'assurance obligatoire maladie, invalidité et maternité des personnes non salariées des professions agricoles sont applicables, sous réserve des traités et accords internationaux :

1° Aux chefs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 722-4 à condition que l'exploitation ou l'entreprise soit située sur le territoire métropolitain et qu'elle ait au moins l'importance définie à l'article L. 722-5, sous réserve des dérogations prévues aux articles L. 722-6 et L. 722-7.

Sont assimilées aux chefs d'exploitation mentionnés à l'alinéa précédent pour le bénéfice de la prise en charge des frais de santé en cas de maladie ou de maternité, les personnes ayant cessé leur activité non salariée agricole et qui répondent à des conditions d'âge et de durée d'activité professionnelle fixées par décret. Le maintien de ces droits leur est assuré jusqu'à l'âge auquel elles peuvent prétendre à bénéficier de la pension de retraite prévue à l'article L. 732-18 ;

2° Aux aides familiaux non salariés et associés d'exploitation, définis par l'article L. 321-6, des chefs d'exploitation ou d'entreprise mentionnés au 1°.

Par aides familiaux, on entend les ascendants, descendants, frères, soeurs et alliés au même degré du chef d'exploitation ou d'entreprise ou de son conjoint, âgés de plus de seize ans, vivant sur l'exploitation ou l'entreprise et participant à sa mise en valeur comme non-salariés.

La personne qui devient aide familial à compter du 18 mai 2005 ne peut conserver cette qualité plus de cinq ans ;

3° Aux anciens exploitants et à leurs conjoints titulaires de la pension de retraite prévue à l'article L. 732-18, ainsi qu'aux titulaires de la pension de retraite forfaitaire prévue à l'article L. 732-34 ;

4° a) Aux personnes bénéficiant de la prise en charge des frais de santé en application de l'article L. 160-17 du code de la sécurité sociale, ainsi qu'aux collaborateurs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 321-5, sous réserve qu'ils ne soient pas couverts à titre personnel par un régime obligatoire d'assurance maladie, maternité ;

b) Aux enfants qui remplissent les conditions mentionnées à l'article L. 160-2 du code de la sécurité sociale.

5° Aux membres non salariés de toute société, quelles qu'en soient la forme et la dénomination, lorsque ces membres consacrent leur activité, pour le compte de la société, à une exploitation ou entreprise agricole située sur le territoire métropolitain, lesdites sociétés étant assimilées, pour l'application du présent régime, aux chefs d'exploitation ou d'entreprise mentionnés au 1° ;

6° Aux titulaires des pensions d'invalidité versées aux victimes d'accidents survenus ou de maladies professionnelles constatées avant le 1er avril 2002 ;

7° Aux titulaires des rentes mentionnées à l'article L. 752-6.

**Art. L722-11**

Ne sont pas assujettis au régime d'assurance obligatoire institué par le présent paragraphe 2 les parlementaires, les anciens parlementaires jouissant à ce titre de leur droit à la retraite, ainsi que les invalides, veuves et orphelins de guerre.

Toutefois, les personnes mentionnées à l'alinéa précédent peuvent demander aux caisses de mutualité sociale agricole le bénéfice des dispositions de la loi n° 77-773 du 12 juillet 1977 tendant à l'abaissement de l'âge de la retraite pour les anciens déportés ou internés, sans autre condition que celles prévues par cette dernière loi.

**Art. L722-12**

Sont affiliées et cotisent simultanément aux régimes dont relèvent leurs activités et, éventuellement à celui dont relève leur pension ou leur allocation :

1° Les personnes qui exercent simultanément plusieurs activités dont l'une relève de l'assurance obligatoire instituée par le présent paragraphe 2 ;

2° Les personnes mentionnées au 3° de l'article L. 722-10, ou titulaires d'une pension d'invalidité en application de l'article L. 732-8, qui exercent une activité professionnelle.

Toutefois, lorsqu'en application de l'article 155 du code général des impôts les résultats de l'activité agricole sont retenus pour la détermination des bénéfices industriels et commerciaux, la cotisation d'assurance maladie n'est due qu'au titre de l'activité principale. Les revenus professionnels de l'ensemble des activités sont pris en compte dans les conditions prévues à l'article L. 731-15 pour le calcul de cette cotisation.

**Art. L722-13**

Les chefs d'exploitation ou d'entreprise sont tenus de faire procéder à l'immatriculation à l'assurance tant d'eux-mêmes que de toutes personnes vivant sur leur exploitation ou entreprise et entrant dans le champ d'application du présent paragraphe 2, et ils sont tenus de verser les cotisations dues en vertu du présent paragraphe 2.

Les titulaires d'allocations de vieillesse agricole ainsi que les titulaires de pensions de retraite mentionnés au 3° de l'article L. 722-10 et qui ont cessé toute activité professionnelle ou qui n'exploitent qu'une surface inférieure à la moitié de l'exploitation type sont tenus des mêmes obligations pour eux-mêmes, leur conjoint et les enfants mineurs ou assimilés à leur charge.

######## Paragraphe 3 : Assurance vieillesse et assurance veuvage.

**Art. L722-15**

Les dispositions relatives à l'assurance vieillesse sont applicables aux personnes non salariées occupées dans les exploitations ou entreprises remplissant les conditions fixées au 1° de l'article L. 722-4 et aux articles L. 722-5 à L. 722-7.

**Art. L722-16**

En cas de décès d'un assuré relevant de l'assurance vieillesse mentionnée à l'article L. 722-15, le conjoint survivant résidant en France bénéficie d'une assurance veuvage dans les conditions définies à l'article L. 732-54-5.

######## Paragraphe 4 : Assurance volontaire vieillesse.

**Art. L722-17**

Peuvent adhérer volontairement à l'assurance vieillesse mentionnée à l'article L. 722-15 les personnes non salariées qui, ayant été occupées en dernier lieu dans les exploitations ou entreprises remplissant les conditions fixées au 1° de l'article L. 722-4 et aux articles L. 722-5 à L. 722-7 et ne réunissant pas la durée minimale d'assurance ou de périodes reconnues équivalentes mentionnée à l'article L. 732-25, n'exercent aucune activité professionnelle susceptible de les assujettir à un régime de sécurité sociale.

Les conjoints collaborateurs d'exploitation ou d'entreprise agricole définis au premier alinéa de l'article L. 321-5 peuvent adhérer volontairement à l'assurance vieillesse mentionnée à l'article L. 722-15, dans les conditions prévues au premier alinéa du présent article.

Un décret détermine les modalités d'application du présent article et précise notamment les délais dans lesquels les intéressés doivent demander leur affiliation et le mode de calcul des cotisations.

**Art. L722-18**

Peuvent adhérer volontairement à l'assurance vieillesse mentionnée à l'article L. 722-15 dans les conditions fixées aux articles L. 732-52 à L. 732-54, les personnes non salariées ayant été à la charge, à quelque titre que ce soit, d'un régime obligatoire français d'assurance maladie pendant une durée déterminée, résidant à l'étranger et occupées dans les exploitations ou entreprises visées aux 1° à 4° de l'article L. 722-1.

Les modalités d'application du présent article sont déterminées par un décret qui précise notamment les délais dans lesquels les intéressés doivent demander leur affiliation.

######## Paragraphe 5 : Accidents du travail et maladies professionnelles.

**Art. L722-19**

Le régime d'assurance contre les accidents du travail et les maladies professionnelles des non-salariés des professions agricoles s'applique aux personnes mentionnées à l'article L. 752-1, dans les conditions définies au chapitre II du titre V.

###### Section 2 : Personnes salariées des professions agricoles

####### Sous-section 1 : Dispositions générales.

**Art. L722-20**

Le régime de protection sociale des salariés des professions agricoles est applicable, dans les conditions fixées par les titres IV, V et VI du présent livre, aux personnes salariées et assimilées énumérées ci-dessous :

1° Salariés occupés aux activités ou dans les entreprises ou établissements définis à l'article L. 722-1, à l'exception de l'activité mentionnée au 5° dudit article, et salariés des entreprises artisanales rurales n'employant pas plus de deux salariés de façon permanente ;

2° Gardes-chasse, gardes-pêche, gardes forestiers, jardiniers, jardiniers gardes de propriété et, de manière générale, toutes les personnes qui, n'ayant pas la qualité d'entrepreneur, sont occupées par des groupements et sociétés de toute nature ou des particuliers à la mise en état et à l'entretien des jardins ;

3° Employés de maison au service d'un exploitant agricole lorsqu'ils exercent habituellement leur activité sur le lieu de l'exploitation agricole ;

4° Métayers mentionnés à l'article L. 722-21 ;

5° Personnels enseignants des établissements d'enseignement et de formation professionnelle agricoles privés mentionnés à l'article L. 813-8 ;

6° Salariés des organismes de mutualité agricole, des caisses de crédit agricole mutuel, des chambres d'agriculture, du Centre national pour l'aménagement des structures des exploitations agricoles, des coopératives agricoles, des sociétés d'intérêt collectif agricole, des sociétés à caractère coopératif dites fruitières, des sociétés agricoles diverses, des syndicats agricoles, des associations syndicales de propriétaires dont l'objet est agricole et, d'une manière générale, de tout groupement professionnel agricole, de même que les personnels non titulaires de l'établissement " Domaine de Pompadour " dont les contrats ont été transférés à l'Etablissement public Les Haras nationaux ainsi que les agents de droit privé des agences régionales de santé qui demeurent régis par les conventions collectives des organismes de mutualité sociale agricole ;

6° bis Salariés de toute société ou groupement créé après le 31 décembre 1988, dans leur champ d'activité, par les organismes cités au 6°, à condition que leur participation constitue plus de 50 % du capital ;

6° ter a) Salariés des filiales créées après le 31 décembre 2005 par les sociétés ou groupements mentionnés au 6° bis, à la condition que ces filiales se situent dans leur champ d'activité et que lesdits sociétés et groupements détiennent plus de 50 % du capital de ces filiales ;

b) Salariés des filiales créées après le 31 décembre 2019, par les filiales de coopératives agricoles mentionnées au a du présent 6° ter et par l'ensemble de leurs filiales successives, à la condition que ces filiales se situent dans leur champ d'activité et que lesdits sociétés et groupements détiennent plus de 50 % du capital de ces filiales ;

6° quater Salariés des organismes, sociétés et groupements mentionnés aux 6°, 6° bis et 6° ter, lorsqu'intervient une modification de la forme ou des statuts desdits organismes, sociétés et groupements, dès lors que cette modification n'entraîne pas la création d'une personne morale nouvelle ;

7° Apprentis et, sous réserve des dispositions de l'article L. 962-4 du code du travail, stagiaires relevant du régime des assurances sociales agricoles occupés dans les exploitations, entreprises, organismes et groupements ci-dessus énumérés ;

8° Lorsque les sociétés dont ils sont les dirigeants relèvent des dispositions des 1° à 4° de l'article L. 722-1, présidents du conseil d'administration, présidents-directeurs généraux, directeurs généraux et directeurs généraux délégués des sociétés anonymes, ainsi que gérants de sociétés à responsabilité limitée, à condition que lesdits gérants ne possèdent pas, ensemble, plus de la moitié du capital social, étant entendu que les parts appartenant, en toute propriété ou en usufruit, au conjoint, au partenaire lié par un pacte civil de solidarité et aux enfants mineurs non émancipés d'un gérant sont considérées comme possédées par ce dernier ;

9° Présidents et dirigeants des sociétés par actions simplifiées lorsque ces sociétés relèvent des 1° à 4° de l'article L. 722-1 ;

10° Dirigeants des associations ayant un objet agricole, remplissant les conditions prévues au deuxième alinéa du d du 1° du 7 de l'article 261 du code général des impôts ;

11° Administrateurs des groupements mutualistes relevant du 6° du présent article, dès lors qu'ils perçoivent une indemnité de fonction et ne relèvent pas, à titre obligatoire, d'un régime de sécurité sociale ;

12° Salariés des centres de gestion agréés et des associations de gestion et de comptabilité dont les statuts prévoient que le conseil d'administration est composé en majorité de membres désignés par des organisations professionnelles agricoles ou des chambres d'agriculture ;

13° Par dérogation aux dispositions de l'article L. 6342-1 du code du travail, les personnes effectuant des stages de formation professionnelle continue conformément aux dispositions de la sixième partie du code du travail, lorsque ces stages sont effectués dans le cadre du plan de professionnalisation permettant de bénéficier des aides au titre de la politique d'installation en agriculture mentionnée à l'article L. 330-1 du présent code ;

14° Par dérogation aux dispositions de l'article L. 5142-1 du code du travail et du 25° de l'article L. 311-3 du code de la sécurité sociale, les personnes exerçant une activité mentionnée à l'article L. 722-1 du présent code et qui sont liées avec une personne morale par un contrat d'appui au projet d'entreprise, dans les conditions définies par l'article L. 127-1 du code de commerce ;

14° bis Par dérogation au 32° de l'article L. 311-3 du code de la sécurité sociale, les entrepreneurs salariés et les entrepreneurs salariés associés mentionnés aux articles L. 7331-2 et L. 7331-3 du code du travail exerçant une activité mentionnée à l'article L. 722-1 du présent code ;

15° Personnes qui contribuent à l'exercice d'une mission définie au premier alinéa du 21° de l'article L. 311-3 du code de la sécurité sociale, dans les conditions fixées au même 21°, étant entendu que le décret mentionné audit 21° est, dans ce cas, pris pour l'application du présent 15°.

16° Par dérogation au 31° de l'article L. 311-3 du code de la sécurité sociale, les salariés définis au présent article au titre des sommes ou avantages mentionnés au premier alinéa de l'article L. 242-1-4 du code de la sécurité sociale et attribués en contrepartie d'une activité accomplie dans l'intérêt d'une tierce personne n'ayant pas à leur égard la qualité d'employeur et dont les salariés sont affiliés au régime mentionné au premier alinéa du présent article.

Les salariés et assimilés définis au présent article sont désignés dans les titres II à VI du présent livre par les termes salariés agricoles.

**Art. L722-21**

Les métayers mentionnés au 4° de l'article L. 722-20 sont ceux qui travaillent d'ordinaire seuls ou avec l'aide des membres de leur famille ainsi que des associés d'exploitation définis par l'article L. 321-6 et qui :

1° Soit ne possèdent pas à leur entrée dans l'exploitation, pour l'ensemble des terres exploitées par eux, un cheptel mort et vif d'une valeur supérieure à un montant fixé par décret ;

2° Soit exploitent, tant en métayage qu'en fermage ou en faire-valoir direct, des terres dont le revenu cadastral global est au plus égal à une somme fixée par voie réglementaire.

Ne sont considérés comme membres de la famille que le conjoint, les ascendants, descendants, frères, soeurs et alliés au même degré. Sont considérés comme travaillant d'ordinaire seuls ou avec l'aide des membres de leur famille ci-dessus désignés ainsi que des associés d'exploitation au sens de l'article L. 321-6, les métayers n'ayant pas fait appel dans l'année civile écoulée, pour l'ensemble des terres exploitées par eux, en dehors de la main-d'oeuvre familiale susvisée, à plus de soixante-quinze journées de travail salarié. Le bénéfice du présent alinéa est conservé aux métayers qui, ayant au moins à leur charge deux enfants de moins de quatorze ans, n'ont pas fait appel, au cours de l'année civile écoulée, à plus de trois cents journées de travail salarié.

**Art. L722-22**

Les ouvriers agricoles travaillant au profit d'un tiers seuls ou avec l'aide de leur famille, avec des outils leur appartenant en propre, sont réputés, pour l'application des titres IV, V et VI du présent livre, bénéficier d'un contrat de travail, que les travaux soient effectués au temps, à la tâche ou au forfait.

**Art. L722-23**

Pour l'application du présent livre, toute personne occupée, moyennant rémunération, dans les exploitations ou entreprises de travaux forestiers définis à l'article L. 722-3, est présumée bénéficier d'un contrat de travail. Cette présomption est levée si l'intéressé satisfait à des conditions de capacité ou d'expérience professionnelle et d'autonomie de fonctionnement, qui seront fixées par décret.

Les conditions prévues par l'alinéa précédent pour la levée de la présomption de salariat sont réputées remplies par les chefs d'exploitation agricole exerçant à titre secondaire, dans les forêts d'autrui, l'activité mentionnée à l'alinéa précédent.

**Art. L722-24**

Lorsqu'une entreprise de travail temporaire a pour objet de mettre des salariés liés par un contrat de travail temporaire exclusivement à la disposition d'entreprises utilisatrices entrant dans le champ d'application de l'article L. 722-1 ou de l'article L. 722-20, ces salariés relèvent ou, le cas échéant, continuent de relever du régime applicable aux salariés agricoles.

####### Sous-section 1 bis : Dispositions applicables aux personnels enseignants et de documentation liés à l'Etat par contrat.

**Art. L722-24-1**

Lorsqu'une entreprise de travail temporaire établie à l'étranger met à la disposition d'une entreprise exerçant une activité mentionnée aux articles L. 722-1 ou L. 722-20 des salariés, liés par des contrats de travail temporaire, entrant dans le champ d'application des mêmes articles L. 722-1 ou L. 722-20, dont elle demande le maintien à la législation de sécurité sociale d'un autre Etat et que les conditions de ce maintien ne sont pas remplies, ces salariés relèvent ou, le cas échéant, continuent de relever du régime applicable aux salariés agricoles.

**Art. L722-24-2**

Les dispositions des articles L. 712-3 et L. 712-9 du code de la sécurité sociale sont applicables aux personnels enseignants et de documentation liés à l'Etat par contrat qui sont en activité dans des associations ou organismes responsables des établissements d'enseignement agricole privés liés à l'Etat par contrat.

La perte de recettes résultant des dispositions du présent article ne donne pas lieu à application de l'article L. 131-7 du code de la sécurité sociale.

####### Sous-section 2 : Affiliation.

**Art. L722-25**

L'affiliation est faite obligatoirement à la diligence de l'employeur, dans un délai déterminé par voie réglementaire après l'embauchage de toute personne non encore immatriculée.

**Art. L722-26**

Lorsque les assurés cessent de relever du régime des assurances sociales des salariés agricoles, il doit être procédé à leur radiation. Cette radiation peut être opérée soit sur la demande de l'intéressé ou de l'employeur, sous réserve de la production des justifications nécessaires, soit sur l'initiative du service chargé du contrôle de l'application de la législation de protection sociale agricole. Elle a effet à compter du premier jour du trimestre civil suivant.

####### Sous-section 3 : Dispositions particulières aux différentes branches

**Art. L722-27**

Le régime de protection sociale des personnes salariées des professions agricoles comprend trois branches :

1° Les prestations familiales ;

2° Les assurances sociales des salariés qui font l'objet du titre IV ;

3° L'assurance contre les accidents du travail et les maladies professionnelles des salariés qui fait l'objet du chapitre Ier du titre V.

######## Paragraphe 1 : Prestations familiales.

**Art. L722-28**

Les dispositions relatives aux prestations familiales des personnes salariées des professions agricoles s'appliquent aux salariés définis à la sous-section 1 de la présente section.

######## Paragraphe 2 : Assurances sociales des salariés agricoles.

**Art. L722-29**

Sont affiliés obligatoirement aux assurances sociales des salariés agricoles les salariés définis à la sous-section 1 de la présente section.

**Art. L722-30**

Les dispositions de l'article L. 311-7 du code de la sécurité sociale sont applicables aux personnes salariées des professions agricoles de nationalité étrangère, ainsi qu'à leurs ayants droit.

######## Paragraphe 3 : Accidents du travail et maladies professionnelles.

**Art. L722-31**

L'assurance obligatoire contre les accidents du travail et les maladies professionnelles des salariés des professions agricoles s'applique aux personnes énumérées à l'article L. 751-1 et dans les conditions définies au chapitre Ier et au titre V.

##### Chapitre III : Organismes de protection sociale des professions agricoles

###### Section 1 : Organisation générale de la mutualité sociale agricole

**Art. L723-1**

Les organismes de mutualité sociale agricole comprennent les caisses départementales et pluridépartementales de mutualité sociale agricole, la caisse centrale de la mutualité sociale agricole ainsi que leurs associations et groupements mentionnés à l'article L. 723-5. Sauf dispositions contraires du présent chapitre, ils sont soumis aux dispositions du livre Ier du code de la sécurité sociale.

Les caisses de mutualité sociale agricole sont dotées de la personnalité morale et sont constituées et fonctionnent conformément aux prescriptions du code de la mutualité, sous réserve des dispositions du présent code et du code de la sécurité sociale et des textes pris pour leur application.

####### Sous-section 1 : Caisses départementales et pluridépartementales de mutualité sociale agricole.

**Art. L723-2**

Les caisses de mutualité sociale agricole sont départementales ou pluridépartementales. Elles sont chargées de la gestion des régimes obligatoires de protection sociale des salariés et non salariés des professions agricoles. Elles assurent pour ces personnes l'attribution de la protection complémentaire en matière de santé prévue à l'article L. 861-1 du code de la sécurité sociale. Elles peuvent être autorisées à gérer des régimes complémentaires d'assurance maladie, maternité, invalidité et de vieillesse pour les personnes non salariées des professions agricoles, dans des conditions fixées par décret en Conseil d'Etat.

Elles peuvent accompagner toutes actions visant à favoriser la coordination et l'offre de soins en milieu rural.

Les statuts et règlements intérieurs des caisses de mutualité sociale agricole sont approuvés par l'autorité administrative.

**Art. L723-3**

Les caisses de mutualité sociale agricole comprennent un service du recouvrement, contrôle et contentieux et des sections dont les opérations font l'objet de comptabilités distinctes dans des conditions fixées par décret.

Le service du recouvrement, contrôle et contentieux est notamment chargé du calcul et du recouvrement des cotisations dues par les ressortissants des régimes obligatoires de protection sociale agricole. Il en met le produit à la disposition des sections intéressées.

Les caisses comprennent obligatoirement les sections suivantes :

1° Assurances sociales des salariés ;

2° Prestations familiales ;

3° Assurance vieillesse et assurance veuvage des non-salariés ;

4° Assurance maladie, invalidité et maternité des non-salariés.

5° Assurance contre les accidents du travail et les maladies professionnelles des salariés ;

6° Action sanitaire et sociale ;

6° bis Assurance contre les accidents du travail et les maladies professionnelles des personnes non salariées mentionnées à l'article L. 752-1 ;

6° ter Assurance vieillesse complémentaire obligatoire des non-salariés agricoles ;

7° Le cas échéant, des sections assurances complémentaires facultatives maladie, invalidité et maternité et assurance vieillesse des non-salariés agricoles.

Les caisses de mutualité sociale agricole peuvent créer toute autre section qui s'avérerait nécessaire après autorisation de l'autorité administrative.

Elles peuvent également, sous leur responsabilité, créer des échelons locaux et confier aux délégués cantonaux élus directement des trois collèges qu'elles désignent toutes missions, qu'ils effectuent à titre gratuit.

Les caisses dont la circonscription comporte plusieurs départements peuvent constituer des comités départementaux selon des modalités fixées par leur conseil d'administration. Les conseils d'administration peuvent leur confier des missions, notamment pour animer le réseau des élus locaux de la mutualité sociale agricole. Ces comités départementaux peuvent être consultés sur les demandes individuelles relatives aux cotisations sociales et les aides individuelles relatives à l'action sanitaire et sociale ainsi que sur toutes questions concernant la gestion des régimes agricoles de protection sociale dans le département. Leurs membres peuvent assurer la représentation de la caisse sur mandat du conseil d'administration. Le comité départemental est composé d'administrateurs de la caisse, élus du département concerné, d'un membre désigné par l'union départementale des associations familiales et de délégués cantonaux du même département. Le nombre de membres du comité départemental ne peut excéder le nombre de membres du conseil d'administration d'une caisse départementale. Les dispositions des articles L. 723-36, L. 723-37 et L. 723-42 sont applicables aux membres de ces comités.

Elles contribuent au développement sanitaire et social des territoires ruraux.

Les caisses de mutualité sociale agricole, avec le concours de leur service social, mettent en œuvre des actions de promotion et d'accompagnement de la prévention de la désinsertion professionnelle, afin de favoriser le maintien dans l'emploi de leurs ressortissants dont l'état de santé est dégradé du fait d'un accident ou d'une maladie, d'origine professionnelle ou non, compte tenu de la coordination assurée par la caisse centrale de la mutualité sociale agricole. Ces actions se font en lien, en tant que de besoin, avec les intervenants extérieurs qualifiés, les acteurs de la compensation du handicap et les acteurs de la préorientation et de la réadaptation professionnelles mentionnés à l'article L. 5214-3-1 du code du travail, aux 3° et 4° de l'article L. 5211-2 du même code ainsi qu'au b du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles.

Elles proposent au préfet la surface minimale d'assujettissement prévue à l'article L. 722-5-1 du présent code.

**Art. L723-4**

En cas de fusion de plusieurs caisses de mutualité sociale agricole, la circonscription de la nouvelle caisse ainsi créée est constituée par l'ensemble des circonscriptions des caisses fusionnées. Les modalités selon lesquelles sont attribués les biens, droits et obligations des caisses intéressées par la fusion sont fixées par décret. Les opérations entraînées par ce transfert, qui n'apporte aucune modification à l'affectation définitive des ressources attribuées à chacun des régimes précédemment gérés par lesdites caisses, bénéficient de l'exonération prévue par l'article 1085 du code général des impôts.

**Art. L723-4-1**

Le conseil central d'administration de la mutualité sociale agricole peut décider, sur proposition de l'assemblée générale centrale, la fusion de deux ou plusieurs caisses de mutualité sociale agricole. La date d'effet est fixée au 1er janvier de l'année civile du terme du mandat des membres des conseils d'administration des caisses appelées à fusionner ou au premier jour du mois civil suivant le terme de ce mandat.

Pour l'application du premier alinéa, le conseil central d'administration peut, en lieu et place des conseils d'administration des caisses concernées, constituer en son sein une commission chargée de prendre toutes mesures nécessaires à la mise en place de la nouvelle caisse. Cette commission peut s'adjoindre des personnalités qualifiées désignées par le conseil central d'administration. La composition de cette commission est soumise à l'approbation du ministre chargé de l'agriculture. Les décisions de la commission sont soumises au contrôle de l'Etat dans les conditions prévues par l'article L. 152-1 du code de la sécurité sociale et sont exécutoires par les directeurs des caisses concernées dès leur approbation.

**Art. L723-5**

Les caisses de mutualité sociale agricole peuvent, en vue de créer des services d'intérêt commun, se regrouper sous forme d'associations à but non lucratif régies par la loi du 1er juillet 1901 relative au contrat d'association ou de groupements d'intérêt économique.

Les statuts et règlements intérieurs de ces groupements ou associations sont approuvés dans les mêmes conditions que ceux des caisses qui les ont créés. Les modalités de leur fonctionnement sont déterminées par décret en Conseil d'Etat.

**Art. L723-6**

La circonscription des caisses fusionnées et celle des associations à but non lucratif créées par regroupement de deux ou plusieurs caisses de mutualité sociale agricole, mentionnées aux articles L. 723-4 et L. 723-5, ne peuvent, sauf dérogation accordée par le ministre chargé de l'agriculture, excéder la circonscription de la région administrative.

**Art. L723-7**

I. — Les caisses de mutualité sociale agricole et leurs associations peuvent, dans les limites de leur circonscription géographique, constituer des unions avec les organismes d'assurances mutuelles agricoles ou d'autres organismes à but non lucratif se proposant de mener des actions de prévoyance, de solidarité ou d'entraide, en vue de la représentation ou de la valorisation d'intérêts communs.

Ces unions sont administrées par un comité comprenant des représentants de chacun des trois collèges des conseils d'administration des caisses de mutualité sociale agricole et des représentants des conseils d'administration des autres organismes associés.

II. — Les caisses de mutualité sociale agricole peuvent créer avec des tiers des services communs en matière de gestion et d'action sanitaire et sociale ou participer à des services préexistants.

Elles peuvent également conclure des conventions avec des organismes administrés paritairement par les organisations professionnelles et syndicales représentatives des employeurs et des salariés de l'agriculture, notamment en vue du recouvrement, pour le compte de ces organismes, des cotisations qui leur sont dues en application d'une convention ou d'un accord collectif étendu. Ces conventions peuvent stipuler que les caisses de mutualité sociale agricole procèdent au recouvrement et au contrôle de ces cotisations selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations dues au titre des assurances sociales agricoles obligatoires.

Les caisses de mutualité sociale agricole et leurs associations peuvent également conclure des conventions avec des tiers en vue de la gestion partielle d'une activité en relation directe ou complémentaire avec la mission de service public dont elles sont chargées.

III. — Lorsque la participation financière, directe ou indirecte, des caisses de mutualité sociale agricole et de leurs associations, mentionnées au premier alinéa de l'article L. 723-1, atteint ou dépasse la majorité des parts du capital social des unions d'économie sociale, groupements d'intérêt économique ou sociétés civiles immobilières auxquels elles sont autorisées à participer, les budgets et comptes annuels des unions d'économie sociale, groupements d'intérêt économique et sociétés civiles immobilières sont soumis à l'approbation de l'organisme de mutualité sociale agricole détenant la participation majoritaire.

Ces dispositions sont également applicables aux unions et associations dont au moins la moitié des moyens de fonctionnement est financée, de manière directe ou indirecte, par les caisses de mutualité sociale agricole et leurs associations.

IV. — Un décret en Conseil d'Etat fixe les conditions d'application des dispositions prévues aux I, et II ci-dessus.

**Art. L723-8**

Les caisses de mutualité sociale agricole sont autorisées à conclure avec les entreprises d'assurance sur la vie visées au 1° de l'article L. 310-1 du code des assurances et les caisses autonomes mutualistes visées à l'article L. 321-1 du code de la mutualité des conventions pour l'encaissement des cotisations et le versement des prestations afférentes aux contrats d'assurance de groupe visés au I de l'article 55 de la loi n° 97-1051 du 18 novembre 1997 d'orientation sur la pêche maritime et les cultures marines.

**Art. L723-9**

Les caisses de mutualité sociale agricole peuvent passer des contrats avec les sociétés mutualistes ayant créé des oeuvres sociales en vue d'en faire bénéficier leurs adhérents.

**Art. L723-10**

Les caisses de mutualité sociale agricole sont tenues de s'affilier, pour la réassurance, à la caisse centrale de la mutualité sociale agricole mentionnée à l'article L. 723-11.

####### Sous-section 2 : Caisse centrale de la mutualité sociale agricole.

**Art. L723-11**

La caisse centrale de la mutualité sociale agricole a pour missions :

1° De représenter la mutualité sociale agricole auprès des pouvoirs publics ;

2° De participer à toutes opérations de nature à faciliter l'exercice par les caisses de mutualité sociale agricole de leurs attributions, notamment :

a) En apportant aux caisses l'information et la documentation relatives à l'application de la législation sociale agricole ;

b) En mettant en oeuvre des traitements automatisés permettant d'identifier sur le plan national les bénéficiaires des régimes de protection sociale agricole et de centraliser les informations nécessaires à la détermination des prestations dues aux assurés ;

c) En assurant la fonction de centrale d'achat au sens du code des marchés publics, pour le compte des organismes de mutualité sociale agricole mentionnés à l'article L. 723-1 et en passant, pour son propre compte et celui desdits organismes, des marchés ou des accords-cadres. Les marchés subséquents aux accords-cadres sont passés par la caisse centrale ou les organismes de mutualité sociale agricole ;

d) En passant des conventions dans les matières et avec les organismes définis aux articles L. 723-7, L. 723-8 et L. 723-9 qui, lorsqu'elles ont été approuvées par le ministre chargé de l'agriculture, sont applicables de droit dans l'ensemble des organismes de Mutualité sociale agricole ;

3° D'assurer la gestion de risques, de fonds ou de budgets dans les cas prévus par la législation ou la réglementation ;

4° De gérer les opérations de compensation en matière de gestion, d'action sanitaire et sociale et de contrôle médical des caisses de mutualité sociale agricole ;

5° De procéder aux répartitions des recettes et compensations de charges dans les conditions prévues par décret ;

6° De promouvoir et animer l'action sanitaire et sociale ;

7° De promouvoir la prévention des accidents du travail des salariés agricoles ;

8° De promouvoir la prévention des accidents du travail des personnes non salariées mentionnées à l'article L. 752-1 ;

9° De contribuer au développement sanitaire et social des territoires ruraux et, par ses avis, à la définition des orientations et des conditions de mise en oeuvre de la politique de développement rural en matière sanitaire et sociale ;

9° bis De promouvoir la prévention de la désinsertion professionnelle afin de favoriser le maintien dans l'emploi de ses ressortissants dont l'état de santé est dégradé du fait d'un accident ou d'une maladie, d'origine professionnelle ou non, et de coordonner l'action dans ce champ des organismes locaux ;

10° De prendre les mesures nécessaires au pilotage du réseau des organismes de mutualité sociale agricole et de confier à certains d'entre eux la charge d'assumer des missions communes ;

10° bis De définir les orientations mises en œuvre par les organismes de son réseau en matière de lutte contre le non-recours aux prestations et de simplification des démarches des demandeurs et assurés ou allocataires ;

11° De mettre en oeuvre ou de coordonner des actions de contrôle afin de détecter les fraudes et les comportements abusifs. Elle peut requérir la participation des caisses mentionnées à l'article L. 723-2. Elle peut à ce titre utiliser des traitements automatisés des données relatives au service des prestations et au recouvrement des cotisations ;

12° D'assurer la gestion commune de la trésorerie des organismes de mutualité sociale agricole mentionnés à l'article L. 723-1. L'individualisation de la trésorerie des différentes branches des régimes des salariés et des non-salariés agricoles est assurée par un suivi permanent en prévision et en réalisation comptable, dans des conditions fixées par décret.

Sous réserve de dispositions législatives ou réglementaires spécifiques, la caisse centrale de la mutualité sociale agricole perçoit des frais de gestion, dont les modalités sont déterminées par convention conclue entre ladite caisse et l'attributaire et approuvée par les ministres chargés de l'agriculture, de la sécurité sociale et, le cas échéant, des autres ministres concernés, pour le recouvrement des cotisations et contributions sociales, ainsi que des majorations et pénalités de retard y afférentes, à l'exclusion de celles dues au titre des régimes de protection sociale agricole dont les caisses locales de mutualité sociale agricole assurent l'application.

La caisse centrale de la mutualité sociale agricole assure la notification et le versement à chaque attributaire des sommes recouvrées qui lui reviennent.

**Art. L723-12**

I. — La caisse centrale de la mutualité sociale agricole contribue à la mise en oeuvre de la politique sociale agricole. Elle soumet à cette fin toutes propositions aux ministres chargés de l'agriculture et de la sécurité sociale et leur communique toutes statistiques.

II. — Dans le respect des lois de financement de la sécurité sociale, l'autorité compétente de l'Etat conclut avec la caisse centrale de la mutualité sociale agricole une convention d'objectifs et de gestion à caractère pluriannuel. Cette convention détermine pour une période minimale de quatre ans les objectifs liés à la gestion des régimes de protection sociale des non-salariés et des salariés des professions agricoles, au service des prestations, au recouvrement des cotisations et des impôts affectés, à l'amélioration du service aux usagers et à la politique d'action sanitaire et sociale et de prévention. Elle détermine également les conditions de conclusion des avenants en cours d'exécution de la convention, notamment en fonction des lois de financement de la sécurité sociale et des modifications importantes de la charge de travail de la caisse centrale liées à l'évolution du cadre législatif et réglementaire de son action, ainsi que le processus d'évaluation contradictoire des résultats obtenus au regard des objectifs fixés. Cette convention définit des orientations pluriannuelles cohérentes avec celles mentionnées dans la convention d'objectifs et de gestion de la branche maladie du régime général.

L'avenant qui est conclu à la suite de la publication de la loi de financement de la sécurité sociale comporte des clauses analogues à celles de l'avenant ayant le même objet de la branche maladie du régime général. La convention d'objectifs et de gestion est signée, pour le compte de la caisse centrale de la mutualité sociale agricole, par le président du conseil central d'administration et par le directeur de la caisse centrale de la mutualité sociale agricole. La convention est transmise au Parlement. Un bilan de son application, notamment au regard des orientations fixées par les lois de financement de la sécurité sociale, lui est également transmis dans les trois années suivant sa signature. La mise en oeuvre de la convention d'objectifs et de gestion fait l'objet de contrats pluriannuels de gestion conclus entre la caisse centrale de la mutualité sociale agricole et chacune des caisses de mutualité sociale agricole. Les contrats pluriannuels de gestion sont signés pour chacun des deux organismes par le président du conseil d'administration et par le directeur.

II bis. — Le conseil central d'administration de la mutualité sociale agricole est saisi pour avis de tout projet de loi ou de tout projet de mesure réglementaire ayant des incidences sur les régimes obligatoires de protection sociale des salariés et des non-salariés des professions agricoles, sur l'action sanitaire et sociale ou sur l'équilibre financier de ces régimes, et notamment des projets de loi de financement de la sécurité sociale. Les avis sur le projet de loi de financement de la sécurité sociale sont rendus sur le texte déposé sur le bureau de l'Assemblée nationale. La saisine est effectuée par le Gouvernement au plus tard le lendemain du dépôt. Les avis sont motivés.

Le conseil peut également faire toutes propositions de modification de nature législative ou réglementaire dans son domaine de compétence.

Le Gouvernement transmet au Parlement les avis rendus sur les projets de loi et les propositions de modification de nature législative. Il fait connaître dans un délai d'un mois les suites qu'il réserve aux propositions de modification de nature réglementaire.

Par dérogation au troisième alinéa du présent II bis, les avis sur le projet de loi de financement de la sécurité sociale sont rendus au Parlement dans un délai de quinze jours à compter du dépôt dudit projet de loi sur le bureau de l'Assemblée nationale.

Un décret en Conseil d'Etat fixe les modalités d'application du présent II bis, et notamment les délais dans lesquels le conseil central d'administration de la mutualité sociale agricole rend ses avis.

III. — Elle est soumise aux dispositions applicables en matière de gestion administrative, comptable et financière aux caisses départementales et pluridépartementales de mutualité sociale agricole.

IV. — Les statuts de la caisse centrale de la mutualité sociale agricole sont approuvés par le ministre chargé de l'agriculture.

**Art. L723-12-1**

La Caisse centrale de la mutualité sociale agricole contribue à la mise en œuvre de la politique de santé et de la politique de soutien à l'autonomie des personnes âgées et des personnes handicapées ainsi qu'à l'organisation du système de soins et au bon usage de la prévention et des soins.

Elle contribue à la définition :

— des orientations de la politique de gestion du risque et des objectifs pour sa mise en oeuvre ;

— des principes régissant les actions de contrôle, de prévention et de lutte contre les abus et les fraudes ;

— des objectifs poursuivis pour améliorer la qualité des services rendus à l'usager ;

— des axes de la politique de communication à l'égard des assurés sociaux et des professions de santé.

Elle participe, avec la Caisse nationale de solidarité pour l'autonomie, à la détermination des orientations en faveur du soutien à l'autonomie des personnes âgées et des personnes handicapées. Elle promeut et anime des actions de prévention de la perte d'autonomie et de soutien aux proches aidants.

**Art. L723-12-2**

La Caisse centrale de la mutualité sociale agricole approuve, dans les conditions prévues à l'article L. 153-2 du code de la sécurité sociale, les budgets établis par les organismes mentionnés à l'article L. 723-1 du présent code. Elle veille à ce que le total des dépenses de fonctionnement des organismes de mutualité sociale agricole soit contenu dans la limite des crédits fixés par la convention d'objectifs et de gestion. Elle met, le cas échéant, en œuvre les dispositions des articles L. 153-4 et L. 153-5 du code de la sécurité sociale.

**Art. L723-12-3**

Le conseil d'administration de la Caisse centrale de la mutualité sociale agricole peut prescrire aux organismes de mutualité sociale agricole toutes mesures tendant à la limitation de leurs dépenses budgétaires ou à une plus grande maîtrise des coûts de gestion administrative et technique et des risques financiers.Si les mesures prescrites ne sont pas mises en œuvre, le conseil d'administration peut mettre en demeure l'organisme de prendre, dans un délai déterminé, toutes mesures de redressement utiles.

A titre exceptionnel, si cette mise en demeure reste sans effet, le conseil d'administration de la caisse centrale peut constituer en son sein une commission qui se substitue au conseil d'administration de l'organisme local pour la mise en œuvre des mesures de redressement nécessaires, pour une durée qu'il fixe et qui est strictement nécessaire à cette mise en œuvre.

Cette commission peut s'adjoindre des personnalités qualifiées désignées par le conseil d'administration de la caisse centrale. La composition de cette commission est soumise à l'approbation du ministre chargé de l'agriculture. Les décisions de la commission sont soumises au contrôle de l'Etat dans les conditions prévues par l'article L. 152-1 du code de la sécurité sociale et sont exécutoires par les directeurs des caisses concernées dès leur approbation.

**Art. L723-13**

La Caisse centrale de la mutualité sociale agricole exerce, au titre des attributions énoncées aux articles L. 723-11, L. 723-12 et L. 723-12-1 un pouvoir de contrôle sur les caisses de mutualité sociale agricole mentionnées à l'article L. 723-2 ainsi que sur les groupements et associations mentionnés à l'article L. 723-5.

Sans préjudice des dispositions de l'article L. 724-1, elle peut également contrôler la régularité des opérations de liquidation des cotisations et des prestations de sécurité sociale par les caisses de mutualité sociale agricole.

Ces contrôles sont effectués selon des modalités fixées par décret.

**Art. L723-13-1**

La Caisse centrale de la mutualité sociale agricole vérifie la pertinence des objectifs de contrôle poursuivis par les organismes de mutualité sociale agricole et les conditions dans lesquelles ces contrôles s'effectuent. Elle donne aux organismes des injonctions en cas de carence, leur demande communication des procès-verbaux dressés à la suite des contrôles et les transmet, le cas échéant, au procureur de la République aux fins de poursuite.

**Art. L723-13-2**

La Caisse centrale de la mutualité sociale agricole transmet aux ministres chargés de l'agriculture et de la sécurité sociale, dans des conditions fixées par décret, les informations relatives à la situation sociale, professionnelle, aux contrats de travail et aux éléments de rémunération ou de revenu et d'assiette des cotisations et contributions sociales des personnes mentionnées aux articles L. 722-1 et L. 722-20 ainsi qu'aux établissements employeurs. Les informations transmises permettent notamment la constitution d'échantillons statistiquement représentatifs en vue de l'étude des situations et des parcours professionnels des personnes figurant dans ces échantillons, selon les modalités prévues à l'article 7 bis de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques.

**Art. L723-13-3**

Il est créé, au sein de la caisse centrale de la mutualité sociale agricole mentionnée à l'article L. 723-11, un fonds d'indemnisation des victimes de pesticides ayant pour objet la réparation des dommages subis par les victimes mentionnées à l'article L. 491-1 du code de la sécurité sociale. Le fonds comprend un conseil de gestion. Il est représenté à l'égard des tiers par le directeur de la caisse centrale de la mutualité sociale agricole. La mutualité sociale agricole met à disposition du fonds les moyens nécessaires à l'exercice de ses missions.

Le fonds enregistre en recettes :

1° Le produit de la taxe prévue à l'article L. 253-8-2 du présent code pour la part mentionnée au 2° du VI du même article L. 253-8-2 ;

2° Une contribution, dont le montant est défini selon des modalités fixées par décret, de la branche Accidents du travail et maladies professionnelles du régime général de la sécurité sociale, destinée à couvrir les dépenses du fonds engagées au titre des assurés relevant de ce régime ;

3° Une contribution, dont le montant est défini selon des modalités fixées par décret, du régime d'assurance obligatoire contre les accidents du travail et les maladies professionnelles des non-salariés des professions agricoles mentionné à l'article L. 752-1, destinée à couvrir les dépenses du fonds engagées au titre des assurés relevant de ce régime ;

4° Une contribution, dont le montant est défini selon des modalités fixées par décret, du régime d'assurance accidents du code local des assurances sociales en vigueur dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, destinée à couvrir les dépenses du fonds engagées au titre des assurés agricoles relevant de ce régime ;

5° Les sommes perçues en application de l'article L. 491-6 du code de la sécurité sociale ;

6° Les produits divers, dons et legs dont le fonds peut bénéficier.

Le fonds enregistre en dépenses :

a) La prise en charge des indemnités mentionnées au titre IX du livre IV du code de la sécurité sociale ;

b) Les frais de fonctionnement du fonds et ceux liés à sa gestion.

Les dépenses et les recettes du fonds sont retracées dans les comptes du régime d'assurance obligatoire contre les accidents du travail et les maladies professionnelles des salariés des professions agricoles mentionné à l'article L. 751-1 du présent code. Si les recettes enregistrées par le fonds ne lui permettent pas d'assurer la couverture des dépenses correspondantes, l'équilibre financier de celui-ci est assuré par l'attribution à due concurrence d'une part du produit des cotisations mentionnées à l'article L. 751-13.

Un décret en Conseil d'Etat définit les règles d'organisation et de fonctionnement du fonds ainsi que la composition et les compétences du conseil de gestion mentionné au premier alinéa du présent article.

###### Section 2 : Assemblées générales et conseils d'administration des caisses de mutualité sociale agricole.

**Art. L723-14**

Les caisses de mutualité sociale agricole et la caisse centrale de la mutualité sociale agricole sont administrées par les conseils d'administration de la mutualité sociale agricole élus par les assemblées générales de la mutualité sociale agricole, élues elles-mêmes dans les conditions fixées à la présente section.

####### Sous-section 1 : Elections

######## Paragraphe 1 : Collèges électoraux.

**Art. L723-15**

Les personnes relevant à titre d'assujettis, qu'ils soient bénéficiaires ou cotisants, des caisses de mutualité sociale agricole forment trois collèges électoraux :

1° Le premier collège comprend :

a) Les chefs d'exploitations ou d'entreprises mentionnées à l'article L. 722-1 n'employant pas de main-d'oeuvre salariée à titre permanent ;

b) Les membres non-salariés de leur famille travaillant sur l'exploitation ou dans l'entreprise ;

2° Le deuxième collège comprend les salariés agricoles mentionnés à l'article L. 722-20 :

3° Le troisième collège comprend :

a) Les chefs d'exploitations ou d'entreprises mentionnées à l'article L. 722-1 employant une main-d'oeuvre salariée, à titre permanent ;

b) Les membres non-salariés de leur famille travaillant sur l'exploitation ou dans l'entreprise ;

c) Les organismes mentionnés au 6° de l'article L. 722-20.

Les personnes qui bénéficient des prestations en nature de l'assurance maladie du régime des salariés agricoles en qualité de titulaire d'un avantage de vieillesse, d'un avantage d'invalidité ou d'une rente d'accident du travail de ce régime sont rattachées au deuxième collège. Les personnes qui bénéficient des prestations en nature de l'assurance maladie du régime des non-salariés agricoles, en qualité de titulaires d'un avantage de vieillesse ou d'invalidité de ce régime, sont rattachées au collège électoral auquel elles appartenaient à la date de cessation de leur activité agricole non-salariée.

Les personnes qui, du fait d'une activité agricole exercée précédemment, continuent d'avoir droit aux prestations d'assurance maladie sont rattachées au collège dont elles relevaient avant de cesser leur activité.

**Art. L723-17**

Dans chaque canton, les électeurs des premier et troisième collèges élisent six délégués cantonaux et six suppléants, à raison de quatre délégués et quatre suppléants pour le premier collège et de deux délégués et deux suppléants pour le troisième.

Si, dans le premier collège, le nombre des électeurs d'un ou plusieurs cantons est inférieur à cinquante, le conseil d'administration de la caisse de mutualité sociale agricole réunit deux ou plusieurs cantons limitrophes d'un même département pour former une circonscription électorale regroupant au moins cinquante électeurs ou, à défaut, tous les électeurs du département relevant de ce collège. Si, dans le troisième collège, le nombre des électeurs d'un ou plusieurs cantons est inférieur à dix, le conseil d'administration de la caisse de mutualité sociale agricole réunit deux ou plusieurs cantons limitrophes d'un même département pour former une circonscription électorale regroupant au moins dix électeurs ou, à défaut, tous les électeurs du département relevant de ce collège. Dans l'un comme dans l'autre cas, quelle que soit la circonscription électorale, le nombre de délégués cantonaux par collège est égal au nombre de délégués éligibles dans un seul canton, majoré d'une unité par canton supplémentaire regroupé.

Sont proclamés élus pour chacun des collèges, les délégués et suppléants ayant obtenu le plus grand nombre de voix au scrutin majoritaire à un tour.

En cas de vacance au sein des délégués cantonaux des premier et troisième collèges, les suppléants des délégués dont les fonctions ont pris fin sont appelés à prendre part à l'assemblée générale de la mutualité sociale agricole jusqu'aux élections cantonales suivantes.

**Art. L723-18**

Dans chaque canton, les électeurs du deuxième collège élisent trois délégués cantonaux.

Toutefois, si le nombre des électeurs d'un ou plusieurs cantons est inférieur à cinquante, le conseil d'administration de la caisse de mutualité sociale agricole réunit deux ou plusieurs cantons limitrophes pour former des circonscriptions électorales groupant au moins cinquante électeurs ou, à défaut, tous les électeurs du département. Dans ce cas, quelle que soit la circonscription électorale, le nombre de délégués cantonaux est égal au nombre de délégués éligibles dans un seul canton, majoré d'une unité par canton supplémentaire regroupé.

Les délégués cantonaux sont élus au scrutin de liste à la représentation proportionnelle suivant la règle du plus fort reste sans panachage, rature ou vote préférentiel. Les sièges sont attribués dans l'ordre de présentation des candidats.

Les listes sont présentées par les organisations syndicales de salariés agricoles reconnues représentatives au plan national. Elles doivent comprendre un nombre de candidats égal au moins au nombre de délégués cantonaux à élire et au plus au double de ce nombre. Il est pourvu aux vacances survenant dans le deuxième collège dans l'ordre de présentation de la liste intéressée.

**Art. L723-18-1**

Par dérogation aux dispositions des articles L. 723-17 et L. 723-18 :

1° Pour les premier et troisième collèges :

a) Les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne constituent chacun une circonscription électorale ; le nombre de délégués cantonaux élus directement y est égal au nombre de droit commun pour chaque canton groupant au moins le nombre d'électeurs prévu à l'article L. 723-17, majoré d'une unité par canton n'atteignant pas ces seuils ;

b) Les villes de Paris, Lyon et Marseille constituent chacune une circonscription électorale ; le nombre de délégués cantonaux élus directement y est égal au nombre de droit commun de délégués éligibles dans un canton pour chaque arrondissement groupant au moins le nombre d'électeurs prévu à l'article L. 723-17, majoré d'une unité par arrondissement n'atteignant pas ces seuils.

2° Pour le deuxième collège :

a) Les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne constituent chacun une circonscription électorale ; le nombre de délégués cantonaux élus directement y est égal, pour le premier canton, au nombre de droit commun prévu à l'article L. 723-18, majoré d'une unité pour chaque canton suivant ;

b) Les villes de Paris, Lyon et Marseille constituent chacune une circonscription électorale ; le nombre de délégués cantonaux élus directement y est égal, pour le premier arrondissement, au nombre de droit commun de délégués éligibles prévu à l'article L. 723-18, majoré d'une unité pour chacun des arrondissements suivants.

######## Paragraphe 2 : Electeurs, conditions d'éligibilité.

**Art. L723-19**

Sont électeurs dans les collèges définis à l'article L. 723-15 à condition de n'avoir pas été condamnés à l'une des peines entraînant ou de nature à entraîner la déchéance des droits civiques, les personnes âgées de seize ans au moins et dont toutes les cotisations personnellement dues par elles et réclamées depuis six mois au moins ont été acquittées.

Lorsque l'employeur est une personne morale, l'électeur est un mandataire désigné par elle à cet effet.

Dès lors qu'il bénéficie des prestations familiales ou d'assurance maladie du régime des salariés agricoles ou du régime des exploitants agricoles et qu'il ne relève pas personnellement d'un des collèges ci-dessus définis, tout conjoint d'une personne ayant la qualité d'électeur est électeur dans le même collège.

Les électeurs sont inscrits sur la liste électorale du canton de leur résidence.

Nul ne peut être électeur dans plus d'un des collèges définis à l'article L. 723-15.

**Art. L723-20**

Sont éligibles dans chacun des collèges ci-dessus définis les électeurs, âgés de dix-huit ans accomplis et appartenant au collège considéré s'ils n'ont pas été frappés au cours des cinq années précédentes d'une condamnation figurant au bulletin n° 2 du casier judiciaire.

**Art. L723-21**

Les membres des conseils d'administration ne doivent pas avoir fait l'objet, au cours des cinq années précédant la date de leur élection, d'une condamnation à une peine correctionnelle ou contraventionnelle prononcée pour une infraction aux dispositions du livre VII du présent code.

Ne peuvent être élus comme membres du conseil d'administration d'un organisme de mutualité sociale agricole ou perdent le bénéfice de leur mandat :

1° Les personnes appartenant aux premier et troisième collèges qui n'ont pas satisfait à leurs obligations en matière de déclarations et de paiements obligatoires à l'égard des organismes de mutualité sociale agricole dont elles relèvent ;

2° Les membres du personnel des organismes de mutualité sociale agricole, ainsi que les anciens membres qui ont cessé leur activité depuis moins de cinq ans, s'ils exerçaient une fonction de direction dans l'organisme pour lequel ils sollicitent un mandat, ou qui ont fait l'objet depuis moins de dix ans d'un licenciement pour motif disciplinaire ;

3° (alinéa abrogé).

Perdent également le bénéfice de leur mandat les personnes qui cessent de relever d'un régime de protection sociale agricole.

Les administrateurs sont tenus de remettre au directeur de l'organisme de mutualité sociale agricole, dès leur élection et le cas échéant en cours de mandat, une déclaration mentionnant les fonctions d'administrateur, de directeur ou de gérant qu'ils exercent dans des entreprises, institutions ou associations qui bénéficient d'un concours financier de la part de l'organisme de mutualité sociale agricole ou qui participent à la prestation de travaux, de fournitures ou de services au bénéfice dudit organisme ou à l'exécution des contrats d'assurance, de bail ou de location. Cette déclaration est communiquée par le directeur au conseil d'administration de l'organisme.

Sauf désignation par le conseil d'administration en qualité de représentants de l'organisme de mutualité sociale agricole, les administrateurs dans la situation prévue à l'alinéa précédent ne peuvent pas prendre part aux délibérations concernant soit les entreprises, associations ou institutions dans lesquelles ils exercent des fonctions de dirigeants, soit les prestations ou contrats auxquels ils participent ou sont parties.

######## Paragraphe 3 : Scrutins.

**Art. L723-22**

Le conseil d'administration de la mutualité sociale agricole établit les listes électorales et organise les élections.

**Art. L723-24**

Les règles établies par les articles L. 6, L. 7, L. 10, L. 20, L. 59, L. 66 et L. 67, L. 86, L. 110 et L. 114 du code électoral s'appliquent aux opérations électorales concernant les organismes de mutualité sociale agricole.

En outre, les agissements prévus aux articles L. 88, L. 88-1, L. 92 à L. 95, L. 106 à L. 109, L. 113 et L. 116 du même code sont punis des peines prévues respectivement à chacun de ces articles.

Les contestations relatives à l'électorat, à l'éligibilité et à la régularité des opérations électorales sont portées devant le tribunal judiciaire qui statue en dernier ressort.

**Art. L723-26**

Les caisses de mutualité sociale agricole supportent, sur leur budget de fonctionnement, les dépenses administratives afférentes aux opérations électorales prévues à la présente section.

Elles remboursent aux délégués à l'assemblée générale les frais engagés pour l'exercice de leur mandat dans des conditions fixées par décret.

Toutefois, la caisse centrale de la mutualité sociale agricole supporte, sur son propre budget de fonctionnement, les dépenses administratives afférentes aux opérations électorales prévues aux articles L. 723-28 et L. 723-32 ainsi que les frais engagés par les délégués à l'assemblée générale centrale pour l'exercice de leur mandat dans les conditions fixées par le décret visé à l'alinéa précédent.

####### Sous-section 2 : Assemblées générales

######## Paragraphe 1 : Caisses départementales et pluridépartementales.

**Art. L723-27**

Les délégués cantonaux des trois collèges, élus pour cinq ans, forment l'assemblée générale départementale de la mutualité sociale agricole.

Lorsque la circonscription de la caisse de mutualité sociale agricole s'étend sur deux ou plusieurs départements, l'assemblée générale comprend les délégués cantonaux des départements de la circonscription.

######## Paragraphe 2 : Caisse centrale.

**Art. L723-28**

L'assemblée générale centrale de la mutualité sociale agricole est constituée par les délégués élus par leurs pairs au sein du conseil d'administration de chacune des caisses de mutualité sociale agricole, à raison de trois délégués pour le premier collège, de trois délégués pour le deuxième collège et d'un délégué pour le troisième collège.

En ce qui concerne les caisses visées à l'article L. 723-30, le nombre de délégués par collège est multiplié par deux.

####### Sous-section 3 : Composition et fonctionnement des conseils d'administration

######## Paragraphe 1 : Caisses départementales et pluridépartementales.

**Art. L723-29**

Le conseil d'administration d'une caisse départementale de mutualité sociale agricole est ainsi composé :

1° Vingt-sept membres élus en son sein par l'assemblée générale départementale pour cinq ans, à raison de :

a) Neuf membres élus par les délégués cantonaux du premier collège à la majorité absolue des suffrages exprimés au premier tour et à la majorité relative au second tour ;

b) Douze membres élus par les délégués cantonaux du deuxième collège au scrutin de liste selon la représentation proportionnelle au plus fort reste sans panachage, rature ni vote préférentiel et suivant l'ordre de présentation ;

c) Six membres élus par les délégués cantonaux du troisième collège à la majorité absolue des suffrages exprimés au premier tour et à la majorité relative au second tour.

2° Deux représentants des familles dont l'un est électeur dans le deuxième collège et l'autre dans le premier ou le troisième collège et qui sont désignés par l'union départementale des associations familiales sur proposition des associations familiales rurales ; le mandat de ces deux administrateurs est également fixé à cinq ans.

Siègent également, avec voix consultative, trois représentants du personnel de la caisse, désignés par le comité social et économique et pris en son sein, à raison de deux représentants des employés et assimilés et d'un représentant des cadres et assimilés.

**Art. L723-30**

Lorsque la circonscription des caisses de mutualité sociale agricole s'étend sur deux ou plusieurs départements, le conseil d'administration comprend :

1° Vingt-sept membres élus par les délégués cantonaux de chaque collège, de chacun des départements réunis en assemblée générale de la caisse pluridépartementale, selon les modalités prévues à l'article L. 723-29, pour cinq ans, à raison de : neuf représentants du premier collège, douze représentants du deuxième collège et six représentants du troisième. Toutefois, lorsque la circonscription de la caisse s'étend sur plus de trois départements, le nombre d'administrateurs de chacun des départements est égal à neuf, à raison de trois représentants du premier collège, quatre représentants du deuxième collège et deux représentants du troisième collège ;

2° Des représentants des familles en nombre égal au nombre de départements inclus dans la circonscription de la caisse, dont au moins un salarié et un non-salarié pour les caisses dont la circonscription comporte trois départements au plus et au moins deux salariés et deux non-salariés pour les caisses dont la circonscription comporte plus de trois départements, désignés conjointement par les unions départementales des associations familiales concernées sur proposition des associations familiales rurales.

Siègent également, avec voix consultative, trois représentants du personnel de la caisse, désignés par le comité social et économique et pris en son sein, à raison de deux représentants des employés et assimilés et d'un représentant des cadres et assimilés.

Chaque département est également représenté au sein de chaque collège du conseil d'administration d'une caisse pluridépartementale de mutualité sociale agricole.

Toutefois, lorsque le nombre de sièges d'un collège n'est pas divisible par le nombre de départements de la circonscription de la caisse de mutualité sociale agricole concernée, le ou les sièges restants sont attribués à celui ou ceux des départements ayant le plus grand nombre d'électeurs dans le collège électoral considéré. En ce qui concerne la caisse de mutualité sociale agricole de l'Ile-de-France, le conseil d'administration est composé dans les conditions prévues par l'article L. 723-29 ; les départements de la Haute-Saône et du Territoire de Belfort, d'une part, et le département des Alpes-de-Haute-Provence et des Hautes-Alpes, d'autre part, sont considérées comme un seul département pour l'application du présent article.

**Art. L723-31**

Les administrateurs des deuxième et troisième collèges ainsi que le ou les administrateurs représentants des familles, qui appartiennent au deuxième collège, forment le comité de la protection sociale des salariés agricoles.

Les administrateurs des premier et troisième collèges ainsi que le ou les administrateurs représentants des familles, qui relèvent des premier ou troisième collèges, forment le comité de la protection sociale des non-salariés agricoles.

######## Paragraphe 2 : Caisse centrale.

**Art. L723-32**

Le conseil central d'administration de la mutualité sociale agricole est ainsi composé :

1° Vingt-sept membres élus en son sein par l'assemblée générale centrale de la mutualité sociale agricole pour cinq ans, à raison de :

a) Neuf administrateurs élus par les délégués du premier collège à la majorité absolue des suffrages exprimés au premier tour et à la majorité relative au second tour ;

b) Douze administrateurs élus par les délégués du second collège, au scrutin de liste selon la représentation proportionnelle au plus fort reste sans panachage, rature ni vote préférentiel et suivant l'ordre de présentation ;

c) Six administrateurs élus par les délégués du troisième collège à la majorité absolue des suffrages exprimés au premier tour et à la majorité relative au second tour ;

2° Deux représentants des familles dont l'un relève du deuxième collège et l'autre du premier ou du troisième collège et qui sont désignés par l'union nationale des associations familiales sur la proposition des associations familiales rurales ; le mandat de ces deux administrateurs est également fixé à cinq ans ;

3° Siègent également, avec voix consultative, trois représentants du personnel de la caisse, désignés par le comité social et économique et pris en son sein, à raison de deux représentants des employés et assimilés et d'un représentant des cadres et assimilés.

**Art. L723-33**

Les administrateurs centraux des deuxième et troisième collèges ainsi que l'administrateur central représentant les familles qui appartient au deuxième collège forment le comité central de la protection sociale des salariés agricoles.

Les administrateurs centraux des premier et troisième collèges ainsi que l'administrateur central représentant des familles qui appartient au premier ou au troisième collège forment le comité central de la protection sociale des non-salariés agricoles.

**Art. L723-34**

Un commissaire du Gouvernement assiste aux séances de l'assemblée générale centrale ainsi qu'à celles du conseil central d'administration.

**Art. L723-34-1**

Un médiateur est désigné pour une durée de trois ans, renouvelable une fois, par le conseil central d'administration de la mutualité sociale agricole.

Il rend un avis sur les réclamations dont il est saisi par tout assuré dont le recours a été rejeté par l'organisme de mutualité sociale agricole auquel il est affilié. Il propose des modifications de la réglementation et présente un rapport annuel au conseil central d'administration de la mutualité sociale agricole qui est transmis au Défenseur des droits.

L'engagement de la procédure de médiation suspend, le cas échéant à compter de la notification portant sur la recevabilité de la réclamation soumise au médiateur et jusqu'à ce que celui-ci ait communiqué ses recommandations aux deux parties, les délais de recours contentieux prévus pour ces réclamations.

La formation d'un recours contentieux met fin à la médiation.

######## Paragraphe 3 : Pouvoir des conseils d'administration.

**Art. L723-35**

Le conseil d'administration règle par ses délibérations les affaires de la caisse. Il rend compte de sa gestion à l'assemblée générale. Il statue sur les demandes de remise des pénalités et majorations de retard portant sur des montants supérieurs à un seuil fixé par arrêté des ministres chargés du budget, de la sécurité sociale et de l'agriculture.

Les comités prévus aux articles L. 723-31 et L. 723-33 sont respectivement consultés pour avis sur les questions intéressant la protection sociale des exploitants agricoles ou celle des salariés agricoles. Ils peuvent proposer la recherche de toutes conventions qui leur paraissent opportunes entre la caisse de mutualité sociale agricole et d'autres organismes de sécurité sociale.

Toutefois, ne peuvent être prises qu'après avis conforme du comité de la protection sociale des salariés les délibérations du conseil d'administration de la caisse portant sur :

1° Les dépenses relatives à la prévention des accidents du travail et des maladies professionnelles ;

2° Les dépenses relatives aux services de santé au travail et la nomination ou le licenciement des médecins du travail lorsque la caisse a constitué une section de santé au travail ;

3° (Abrogé) ;

4° La réunion de plusieurs cantons afin de former des circonscriptions groupant au moins cinquante électeurs du deuxième collège en application du deuxième alinéa de l'article L. 723-18 ;

5° La conclusion de conventions de gestion aux fins d'assurer, pour le compte de tiers, des services se rattachant à la protection sociale des salariés.

De même, ne peuvent être prises qu'après avis conforme du comité de la protection sociale des non-salariés les délibérations du conseil d'administration de la caisse portant sur :

a) Les dépenses relatives à la prévention des accidents du travail et des maladies professionnelles ;

b) (Abrogé) ;

c) La conclusion de conventions relatives à la gestion de la protection sociale des non-salariés ;

d) La réunion de plusieurs cantons afin de former des circonscriptions groupant au moins cinquante électeurs du premier collège ou groupant au moins dix électeurs du troisième collège en application de l'article L. 723-17.

######## Paragraphe 4 : Fonctionnement.

**Art. L723-36**

Pour l'exercice de leur mandat, les administrateurs du deuxième collège des caisses de mutualité sociale agricole et du conseil central d'administration de la mutualité sociale agricole bénéficient des dispositions des articles L. 231-9 à L. 231-11 du code de la sécurité sociale.

**Art. L723-36-1**

Lorsque le président du conseil d'administration d'une caisse de mutualité sociale agricole est membre du premier ou du troisième collège, le premier vice-président est élu au sein des administrateurs du deuxième collège.

Lorsque le président est membre du deuxième collège, le premier vice-président est élu au sein des administrateurs des premier et troisième collèges.

**Art. L723-37**

Les fonctions d'administrateur des organismes de mutualité sociale agricole ne sont pas rémunérées.

Toutefois, les organismes remboursent :

1° Aux administrateurs, leurs frais de déplacement et de séjour ;

2° Aux employeurs des administrateurs salariés, les salaires maintenus pour leur permettre d'exercer leurs fonctions pendant le temps de travail et les avantages et charges sociales y afférents.

Ils peuvent attribuer des indemnités forfaitaires :

a) Représentatives du temps passé hors des horaires de travail aux administrateurs du deuxième collège ;

b) Représentatives du temps passé à l'exercice de leur mandat, aux administrateurs des premier et troisième collèges, ainsi qu'aux administrateurs retraités du deuxième collège.

Les organismes de la mutualité sociale agricole assurent le financement de la formation des membres des conseils d'administration pour les préparer à l'exercice de leurs fonctions.

######## Paragraphe 5 : Contrôle.

**Art. L723-38**

En cas de carence du conseil d'administration ou du directeur d'une caisse de mutualité sociale agricole, le conseil d'administration de la Caisse centrale de la mutualité sociale agricole, à l'expiration d'un délai déterminé, peut, au lieu et place du conseil d'administration ou du directeur, ordonner l'exécution d'une dépense ou le recouvrement d'une recette, lorsque la dépense ou la recette a un caractère obligatoire en vertu d'une disposition législative ou réglementaire ou d'une décision de justice.

L'agent comptable est tenu de procéder à l'exécution de la dépense ou au recouvrement de la recette.

En cas de désaccord constaté entre le conseil d'administration et un comité de la protection sociale dans chacune des matières énoncées aux 1° à 5° et aux a à d de l'article L. 723-35, le conseil d'administration de la Caisse centrale de la mutualité sociale agricole peut, à l'expiration d'un délai déterminé, prendre les décisions y afférentes.

**Art. L723-39**

En cas d'irrégularités graves, de mauvaise gestion ou de carence du conseil d'administration d'un organisme de mutualité sociale agricole, ce conseil peut, à l'expiration d'un délai déterminé, être suspendu ou dissous par un arrêté du ministre chargé de l'agriculture qui nomme un administrateur provisoire.

En cas de faute grave d'un administrateur, celui-ci peut être révoqué, après avis du conseil, par arrêté du ministre chargé de l'agriculture. Cette disposition est applicable, dans les conditions prévues par décret en Conseil d'Etat, en cas de non-paiement par un administrateur des cotisations dont il est redevable en application des articles L. 731-25, L. 731-35 à L. 731-38, L. 731-42, L. 741-2 et L. 741-9 ou d'omission dans la déclaration à laquelle il est tenu en application de l'article L. 723-21.

Les administrateurs révoqués ainsi que les membres d'un conseil d'administration qui a été dissous ne peuvent faire partie d'un conseil d'administration, à quelque titre que ce soit, pendant une durée de quatre ans à compter de la révocation ou de la dissolution.

####### Sous-section 4 : Mesures d'application.

**Art. L723-40**

Les mesures d'application de la présente section sont prises par décret en Conseil d'Etat.

###### Section 3 : Fonctionnement administratif des caisses de mutualité sociale agricole et autres organismes habilités

####### Sous-section 1 : Rôle et pouvoirs du directeur et de l'agent comptable des caisses de mutualité sociale agricole.

**Art. L723-41**

Par dérogation aux dispositions de l'article L. 2325-1 du code du travail, la présidence du comité social et économique d'un organisme de mutualité sociale agricole est assurée par le directeur de l'organisme.

####### Sous-section 2 : Secret professionnel.

**Art. L723-42**

Toute personne appelée à l'occasion de ses fonctions ou attributions à intervenir dans l'établissement des cotisations est tenue au secret professionnel dans les conditions et sous les peines des articles 226-13 et 226-14 du code pénal.

**Art. L723-43**

La Caisse centrale de la mutualité sociale agricole est autorisée à communiquer au ministère chargé de l'agriculture des informations comprenant des données à caractère personnel, à l'exception de données à caractère médical, pour les besoins de l'instruction et du contrôle des conditions d'attribution des aides économiques en faveur de l'agriculture. L'accès à ces données est réservé aux services de l'Etat, des collectivités territoriales et des organismes chargés du versement de ces aides dans la mesure nécessaire à l'accomplissement de leurs missions de mise en œuvre et de contrôle de ces aides, lorsque le bénéfice de celles-ci est subordonné à la régularité de la situation des entreprises agricoles et des personnes non salariées agricoles au regard des prescriptions du présent code en matière de protection sociale. La Caisse centrale de la mutualité sociale agricole est également autorisée à communiquer ces mêmes informations aux administrations chargées de l'instruction des demandes et du contrôle des remboursements de l'accise sur les énergies mentionnées à l'article L. 312-1 du code des impositions sur les biens et services.

Les caisses de mutualité sociale agricole sont autorisées à communiquer aux services compétents placés sous l'autorité du ministre chargé de l'agriculture les renseignements qu'elles détiennent, à l'exception des informations à caractère médical, pour les besoins desdits services en vue de la promotion de l'emploi agricole ainsi que du contrôle de l'application de la législation et de la réglementation concernant les régimes de protection sociale des salariés et des non-salariés des professions agricoles.

Le contenu, l'emploi et les conditions de cette communication sont déterminés selon les modalités de l'article 48 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

####### Sous-section 6 : Interdictions et pénalités.

**Art. L723-44**

Sauf dérogation expresse accordée par le ministre chargé de l'agriculture, les personnes exerçant les fonctions de directeur ou d'agent comptable d'un organisme de mutualité sociale agricole, ainsi que leur conjoint, ne peuvent exercer l'une des professions suivantes : agent ou courtier d'assurance, directeur ou administrateur d'un établissement de crédit, d'une société de financement ou d'une compagnie d'assurance ou de réassurance, agent d'affaires.

Les infractions à ces dispositions sont punies de deux ans d'emprisonnement et de 3750 euros d'amende.

**Art. L723-45**

Est puni de deux mois d'emprisonnement et de 3 750 euros d'amende :

1° Le fait, pour tout administrateur, directeur, agent d'une société ou institution de recevoir, sans avoir été dûment agréé ou autorisé à cet effet, les versements mentionnés à l'article L. 741-9 ;

2° Le fait, pour tout administrateur, directeur ou agent d'un organisme d'assurance, de frauder ou de réaliser une fausse déclaration dans l'encaissement ou dans la gestion de cet organisme.

Les personnes physiques coupables des infractions prévues aux 1° et 2° encourent également la peine complémentaire d'interdiction d'exercer une activité professionnelle ou sociale suivant les modalités de l'article 131-27 du code pénal.

###### Section 4 : Fonctionnement financier et comptable des caisses de mutualité sociale agricole et autres organismes habilités.

**Art. L723-46**

Les décisions des assemblées générales des caisses départementales ou pluridépartementales de mutualité sociale agricole et de la caisse centrale de la mutualité sociale agricole ainsi que des associations et groupements d'intérêt économique, mentionnés aux articles L. 717-3 et L. 723-1, sont soumises à l'approbation de l'autorité compétente de l'Etat dans les mêmes conditions que les délibérations des conseils d'administration desdits organismes.

**Art. L723-47**

Un décret, pris après consultation de la caisse centrale de la mutualité sociale agricole, fixe les règles relatives à la comptabilité des caisses de mutualité sociale agricole et à l'établissement de leur situation active et passive.

**Art. L723-48**

La Caisse centrale de la mutualité sociale agricole exerce un contrôle sur les opérations immobilières des caisses de mutualité sociale agricole et de leurs sociétés civiles immobilières ainsi que sur la gestion de leur patrimoine immobilier. Elle établit le plan immobilier national des organismes de mutualité sociale agricole et autorise les financements nécessaires aux opérations immobilières qu'elle inscrit sur ce plan.

##### Chapitre IV : Contrôles

###### Section 1 : Contrôle par l'administration et les agents habilités

####### Sous-section 1 : Contrôle par l'administration.

**Art. L724-1**

Les opérations des organismes de mutualité sociale agricole sont soumises au contrôle de l'Etat. Un décret en Conseil d'Etat détermine les modalités de ce contrôle et la compétence des agents qui en sont chargés.

**Art. L724-2**

Les services compétents de l'Etat veillent à l'application de la législation et de la réglementation relatives à la protection sociale des professions agricoles.

Ils peuvent demander aux caisses de mutualité sociale agricole communication de tous documents et pièces nécessaires à l'exercice de ce contrôle.

**Art. L724-3**

Les caisses de mutualité sociale agricole communiquent aux services chargés du contrôle de l'application de la législation relative à la protection sociale des professions agricoles, de leur propre initiative ou à la demande de ces derniers, les renseignements dont elles disposent et qui sont relatifs aux risques d'accidents du travail et de maladies professionnelles inhérents aux exploitations ou entreprises agricoles et, en particulier, ceux qui concernent les matières mises en oeuvre ou produits utilisés, les résultats des analyses de prélèvements opérés par les agents de la prévention mentionnés à l'article L. 724-8 et les mesures relatives aux ambiances de travail.

Les services mentionnés au premier alinéa fournissent aux caisses de mutualité sociale agricole les renseignements et la documentation qu'ils possèdent et dont les caisses ont besoin pour procéder à l'étude de toute question relevant de leur compétence.

**Art. L724-4**

L'autorité administrative compétente peut requérir des caisses de la mutualité sociale agricole communication sur place de tous documents, comptabilité et correspondance relatifs au fonctionnement administratif et financier de ces organismes qui doivent, en outre, lui fournir, dans les conditions qu'elle fixe, tous documents relatifs à leur gestion.

####### Sous-section 2 : Contrôle par les agents des caisses de mutualité sociale agricole et les autres agents habilités.

**Art. L724-7**

Le contrôle de l'application des dispositions relatives aux différentes branches des régimes de protection sociale des non-salariés et salariés agricoles, mentionnées aux articles L. 722-8 et L. 722-27, le contrôle de l'application des articles L. 732-56 à L. 732-63, le contrôle des mesures d'action sanitaire et sociale mentionnées au chapitre VI du présent titre II, le contrôle de l'application du deuxième alinéa de l'article L. 725-3 du présent code ainsi que la vérification du calcul de la contribution mentionnée à l'article L. 5212-9 du code du travail sont confiés aux caisses de mutualité sociale agricole. Pour l'exercice de ce contrôle, une caisse de mutualité sociale agricole peut déléguer à une autre caisse de mutualité sociale agricole ses compétences dans des conditions fixées par décret.

Les agents chargés du contrôle sont agréés dans des conditions définies par arrêté du ministre chargé de l'agriculture. Ils sont assermentés dans les conditions prévues à l'article L. 243-9 du code de la sécurité sociale.

Ces agents ont qualité pour dresser, en cas d'infraction auxdites dispositions, des procès-verbaux faisant foi jusqu'à preuve du contraire. Les caisses de mutualité sociale agricole les transmettent au procureur de la République s'il s'agit d'infractions pénalement sanctionnées. La deuxième phrase du premier alinéa de l'article L. 243-7 du même code est applicable au régime agricole.

**Art. L724-7-1**

L'article L. 243-13 du code de la sécurité sociale est applicable au régime agricole.

**Art. L724-7-2**

L'article L. 243-16 du code de la sécurité sociale est applicable au régime agricole.

**Art. L724-8**

Les agents assermentés chargés du contrôle de la prévention des accidents du travail et des maladies professionnelles instituée par l'article L. 751-48 peuvent se faire présenter les registres et documents relatifs à l'hygiène et à la sécurité, et notamment ceux où sont consignés les observations et mises en demeure de l'inspecteur du travail et les contrôles et vérifications de sécurité.

Ils ont qualité pour procéder aux prélèvements mentionnés à l'article L. 724-3.

Ont également qualité pour procéder à ces prélèvements les conseillers en prévention qui sont notamment qui sont chargés du contrôle de la prévention instituée par les articles L. 751-48 et L. 752-29. Les dispositions de l'avant-dernier alinéa de l'article L. 611-8 du code du travail sont applicables à ces prélèvements.

**Art. L724-9**

Les agents mentionnés aux articles L. 724-7 et L. 724-8 du présent code bénéficient dans le cadre de leurs fonctions de la protection mentionnée à l'article L. 243-12-3 du code de la sécurité sociale.

Les agents visés à l'alinéa précédent peuvent accéder aux informations détenues par les services déconcentrés du ministère chargé de l'agriculture relatives aux exploitations agricoles que ces agents ont la charge de contrôler. A la demande des caisses de mutualité sociale agricole, ces services leur transmettent les données relatives aux bénéficiaires des primes communautaires, dont ils disposent.

L'article L. 243-7-1 du code de la sécurité sociale est applicable au régime agricole.

**Art. L724-10**

Toute violation de serment par les agents mentionnés aux articles L. 724-7 et L. 724-8 est punie conformément aux articles 226-13 et 226-14 du code pénal.

Tout agent, non agréé ou ayant eu connaissance officielle que l'agrément lui a été retiré, qui aura exercé ou continué d'exercer sa mission en invoquant les pouvoirs conférés par l'article L. 724-7 sera passible des peines prévues par les articles 432-3 et 432-17 du code pénal. La caisse dont dépend ou a dépendu cet agent sera déclarée civilement responsable de l'amende prononcée, sans préjudice du retrait d'agrément de cette caisse.

####### Sous-section 3 : Dispositions communes aux agents de l'administration et aux autres agents de contrôle.

**Art. L724-11**

Les agents de contrôle agréés et assermentés des caisses de mutualité sociale agricole peuvent demander aux cotisants, aux bénéficiaires de prestations, aux assurés sociaux et à leurs ayants droit leur nom, leur adresse, leur emploi, le montant de leurs revenus ainsi que toute information utile à l'exercice de leur mission.

Les cotisants, les bénéficiaires de prestations, les assurés sociaux et leurs ayants droit sont tenus de recevoir les agents de contrôle agréés et assermentés des caisses de mutualité sociale agricole qui se présentent pour assurer l'exercice de leurs missions et de leur présenter tous documents nécessaires à l'exercice de leur contrôle ou de leur enquête.

Ces dispositions concernent également, pour l'application des dispositions relatives aux accidents du travail et maladies professionnelles des salariés agricoles, les agents chargés du contrôle de la prévention.

Les agents mentionnés au premier alinéa ne sont pas tenus par la qualification donnée par la personne contrôlée aux faits qui leur sont soumis.

A l'issue du contrôle, les agents mentionnés au premier alinéa doivent communiquer aux personnes contrôlées leurs observations sur les cotisations et contributions dues, en les invitant à y répondre dans un délai déterminé. Cette communication engage la période contradictoire préalable à l'envoi de toute mise en demeure en application du premier alinéa du II de l'article L. 725-3.

A l'expiration de ce délai, ils transmettent au directeur de la caisse de mutualité sociale agricole leurs observations accompagnées de la réponse éventuelle de l'intéressé.

La durée de la période contradictoire peut être prolongée sur demande du cotisant reçue par l'organisme avant l'expiration du délai initial, sauf en cas de constat des infractions mentionnées aux 1° à 4° de l'article L. 8211-1 du code du travail.

**Art. L724-12**

L'inobservation des dispositions générales de prévention établies par application de l'article L. 751-48 et qui ont fait l'objet d'un arrêté d'extension du ministre chargé de l'agriculture ainsi que celle des mesures particulières de prévention rendues obligatoires par arrêté du ministre chargé de l'agriculture pour tous les employeurs d'un secteur professionnel déterminé peut être constatée tant par les inspecteurs et les contrôleurs du travail que par les agents chargés du contrôle de la prévention mentionnés à l'article L. 724-8.

Elle peut faire l'objet de procès-verbaux dans les conditions prévues à l'article L. 611-10 du code du travail.

Lorsque certaines de ces dispositions générales sont soumises à un délai d'exécution, ce délai est fixé par accord entre la caisse de mutualité sociale agricole intéressée et l'autorité administrative désignée à cet effet au troisième alinéa de l'article L. 422-1 du code de la sécurité sociale.

**Art. L724-13**

I. — En cas d'obstacle à l'accomplissement des fonctions des agents mentionnés à l'article L. 724-7 dans leur mission de contrôle des obligations déclaratives et de paiement des employeurs et des personnes non salariées agricoles mentionnées aux articles L. 722-1 et L. 731-23, ou des agents mentionnés au dernier alinéa de l'article L. 724-8, l'article L. 243-12-1 du code de la sécurité sociale est applicable au régime agricole, sous réserve des adaptations suivantes :

1° Le particulier employeur mentionné au premier alinéa de l'article L. 243-12-1 du code de la sécurité sociale est remplacé par les personnes mentionnées à l'article L. 731-23 du présent code ;

2° Le travailleur indépendant mentionné au même premier alinéa est remplacé par les personnes mentionnées à l'article L. 722-1.

II. — Le fait de faire obstacle à l'accomplissement des fonctions des agents mentionnés à l'article L. 724-7, dans le cadre des opérations de contrôle portant sur l'exactitude des déclarations, attestations et justificatifs de toute nature fournis par les bénéficiaires de prestations, les assurés sociaux et leurs ayants droit en vue de bénéficier des prestations servies au titre des différentes branches des régimes de protection sociale des non-salariés et des salariés agricoles mentionnées aux articles L. 722-8, L. 722-27 et L. 732-56 ou de bénéficier des mesures prévues aux articles L. 726-1 et L. 726-3 entraîne l'application des pénalités prévues aux articles L. 114-17 et L. 114-17-2 du code de la sécurité sociale dans les conditions fixées aux articles L. 114-17, L. 114-17-1 et L. 114-17-2 du même code.

III. — Les peines prévues à l'article L. 8114-1 du code du travail sont applicables en cas d'obstacle à fonctions des agents mentionnés au premier alinéa de l'article L. 724-8 du présent code.

###### Section 2 : Contrôle financier.

**Art. L724-14**

Les organismes de mutualité sociale agricole mentionnés à l'article L. 723-1 sont soumis au contrôle de la Cour des comptes dans les conditions et selon les modalités qui sont fixées par un décret en Conseil d'Etat.

**Art. L724-15**

Le ministre chargé de l'agriculture peut prendre toutes mesures de contrôle et de redressement jugées utiles à l'égard des organismes dont la situation est déficitaire. Il peut poursuivre les administrateurs, en cas de faute lourde et personnelle, comme civilement responsables de leur mauvaise gestion.

##### Chapitre V : Recouvrement des cotisations et créances

###### Section 1 : Dispositions générales.

**Art. L725-1**

Les caisses de mutualité sociale agricole ont la faculté de prélever sur le montant des prestations dues à leurs adhérents, à l'exception des prestations familiales, des indemnités journalières visées à l'article L. 752-5 et des rentes visées à l'article L. 752-6, les cotisations dont ceux-ci sont redevables à leur égard.

Les caisses de mutualité sociale agricole peuvent également régler à celles d'entre elles qui leur en ont fait la demande, pour le compte de leurs adhérents et par prélèvement sur le montant des prestations dues à ces derniers, les cotisations dont ils sont redevables au titre des régimes de protection sociale agricole.

**Art. L725-2**

Nulle personne physique ou morale ne peut bénéficier des avantages d'ordre économique accordés aux agriculteurs et énumérés dans le décret prévu à l'article L. 725-6 si la régularité de sa situation au regard des organismes chargés de l'application des régimes de protection sociale agricole n'est pas établie.

**Art. L725-3**

Les caisses de mutualité sociale agricole sont chargées du recouvrement des cotisations et des majorations et pénalités de retard dues au titre des régimes de protection sociale agricole dont elles assurent l'application.

Par dérogation à l'article L. 213-1 du code de la sécurité sociale, elles sont également chargées du recouvrement :

a) Des cotisations dues pour la couverture des prestations d'assurance maladie et maternité prévues par le statut national des industries électriques et gazières mentionné à l'article 47 de la loi n° 46-628 du 8 avril 1946 sur la nationalisation de l'électricité et du gaz, pour les salariés des sociétés d'intérêt collectif agricole relevant du 6° de l'article L. 722-20 du présent code ;

b) Des cotisations dues pour la couverture des prestations du régime d'assurance vieillesse, invalidité, décès, accidents du travail et maladies professionnelles des industries électriques et gazières mentionné à l'article 16 de la loi n° 2004-803 du 9 août 2004 relative au service public de l'électricité et du gaz et aux entreprises électriques et gazières, pour les salariés des sociétés d'intérêt collectif agricole relevant du 6° de l'article L. 722-20 du présent code.

Les caisses de mutualité sociale agricole sont chargées du recouvrement des majorations et pénalités de retard afférentes à ces cotisations.

Elles sont également chargées du recouvrement de la contribution mentionnée à l'article L. 5212-9 du code du travail.

Toute action de mise en recouvrement est précédée de l'envoi au cotisant d'une mise en demeure de régulariser sa situation. Le second alinéa de l'article L. 244-2 du code de la sécurité sociale est applicable à cette mise en demeure par lettre recommandée ou par tout moyen donnant date certaine de sa réception.

Indépendamment de la procédure applicable au contentieux de la sécurité sociale et de l'action en constitution de partie civile prévue aux articles 418 et 536 du code de procédure pénale, les caisses de mutualité sociale agricole peuvent recouvrer les cotisations et éventuellement les pénalités dues en utilisant l'une ou plusieurs des procédures suivantes :

1° La contrainte qui comporte, à défaut d'opposition du débiteur devant le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire, dans des délais et selon des conditions fixées par décret, tous les effets d'un jugement et qui confère notamment le bénéfice de l'hypothèque judiciaire. Le délai de prescription de l'action en exécution de la contrainte non contestée et devenue définitive est celui mentionné au second alinéa de l'article L. 244-9 du code de la sécurité sociale ;

2° L'état exécutoire signé par le préfet dans le cadre d'une procédure sommaire dont le recouvrement est effectué comme en matière de contributions directes.

**Art. L725-3-1**

Les organismes de la mutualité sociale agricole peuvent, pour le recouvrement des sommes indûment versées, engager une action en recouvrement dans les conditions prévues au III de l'article L. 133-4 du code de la sécurité sociale.

En cas de précarité de la situation des bénéficiaires, les organismes de la mutualité sociale agricole peuvent réduire les créances résultant de sommes indûment versées, dans les conditions prévues à l'article L. 256-4 du code de la sécurité sociale.

En contrepartie des frais de gestion qu'il engage lorsque le versement indu est le résultat d'une fraude de son adhérent ou d'un prestataire de santé, l'organisme de mutualité sociale agricole recouvre auprès de ce dernier une indemnité équivalant à 10 % des sommes réclamées au titre des prestations versées à tort.

**Art. L725-3-2**

L'article L. 243-7-3 du code de la sécurité sociale est applicable aux cotisations et contributions sociales ainsi qu'aux majorations et pénalités dues par les employeurs de salariés agricoles à la suite du constat de l'infraction de travail dissimulé.

L'article L. 243-7-4 du code de la sécurité sociale est applicable aux contrôles effectués en application de l'article L. 724-7 du présent code.

L'article L. 243-7-5 du code de la sécurité sociale est applicable aux régimes de protection sociale agricole, sous réserve de remplacer les références aux articles L. 213-1, L. 611-8 et L. 752-4 du même code par la référence à l'article L. 723-3 du présent code.

**Art. L725-5**

En cas de procédures de sauvegarde ou de redressement ou de liquidation judiciaires, les pénalités ou majorations de retard dues par le redevable à la date du jugement d'ouverture, ainsi que les frais de poursuite, sont remis.

**Art. L725-6**

Un décret en Conseil d'Etat détermine les modalités d'application des articles L. 725-1 à L. 725-5 et notamment désigne les personnes ou les organes collectifs habilités à utiliser les procédures de recouvrement énumérées à l'article L. 725-3.

**Art. L725-7**

I. — Les cotisations dues au titre des régimes de protection sociale agricole mentionnés au présent livre, et les pénalités de retard y afférentes, se prescrivent par trois ans à compter de l'expiration de l'année civile au titre de laquelle elles sont dues. Le délai de prescription de l'action civile en recouvrement résultant de l'application de l'article L. 725-3 est celui mentionné à l'article L. 244-8-1 du code de la sécurité sociale. Il court à compter de l'expiration du délai d'un mois imparti par la mise en demeure.

II. — La demande de remboursement des cotisations mentionnées au I se prescrit par trois ans à compter de la date à laquelle lesdites cotisations ont été acquittées.

Lorsque l'obligation de remboursement desdites cotisations naît d'une décision juridictionnelle qui révèle la non-conformité de la règle de droit dont il a été fait application à une règle de droit supérieure, la demande de remboursement ne peut porter que sur la période postérieure au 1er janvier de la troisième année précédant celle où la décision révélant la non-conformité est intervenue.

En cas de remboursement, les caisses de mutualité sociale agricole sont en droit de demander le reversement des prestations servies à l'assuré ; ladite demande doit être faite dans un délai maximum de trois ans à compter du remboursement desdites cotisations.

Toutefois, lorsque la demande de remboursement des cotisations indûment versées n'a pas été formulée dans le délai de trois ans prévu au premier alinéa du présent II, le bénéfice des prestations servies, ainsi que les droits à l'assurance vieillesse restent acquis à l'assuré, sauf cas de fraude ou de fausse déclaration.

III. — Les délais de prescription prévus aux articles L. 160-11 et L. 355-3 du code de la sécurité sociale sont applicables aux actions intentées par les organismes payeurs des régimes de protection sociale agricole en recouvrement des prestations indûment payées.

**Art. L725-8**

En cas de carence d'une caisse de mutualité sociale agricole, l'autorité administrative désignée par le ministre chargé de l'agriculture peut se substituer à la caisse pour mettre en jeu les procédures prévues à l'article L. 725-3.

**Art. L725-9**

Les articles L. 243-4 et L. 243-5 du code de la sécurité sociale sont applicables au paiement des cotisations, des majorations et pénalités de retard dues aux régimes légaux de protection sociale agricole. Ils sont également applicables, à défaut de dispositions particulières, aux institutions mentionnées à l'article L. 727-2.

**Art. L725-10**

Est entachée d'une nullité d'ordre public toute clause ou convention conclue par toute personne légalement tenue de cotiser à un régime d'assurance obligatoire institué par le présent livre et garantissant les risques couverts à titre obligatoire par lesdits régimes, lorsque cette personne n'est pas à jour des cotisations dues à ce titre au moment de la conclusion ou du renouvellement du contrat.

Un décret en Conseil d'Etat précise les peines encourues par toute personne physique proposant ou faisant souscrire et tout assuré souscrivant une telle clause ou convention.

Les personnes condamnées pour avoir fait souscrire des clauses ou conventions entachées d'une nullité d'ordre public sont tenues solidairement responsables des cotisations d'assurance maladie, d'allocations familiales et d'assurance vieillesse qui auraient dû être versées par l'assuré depuis la date de souscription desdites clauses ou conventions.

**Art. L725-11**

Nonobstant toutes dispositions législatives ou réglementaires contraires, les dispositions de l'article L. 355-2 du code de la sécurité sociale sont applicables aux allocations, pensions et rentes des régimes d'assurance vieillesse et d'assurance invalidité des personnes non-salariées des professions agricoles.

**Art. L725-12**

I. — En cas de fraude ou de fausse déclaration, les délais mentionnés au I de l'article L. 725-7 et au 1° du II de l'article L. 725-3 sont portés à cinq ans.

II. — Dans le cas d'un contrôle mentionné aux articles L. 724-7 et L. 724-11, le délai de prescription des cotisations, contributions, pénalités et majorations de retard est suspendu pendant la période contradictoire mentionnée au cinquième alinéa de l'article L. 724-11.

**Art. L725-12-1**

L'article L. 133-4-7 du code de la sécurité sociale est applicable aux chefs d'exploitation ou d'entreprise agricole et aux personnes redevables de la cotisation de solidarité mentionnée à l'article L. 731-23 du présent code qui optent pour le statut de l'entrepreneur individuel à responsabilité limitée défini aux articles L. 526-6 à L. 526-21 du code de commerce ou pour celui de l'entrepreneur individuel défini à la section 3 du chapitre VI du titre II du livre V du même code.

**Art. L725-12-2**

Lorsqu'un redressement de cotisations sociales opéré par l'organisme mentionné à l'article L. 723-3 a une incidence sur les droits des salariés au titre de l'assurance vieillesse, cet organisme procède à la rectification de leurs droits.

En cas de constat de travail dissimulé, au sens des articles L. 8221-3 et L. 8221-5 du code du travail, révélant une situation de collusion entre l'employeur et son salarié, cette rectification ne peut être réalisée qu'à compter du paiement du redressement.

###### Section 2 : Sanctions et dispositions diverses.

**Art. L725-13**

Est puni d'une amende de 4500 euros, le fait :

1° (alinéa abrogé) ;

2° Pour tout intermédiaire, d'offrir ou de faire offrir ses services, moyennant émoluments convenus d'avance, à un allocataire ou à un assuré en vue de lui faire obtenir des prestations qui peuvent lui être dues.

Les personnes physiques encourent également la peine complémentaire de diffusion de la décision par voie de presse écrite ou tout moyen de communication audiovisuelle, dans les conditions prévues aux articles 131-10 et 131-35 du code pénal.

**Art. L725-16**

Est puni des peines prévues à l'article L. 114-13 du code de la sécurité sociale le fait d'avoir, moyennant une rémunération quelconque, offert, accepté de prêter ou prêté des services à un chef d'exploitation ou d'entreprise en vue de lui permettre de se soustraire aux obligations mises à sa charge par l'article L. 731-42.

Les personnes physiques coupables de l'infraction prévue au présent article encourent également la peine complémentaire d'interdiction d'exercer une activité professionnelle et sociale, suivant les modalités de l'article 131-27 du code pénal.

Elles encourent également la peine d'inéligibilité aux tribunaux de commerce, aux chambres de commerce, d'agriculture ou de métiers, aux conseils de prud'hommes, à la mutualité sociale agricole, ou d'incapacité à faire partie des comités et conseils consultatifs constitués auprès du Gouvernement.

**Art. L725-17**

Lorsqu'un assujetti à la branche des prestations familiales des professions agricoles n'a pas demandé son affiliation à une caisse de mutualité sociale agricole, le préfet l'inscrit sur la liste des assujettis et détermine la cotisation dont il est redevable.

Cette cotisation est majorée de 10 %. Le recouvrement en est opéré comme en matière de contributions directes. Le montant de la cotisation est versé à la caisse désignée par l'employeur défaillant et, à défaut, à la caisse du lieu de la profession.

**Art. L725-18**

Sont applicables à l'assurance vieillesse et à l'assurance veuvage des non-salariés :

1° Les dispositions de la législation en matière d'assurances sociales des salariés agricoles relatives aux exemptions fiscales, à l'incessibilité et à l'insaisissabilité des allocations ;

2° Les dispositions de la législation en matière de prestations familiales des professions agricoles relatives au contrôle des assujettis et des bénéficiaires, au recouvrement des cotisations, aux sanctions en cas de non-versement des cotisations ou de fraude.

**Art. L725-19**

Le chef d'exploitation ou d'entreprise dont l'exploitation ou l'entreprise fait l'objet d'une liquidation judiciaire et qui ne remplit plus les conditions pour relever d'un régime d'assurance maladie obligatoire peut bénéficier, à compter du jugement de liquidation judiciaire, des dispositions de l'article L. 161-8 du code de la sécurité sociale.

**Art. L725-20**

Indépendamment des majorations de retard dues pour les cotisations qui n'ont pas été acquittées dans le délai réglementaire, les caisses de mutualité sociale agricole sont fondées à poursuivre, auprès de l'employeur, dans les conditions fixées aux alinéas suivants, le remboursement des prestations de maladie de longue durée effectivement servies par elles aux salariés de l'exploitation ou de l'entreprise. Cette sanction est encourue lorsque, à la date de l'arrêt de travail, l'employeur n'avait pas acquitté l'intégralité des cotisations d'assurances sociales agricoles dues pour son personnel.

Cette sanction est limitée au remboursement des prestations effectivement servies aux assurés, entre la date de l'arrêt de travail provoqué par l'affection visée à l'article L. 324-1 du code de la sécurité sociale et la date de l'acquittement des cotisations impayées par l'employeur pour l'ensemble de son personnel lors de l'arrêt de travail du salarié agricole.

Ce remboursement ne pourra, d'autre part, être supérieur au montant des cotisations dues pour l'ensemble du personnel à la date de l'arrêt de travail.

Les dispositions de l'article L. 725-3 sont applicables au recouvrement des sommes dues en application du présent article.

**Art. L725-21**

En cas de récidive dans les conditions prévues aux articles L. 244-4 et L. 244-6 du code de la sécurité sociale, l'employeur qui a retenu par devers lui indûment la cotisation ouvrière précomptée sur le salaire en application de l'article L. 741-20 du présent code est puni des peines prévues aux articles L. 244-5 et L. 244-6 du code de la sécurité sociale.

**Art. L725-22-1**

Les articles L. 243-7-6 et L. 243-7-7 du code de la sécurité sociale sont applicables aux régimes de protection sociale agricole, sous réserve de remplacer la référence à l'article L. 243-7 du même code par la référence à l'article L. 724-7 du présent code.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

###### Section 3 : Droits des cotisants.

**Art. L725-23**

Lorsqu'un cotisant a appliqué la législation relative aux cotisations et contributions sociales selon une interprétation admise par une circulaire ou une instruction du ministre chargé de l'agriculture publiée conformément au livre III du code des relations entre le public et l'administration ou à l'article L. 221-17 du même code, les caisses de mutualité sociale agricole ne peuvent procéder à aucun redressement de cotisations et contributions sociales, pour la période pendant laquelle le cotisant a appliqué l'interprétation en vigueur, en soutenant une interprétation différente de celle admise par l'administration.

**Art. L725-24**

I. — L'article L. 243-6-3 du code de la sécurité sociale est applicable au régime agricole sous réserve des adaptations particulières suivantes :

1° Les deux premiers alinéas du I sont ainsi rédigés :

“ I. — Les caisses de mutualité sociale agricole se prononcent de manière explicite sur toute demande d'une personne posant une question nouvelle et non dépourvue de caractère sérieux ayant pour objet de connaître l'application à une situation précise de la législation relative aux conditions d'affiliation aux régimes agricoles ou de la législation relative aux cotisations et contributions de sécurité sociale contrôlées par ces organismes. ” ;

Les caisses de mutualité sociale agricole se prononcent également sur toute demande relative à l'obligation d'emploi des travailleurs handicapés mentionnée aux articles L. 5212-2 et suivants du code du travail ;

2° Le contrôle mentionné au troisième alinéa du I de cet article du code de la sécurité sociale est celui prévu aux articles L. 724-7 et L. 724-11 ;

3° Le rôle de l'Agence centrale des organismes de sécurité sociale mentionné au quatrième alinéa du I, au deuxième alinéa du III et au IV de cet article du code de la sécurité sociale est rempli par la Caisse centrale de la mutualité sociale agricole ;

4° Le rapport mentionné au IV de cet article du code de la sécurité sociale est transmis aux ministres en charge de la sécurité sociale et de l'agriculture.

II. (Abrogé).

**Art. L725-25**

L'article L. 243-7-2 du code de la sécurité sociale est applicable au régime agricole sous réserve des adaptations particulières suivantes :

1° Les compétences exercées par les organismes mentionnés aux articles L. 213-1 et L. 752-1 du code de la sécurité sociale sont exercées par les caisses de mutualité sociale agricole ;

2° Le dernier alinéa est ainsi rédigé :

“Le présent article n'est pas applicable aux actes pour lesquels un cotisant a préalablement fait usage des dispositions de l'article L. 725-24 du code rural et de la pêche maritime en fournissant aux caisses de mutualité sociale agricole tous éléments utiles pour apprécier la portée véritable de ces actes et lorsque ces organismes n'ont pas répondu dans les délais requis.”

**Art. L725-26**

Les articles L. 243-6-5 et L. 243-6-8 du code de la sécurité sociale sont applicables au régime agricole.

##### Chapitre VI : Action sanitaire et sociale.

**Art. L726-1**

Le conseil d'administration de la caisse de mutualité sociale agricole fixe les principes généraux et les moyens de la politique d'action sanitaire et sociale menée par la caisse, après avis d'un comité composé paritairement de non-salariés et de salariés, membres du conseil d'administration.

Ce comité est appelé également à instruire les demandes de subventions et à attribuer les prêts et toutes aides à caractère individuel et collectif, dans le cadre de la politique fixée par le conseil.

**Art. L726-3**

Le conseil d'administration de la caisse de mutualité sociale agricole peut financer des actions destinées à venir en aide aux assurés éprouvant des difficultés pour régler les cotisations légales de sécurité sociale, la contribution sociale généralisée et la contribution pour le remboursement de la dette sociale. Un décret en Conseil d'Etat détermine les conditions d'application du présent article. Il fixe notamment les cotisations et contributions éligibles à ces actions, la nature des aides, les modalités de fixation de l'enveloppe annuelle maximum affectée à chaque caisse, ainsi que la procédure applicable.

##### Chapitre VI bis : Lutte contre le non-recours


**Art. L726-4**

Les dispositions de l'article L. 261-1 du code de la sécurité sociale s'appliquent aux organismes de sécurité sociale relevant du présent livre.

##### Chapitre VII : Retraite et prévoyance complémentaires

###### Section 1 : Personnes non-salariées.

**Art. L727-1**

Les personnes non-salariées assujetties au régime de protection sociale des professions agricoles peuvent contracter auprès des caisses de mutualité sociale agricole des assurances complémentaires de l'assurance maladie, maternité et vieillesse dans les conditions déterminées par un décret en Conseil d'Etat.

###### Section 2 : Personnes salariées.

**Art. L727-2**

I. — Les institutions de retraite complémentaire auxquelles, en application de l'article L. 921-1 du code de la sécurité sociale, doivent être affiliés les salariés agricoles sont régies par les dispositions du titre II du livre IX de ce code. Toutefois, elles fonctionnent avec l'autorisation et sous le contrôle du ministre chargé de l'agriculture.

II. — Les institutions de prévoyance autorisées avant la date du 10 août 1994 par le ministre chargé de l'agriculture à fonctionner exclusivement au bénéfice des salariés agricoles sont maintenues. Elles sont régies par les dispositions du titre III du livre IX du code de la sécurité sociale et entrent dans le champ de compétence de l'Autorité de contrôle prudentiel et de résolution.

**Art. L727-3**

Par dérogation aux dispositions des articles L. 911-3 et L. 911-4 du code de la sécurité sociale, les accords collectifs ayant pour objet exclusif la détermination des garanties mentionnées à l'article L. 911-1 de ce code au profit des seuls salariés agricoles sont étendus par arrêté du ministre chargé de l'agriculture après avis motivé de la sous-commission des conventions et accords de la commission nationale de la négociation collective et élargis, en tout ou partie, par arrêté du ministre chargé de l'agriculture et du ministre chargé du budget sur proposition ou après avis motivé de la sous-commission précitée.

#### Titre III : Protection sociale des personnes non salariées des professions agricoles

##### Chapitre Ier : Financement

###### Section 1 : Ressources du régime de protection sociale des non-salariés agricoles

**Art. L731-1**

La mutualité sociale agricole est chargée de la gestion et du service des prestations sociales des non-salariés agricoles, de la gestion des participations et contributions mises à la charge du régime de protection sociale des non-salariés agricoles ainsi que du recouvrement des contributions et cotisations correspondantes et de la gestion de la trésorerie des différentes branches du régime.

**Art. L731-2**

Le financement des assurances maladie, invalidité et maternité du régime de protection sociale des non-salariés agricoles est assuré par :

1° Les cotisations dues par les assujettis ;

2° Une fraction du produit des contributions mentionnées aux articles L. 136-1, L. 136-6, L. 136-7 et L. 136-7-1 du code de la sécurité sociale, en proportion des contributions sur les revenus d'activité acquittées par les personnes affiliées à chaque régime ;

3° abrogé ;

4° Le produit des contributions mentionnées aux articles 520 B et 520 C du code général des impôts ;

5° Une fraction égale à 46,60 % du produit de l'accise sur les alcools mentionnée à l'article L. 313-1 du code des impositions sur les biens et services perçue sur les produits relevant de la catégorie fiscale des alcools ;

6° Une dotation de la Caisse nationale des allocations familiales versée en application du 6° de l'article L. 223-1 du code de la sécurité sociale ;

7° (Abrogé) ;

8° (Abrogé) ;

9° (Abrogé) ;

10° (Abrogé) ;

11° (Abrogé) ;

12° Le remboursement versé par la Caisse nationale de solidarité pour l'autonomie en application de l'article L. 14-10-5 du code de l'action sociale et des familles ;

13° Une dotation de la Caisse nationale de l'assurance maladie destinée à assurer l'équilibre financier de la branche dans les conditions fixées par l'article L. 134-11-1 du code de la sécurité sociale ;

14° Les impôts, taxes et amendes qui sont affectés à la branche ;

15° Toute autre ressource prévue par la loi.

**Art. L731-3**

Le financement de l'assurance vieillesse et veuvage du régime de protection sociale des non-salariés agricoles est assuré par :

1° Les cotisations dues par les assujettis ;

2° Le produit des cotisations de solidarité mentionnées à l'article L. 731-23 ;

2° bis (abrogé)

3° Une fraction égale à 24,51 % du produit de l'accise sur les alcools mentionnée à l'article L. 313-1 du code des impositions sur les biens et services perçue sur les produits relevant de la catégorie fiscale des alcools ainsi que le produit de cette même accise perçue sur les produits relevant des autres catégories fiscales ;

4° (abrogé)

4° bis La part de la contribution prévue à l'article 1613 quater du code général des impôts relative au montant prévu au 1° du II du même article 1613 quater ;

4° ter Le produit de la cotisation sur les boissons alcooliques instituée à l'article L. 245-7 du code de la sécurité sociale ;

5° Le versement du solde de compensation résultant, pour l'assurance vieillesse, de l'application de l'article L. 134-1 du code de la sécurité sociale ;

6° La contribution du fonds mentionné à l'article L. 135-1 du même code, dans les conditions prévues par l'article L. 135-2 de ce code ;

6° bis (Abrogé) ;

7° Les impôts, taxes et amendes qui sont affectés à la branche ;

7° bis Une contribution de la branche Accidents du travail et maladies professionnelles couvrant les dépenses supplémentaires engendrées par les départs en retraite à l'âge prévu à l'article L. 732-18-3 ;

8° Toute autre ressource prévue par la loi.

**Art. L731-4**

La couverture des prestations familiales servies aux non-salariés agricoles est assurée dans les conditions prévues à l'article L. 241-6 du code de la sécurité sociale.

**Art. L731-5**

La Caisse centrale de la mutualité sociale agricole peut recourir à des ressources non permanentes dans les limites prévues par la loi de financement de la sécurité sociale de l'année. La convention conclue entre la Caisse centrale de la mutualité sociale agricole et les établissements financiers est approuvée par les ministres chargés de l'agriculture, de la sécurité sociale et du budget.

Le régime des exploitants agricoles peut recourir à des prêts et avances auprès de l'Agence centrale des organismes de sécurité sociale, dans les conditions prévues à l'article L. 225-1-4 du code de la sécurité sociale.

###### Section 2 : Cotisations

####### Sous-section 1 : Dispositions générales.

**Art. L731-10**

Les cotisations à la charge des assujettis aux prestations familiales et aux assurances maladie, invalidité, maternité, vieillesse et veuvage des non-salariés des professions agricoles sont recouvrées par les caisses de mutualité sociale agricole. Le taux de ces cotisations est fixé par décret. Le taux de la cotisation de prestations familiales est fixé en application de l'article L. 242-12 du code de la sécurité sociale.

**Art. L731-10-1**

Les cotisations dues par les personnes mentionnées aux articles L. 722-9, L. 722-10 et L. 722-15 sont fixées pour chaque année civile. Pour le calcul de ces cotisations, la situation du chef d'exploitation ou d'entreprise agricole est appréciée au premier jour de l'année civile au titre de laquelle elles sont dues.

En cas de cessation d'activité au cours d'une année civile, le chef d'exploitation ou d'entreprise agricole est tenu au paiement des cotisations mentionnées au premier alinéa au titre de l'année civile entière.

En cas de décès du chef d'exploitation ou d'entreprise agricole, les cotisations mentionnées au premier alinéa dues au titre de l'année au cours de laquelle est survenu le décès sont calculées au prorata de la fraction de l'année considérée comprise entre le 1er janvier et la date du décès. Toutefois, le conjoint survivant peut opter pour le calcul des cotisations d'assurance vieillesse prévu au premier alinéa.

**Art. L731-11**

Les cotisations relatives aux prestations familiales, à l'assurance invalidité et à l'assurance vieillesse dues par les chefs d'exploitation ou d'entreprise mentionnés au 1° de l'article L. 722-4 ne peuvent être inférieures à des minima définis par décret.

**Art. L731-12**

I. — Toute personne inscrite à la matrice cadastrale des propriétés non bâties est tenue, dans un délai déterminé à compter de la demande qui lui en est faite par la caisse de mutualité sociale agricole compétente, de déclarer à cette caisse :

1° Dans l'hypothèse de fermage ou de métayage, la situation, la superficie et les références cadastrales des biens affermés ou donnés en métayage ainsi que les noms et domiciles des fermiers ou métayers ;

2° En cas d'indivision, les noms et domiciles des indivisaires ;

3° Le cas échéant, la mutation dont les biens auraient fait l'objet depuis moins de deux ans à compter du 1er janvier de l'année de la demande de la caisse.

A défaut de réponse dans le délai déterminé, la caisse de mutualité sociale agricole fait, par lettre recommandée avec avis de réception, sommation au propriétaire intéressé de fournir les renseignements demandés. A défaut de réponse par lettre recommandée dans un délai déterminé, le propriétaire est considéré comme exploitant et redevable à ce titre des cotisations dues.

II. — En cas d'usufruit, le nu-propriétaire est tenu de faire connaître à la caisse le nom et le domicile de l'usufruitier ; celui-ci est tenu aux mêmes obligations que les personnes mentionnées au I du présent article.

**Art. L731-13**

Les jeunes chefs d'exploitation ou d'entreprise agricole bénéficient d'une exonération partielle des cotisations d'assurance maladie, invalidité et maternité, à l'exception de la cotisation prévue pour financer les prestations mentionnées à l'article L. 732-4, et des cotisations de prestations familiales et d'assurance vieillesse agricole dont ils sont redevables pour eux-mêmes et au titre de leur exploitation ou entreprise.

Les jeunes chefs d'exploitation ou d'entreprise agricole qui bénéficient de l'exonération mentionnée au premier alinéa du présent article peuvent opter pour un taux réduit de cotisations, selon les modalités prévues au I de l'article L. 621-3 du code de la sécurité sociale. Cette option s'exprime de manière définitive auprès des organismes mentionnés à l'article L. 723-3 du présent code.

Cette exonération est applicable pendant cinq années civiles aux chefs d'exploitation ou d'entreprise agricole à titre principal à compter de la première année au titre de laquelle des cotisations d'assurance maladie, invalidité et maternité, de prestations familiales et d'assurance vieillesse agricole sont dues. Toutefois, en cas de cessation temporaire d'activité avant la fin de la période d'exonération, le bénéfice de celle-ci est suspendu. Il est rétabli à la reprise d'activité pour la durée d'exonération restant à courir à condition que la cessation d'activité n'excède pas une durée fixée par décret. Pour bénéficier de l'exonération, ils doivent être âgés de dix-huit ans au moins et de quarante ans au plus à la date de leur affiliation au régime de protection sociale des personnes non salariées agricoles ; un décret détermine les dérogations qui peuvent être apportées à ces limites d'âge.

Les taux d'exonération, le plafond des exonérations, le montant minimal de cotisations dont les jeunes chefs d'exploitation ou d'entreprise agricole sont redevables et les modalités d'exercice de l'option prévue au troisième alinéa du présent article sont déterminés par décret.

**Art. L731-13-1**

Lorsque les données nécessaires au calcul des cotisations n'ont pas été transmises, celles-ci sont calculées à titre provisoire par les organismes chargés du recouvrement sur une base majorée déterminée par référence aux dernières données connues ou sur une base forfaitaire. Dans ce cas, il n'est tenu compte d'aucune exonération dont pourrait bénéficier le cotisant.

Le cotisant reste tenu de fournir les données mentionnées au premier alinéa. Sous réserve qu'il continue d'en remplir les conditions éventuellement exigées, le montant des cotisations finalement dues tient compte des exonérations applicables. Le cotisant est, en outre, redevable d'une pénalité calculée sur ce montant et recouvrée sous les mêmes garanties et sanctions que ces cotisations.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L731-13-2**

I. — Les personnes mentionnées aux articles L. 722-4 et L. 731-23 ont l'obligation de déclarer par voie dématérialisée les éléments nécessaires au calcul de leurs cotisations et contributions sociales dans le cadre de la souscription de la déclaration prévue à l'article 170 du code général des impôts selon les modalités déterminées au même article 170. Dans les cas où la déclaration mentionnée audit article 170 n'est pas souscrite dans les conditions mentionnées à la première phrase du présent alinéa, les personnes mentionnées aux articles L. 722-4 et L. 731-23 sont tenues d'effectuer la déclaration pour le calcul de leurs cotisations et contributions sociales par voie dématérialisée auprès des caisses de mutualité sociale agricole dont elles relèvent.

Toutefois, peuvent procéder à ces mêmes formalités sur support papier les personnes qui, en application de l'article 1649 quater B quinquies du code général des impôts, ne sont pas tenues d'effectuer par voie dématérialisée la déclaration prévue à l'article 170 du même code.

Les caisses de mutualité sociale agricole mentionnées à l'article L. 723-1 du présent code reçoivent de l'administration fiscale, à leur demande ou à celle des personnes mentionnées au premier alinéa du présent I, les informations nominatives nécessaires au calcul des cotisations et contributions.

Le numéro d'inscription au répertoire national d'identification des personnes physiques peut être utilisé pour les échanges prévus au présent I. Les modalités selon lesquelles ces échanges sont réalisés sont déterminées par un décret en Conseil d'Etat.

II. — Les personnes mentionnées au premier alinéa du I procèdent par voie dématérialisée au versement des cotisations et contributions sociales.

III. — La méconnaissance de l'obligation de déclaration ou de versement par voie dématérialisée définie au premier alinéa du I et au II du présent article entraîne l'application de la majoration prévue, dans l'un ou l'autre cas, au II de l'article L. 133-5-5 du code de la sécurité sociale.

######## Paragraphe 1 : Assiette des cotisations.

**Art. L731-14**

Les cotisations de sécurité sociale dues par les chefs d'exploitation ou d'entreprise agricole sont assises sur l'assiette définie à l'article L. 136-4 du code de la sécurité sociale et, au titre des activités mentionnées à l'article L. 136-3 du même code dont l'exercice relève du champ défini aux articles L. 722-1 à L. 722-3 du présent code, sur l'assiette mentionnée à l'article L. 136-3 du code de la sécurité sociale.

Cette assiette est établie après déduction des sommes mentionnées aux articles L. 3312-4, L. 3324-5 et L. 3332-27 du code du travail versées au bénéfice des chefs d'exploitation ou d'entreprise agricole.

Elle inclut le montant des revenus de remplacement sans lien avec une affection de longue durée, au sens des 3° et 4° de l'article L. 160-14 du code de la sécurité sociale, qui leur sont versés :

1° A l'occasion de la maladie, de la maternité, de la paternité et de l'accueil de l'enfant au titre des contrats mentionnés aux deux derniers alinéas du I de l'article 154 bis du code général des impôts ;

2° Par les organismes de sécurité sociale.

**Art. L731-15**

I. — Les cotisations des chefs d'exploitation et d'entreprise agricole sont calculées sur la moyenne des revenus professionnels, déterminés en application de l'article L. 731-14, se rapportant aux trois années antérieures à celle au titre de laquelle les cotisations sont dues.

II. — Par dérogation au I du présent article, les chefs d'exploitation ou d'entreprise agricole peuvent, dans des conditions fixées par décret, opter pour que leurs cotisations soient calculées sur les revenus professionnels, définis à l'article L. 731-14, se rapportant à l'année précédant celle au titre de laquelle les cotisations sont dues.

Le décret mentionné au premier alinéa du présent II fixe notamment le délai minimal dans lequel les chefs d'exploitation ou d'entreprise doivent formuler cette option préalablement à sa prise d'effet, sa durée minimale de validité et les conditions de sa reconduction et de sa dénonciation.

Les chefs d'exploitation ou d'entreprise agricole ayant dénoncé l'option ne peuvent la réexercer dans un délai de six ans.

**Art. L731-16**

Les cotisations sont calculées, à titre provisionnel, sur une assiette forfaitaire lorsque la durée d'assujettissement ne permet pas de connaître les revenus professionnels servant de base à celles-ci et font l'objet d'une régularisation lorsque ces revenus sont connus. Par dérogation aux dispositions prévues au I de l'article L. 731-15, les cotisations sont calculées, pour la première année, sur les revenus d'une seule année et, pour la deuxième année, sur la moyenne des revenus des deux années. Un décret fixe les modalités d'application de ces dispositions.

Toutefois, par dérogation au précédent alinéa, lorsque le conjoint collaborateur défini par l'article L. 321-5 s'installe en qualité de coexploitant ou d'associé, au sein d'une coexploitation ou d'une société formées entre les conjoints, et qu'il a participé aux travaux de ladite exploitation ou entreprise agricole et a donné lieu à ce titre au versement de la cotisation prévue au 1° de l'article L. 731-42 pendant la période prise en compte pour le calcul des cotisations en application de l'article L. 731-15, il n'est pas fait application de l'assiette forfaitaire provisionnelle et ses cotisations sont calculées sur la part, correspondant à sa participation aux bénéfices, de l'assiette déterminée pour l'ensemble de l'exploitation ou de l'entreprise en application du même article L. 731-15. Le présent alinéa est également applicable à la personne liée par un pacte civil de solidarité au chef d'exploitation ou d'entreprise agricole qui a opté pour le statut de collaborateur prévu à l'article L. 321-5.

Par dérogation au premier alinéa du présent article, en cas de transfert de la qualité de chef d'exploitation ou d'entreprise entre des conjoints quels qu'en soient le motif et les modalités, les cotisations dues par le conjoint poursuivant la mise en valeur de l'exploitation ou de l'entreprise sont assises sur la totalité de l'assiette déterminée en application de l'article L. 731-15. Toutefois, en cas de décès du chef d'exploitation ou d'entreprise agricole, le conjoint poursuivant la mise en valeur de l'exploitation ou de l'entreprise agricole peut, dans des conditions fixées par décret, opter pour le calcul des cotisations et contributions sociales sur une assiette forfaitaire selon les modalités mentionnées au premier alinéa. Le présent alinéa est également applicable à la personne liée par un pacte civil de solidarité au chef d'exploitation ou d'entreprise agricole.

Les dispositions des deux alinéas précédents ne sont applicables que si la consistance de l'exploitation ou de l'entreprise n'est pas affectée à l'occasion des modifications visées auxdits alinéas au-delà de proportions définies par décret.

**Art. L731-22**

Lorsque les personnes mentionnées à l'article L. 722-4 estiment que les revenus professionnels pris en compte pour le calcul de leurs cotisations sociales, dans les conditions prévues à l'article L. 731-15, subissent une variation, ces cotisations peuvent, sur demande des intéressés formulée auprès de la caisse de mutualité sociale agricole, être calculées au titre des appels fractionnés ou des versements mensuels sur la base d'une assiette intégrant cette variation dès le début de l'année civile au titre de laquelle ces cotisations sont dues.

**Art. L731-22-1**

Les chefs d'exploitation ou d'entreprise agricole soumis au régime réel d'imposition peuvent demander à verser, en complément des cotisations appelées au titre de l'année en cours, un à-valoir sur le montant des cotisations exigibles l'année suivante. Cet à-valoir ne peut excéder 75 % du montant des dernières cotisations appelées. La demande des intéressés doit être formulée auprès de la caisse de mutualité sociale agricole dont ils relèvent.

######## Paragraphe 2 : Cotisations de solidarité.

**Art. L731-23**

Les personnes qui dirigent une exploitation ou une entreprise agricole dont l'importance est inférieure à celle déterminés en application de l'article L. 722-5 et supérieure à un minimum fixé par décret ont à leur charge une cotisation de solidarité calculée en pourcentage de leurs revenus professionnels définis à l'article L. 731-14, afférents à l'année précédant celle au titre de laquelle la cotisation est due. Pour les personnes relevant de l'article 64 bis du code général des impôts, les recettes afférentes à l'année précédant celle au titre de laquelle les cotisations sont dues sont diminuées de l'abattement prévu au même article 64 bis. Lorsque l'assiette n'est pas connue, la cotisation de solidarité est déterminée sur la base d'une assiette forfaitaire provisoire déterminées dans des conditions fixées par décret. Cette assiette forfaitaire est régularisée lorsque l'assiette est définitivement connue. Le taux de la cotisation est fixé par décret.

L'article L. 725-12-1 est applicable aux personnes mentionnées au présent article.

Les personnes mentionnées au présent article cessent d'être redevables de cette cotisation dès lors qu'elles remplissent les conditions mentionnées au 3° du I de l'article L. 722-5.

####### Sous-section 2 : Dispositions particulières

######## Paragraphe 1 : Prestations familiales.

**Art. L731-25**

Les personnes mentionnées à l'article L. 722-4 versent, au titre des prestations familiales, une cotisation pour elles-mêmes, à la caisse de mutualité sociale agricole à laquelle elles sont affiliées.

Cette cotisation , dont le taux est fixé par décret, est assise sur l'assiette déterminée en application des articles L. 731-15, L. 731-16 et L. 731-22. Son taux fait l'objet d'une réduction, dans les conditions prévues à l'article L. 613-1 du code de la sécurité sociale.

**Art. L731-27**

Lorsqu'il y a contrat de métayage, la cotisation est dans tous les cas supportée moitié par le propriétaire et moitié par le métayer nonobstant toute convention contraire.

**Art. L731-28**

Sont exonérés de toute cotisation :

1° Les chefs d'exploitation ou d'entreprise agricole non employeurs de main-d'oeuvre, présents sous les drapeaux le 1er janvier de l'année au titre de laquelle les cotisations auraient dû être établies ;

2° (abrogé)

**Art. L731-29**

Les caisses de mutualité sociale agricole peuvent accorder des remises exceptionnelles de cotisations partielles ou totales dans le cas où la situation des assujettis le justifie, notamment en raison de leur âge ou de leur incapacité physique.

######## Paragraphe 2 : Assurance maladie, invalidité et maternité.

**Art. L731-30**

Les personnes mentionnées à l'article L. 722-10 sont assurées par les caisses de mutualité sociale agricole.

**Art. L731-35**

Les cotisations dues pour la couverture des risques mentionnés à l'article L. 732-3 au titre des bénéficiaires définis aux 1° et 5° de l'article L. 722-10 sont calculées en pourcentage de l'assiette du chef d'exploitation ou d'entreprise, déterminée en application des articles L. 731-15, L. 731-16 et L. 731-22. Leurs taux sont fixés par décret.

Le taux de la cotisation due pour la couverture des risques mentionnés aux 1° et 3° de l'article L. 732-3 par le chef d'exploitation ou d'entreprise agricole exerçant son activité à titre exclusif ou principal fait l'objet d'une réduction dans les conditions prévues à l'article L. 621-3 du code de la sécurité sociale.

Pour la couverture des prestations d'invalidité du collaborateur d'exploitation ou d'entreprise défini à l'article L. 321-5 du présent code, prévues à l'article L. 732-8, une cotisation forfaitaire, dont les modalités sont fixées par décret, est due par les chefs d'exploitation ou d'entreprise agricole.

**Art. L731-35-1**

Pour la couverture des prestations mentionnées à l'article L. 732-4, une cotisation forfaitaire est à la charge du chef d'exploitation ou d'entreprise agricole.

Cette cotisation, qui est due par le chef d'exploitation ou d'entreprise agricole exerçant son activité à titre exclusif ou principal, est valable à la fois pour lui-même et pour les personnes mentionnées aux 2° et 3° du même article L. 732-4.

La charge des prestations prévues audit article L. 732-4 ainsi que les frais de gestion et de contrôle médical sont couverts intégralement par le produit de la cotisation dont le montant est fixé, en tant que de besoin, chaque année, par arrêté des ministres chargés de l'agriculture et de la sécurité sociale, après avis d'une section spécialisée du Conseil supérieur des prestations sociales agricoles comprenant des représentants de la Caisse centrale de la mutualité sociale agricole et des organisations représentatives des chefs d'exploitation ou d'entreprise agricole.

Les modalités d'application du présent article sont fixées par décret.

**Art. L731-35-2**

La Caisse centrale de la mutualité sociale agricole gère un fonds spécial destiné à financer les prestations mentionnées à l'article L. 732-4 et alimenté par les cotisations prévues à l'article L. 731-35-1.

Les excédents constatés chaque année donnent lieu à report automatique sur les exercices suivants.

La Caisse centrale de la mutualité sociale agricole rend compte annuellement de la gestion de ce fonds spécial à la section spécialisée du Conseil supérieur des prestations sociales agricoles mentionnée à l'article L. 731-35-1.

**Art. L731-36**

Les cotisations des aides familiaux et des associés d'exploitation mentionnés au 2° de l'article L. 722-10 sont calculées en pourcentage des cotisations dues pour eux-mêmes par les chefs d'exploitation ou d'entreprise. Leur taux est fixé par décret.

Ces cotisations ne peuvent excéder le montant de la cotisation d'un chef d'exploitation ou d'entreprise percevant un revenu, fixé par décret par référence au salaire minimum de croissance.

**Art. L731-37**

Les cotisations dues par les retraités sont calculées en pourcentage des pensions de retraite servies pendant l'année en cours par le régime de base à l'exclusion des bonifications ou majorations pour enfants autres que les annuités supplémentaires.

**Art. L731-38**

Les cotisations dues pour les personnes mentionnées au 6° de l'article L. 722-10 sont intégralement à la charge des organismes assureurs débiteurs des pensions d'invalidité versées aux victimes d'accidents survenus ou de maladies professionnelles constatées avant le 1er avril 2002.

Les personnes mentionnées au 7° de l'article L. 722-10 sont exonérées de cotisations au titre des rentes visées à l'article L. 752-6.

**Art. L731-39**

Bénéficient d'une exemption totale de cotisations :

1° Les titulaires de la pension de retraite mentionnée à l'article L. 732-18 et les titulaires de la retraite forfaitaire accordée en vertu de l'article L. 732-34, percevant l'allocation supplémentaire prévue au livre VIII du code de la sécurité sociale, lorsqu'ils ont cessé toute activité professionnelle ou exploitent moins de trois hectares, sous réserve des coefficients d'équivalence prévus à l'article L. 312-5 du présent code ;

2° Les personnes mentionnées au 4° de l'article L. 722-10.

**Art. L731-40**

Les personnes exerçant à titre principal une activité professionnelle non-salariée agricole et à titre secondaire d'autres activités, et dont le montant des cotisations dues pour la couverture des risques mentionnés à l'article L. 732-3 est égal au montant des cotisations minimales, sont redevables de cotisations réduites dans des proportions tenant compte du montant des cotisations dues au titre de leurs activités secondaires. Les modalités de cette réduction sont déterminées par décret.

**Art. L731-41**

Des décrets en Conseil d'Etat fixent les modalités et conditions d'application du régime de l'assurance maladie, invalidité et maternité des non-salariés des professions agricoles, notamment les mesures de coordination concernant le cas où l'assuré relève simultanément de ce régime d'assurance et d'un autre régime obligatoire d'assurance.

######## Paragraphe 3 : Assurance vieillesse et assurance veuvage

**Art. L731-42**

Les cotisations dues pour la couverture des dépenses de prestations de l'assurance vieillesse et de l'assurance veuvage sont à la charge du chef d'exploitation ou d'entreprise. Elles comprennent :

1° Une cotisation due pour chaque personne non salariée âgée d'au moins seize ans, à l'exception des personnes mentionnées à l'article L. 732-28 et calculée, dans la limite du plafond prévu à l'article L. 241-3 du code de la sécurité sociale, en pourcentage de l'assiette déterminée en application des articles L. 731-15, L. 731-16 et L. 731-22 ;

2° a) Une cotisation due pour chaque chef d'exploitation ou d'entreprise, calculée dans les conditions définies au 1° ;

b) Une cotisation due pour chaque aide familial défini au 2° de l'article L. 722-10 à partir de l'âge de seize ans ainsi qu'une cotisation due pour le collaborateur d'exploitation ou d'entreprise défini à l'article L. 321-5 ; l'assiette de ces cotisations est déterminée forfaitairement dans des conditions fixées par décret ;

3° Une cotisation à la charge de chaque chef d'exploitation ou d'entreprise, calculée sur la totalité de l'assiette déterminée en application des articles L. 731-15, L. 731-16 et L. 731-22.

Les taux des cotisations mentionnées aux 1° à 3° ci-dessus sont fixés par décret.

###### Section 3 : Autres ressources.

**Art. L731-45**

Les ressources des assurances maladie, maternité et invalidité garantissant les personnes mentionnées du 1° au 5° de l'article L. 722-10 sont notamment constituées par une fraction du produit des contributions sociales mentionnées aux articles L. 136-1, L. 136-6, L. 136-7 et L. 136-7-1 du code de la sécurité sociale.

##### Chapitre II : Prestations

###### Section 1 : Prestations familiales.

**Art. L732-1**

Les prestations familiales servies aux personnes non salariées des professions agricoles, mentionnées à l'article L. 722-9, sont celles qui sont énumérées à l'article L. 511-1 du code de la sécurité sociale. Sauf dispositions contraires, les dispositions du livre V dudit code leur sont applicables.

**Art. L732-2**

Les prestations familiales visées à l'article L. 732-1, servies aux personnes non salariées des professions agricoles, sont calculées sur les mêmes bases que celles des salariés des professions commerciales et industrielles.

###### Section 2 : Assurance maladie, invalidité, décès et maternité.

**Art. L732-3**

Les personnes non salariées des professions agricoles mentionnées à l'article L. 722-10 sont obligatoirement assurées à l'égard des risques suivants :

1° a) Maladie ;

b) Accidents des enfants mineurs de seize ans et assimilés qui n'exercent pas d'activité professionnelle, ainsi que des suites que peuvent entraîner lesdits accidents pour les victimes après l'âge de seize ans ou, le cas échéant, de vingt ans, dès lors qu'elles demeurent assujetties à l'assurance obligatoire en application de l'article L. 722-10 ;

c) Accidents des titulaires de pension de retraite ou d'allocations de vieillesse agricole mentionnés au 3° de l'article L. 722-10 et des assujettis visés au 6° du même article ainsi que de leurs conjoints ;

d) Rechutes consécutives aux accidents du travail survenus aux assujettis mentionnés aux 1° à 5° inclus de l'article L. 722-10, antérieurement à la date du 1er juin 1967, lorsque ces accidents ont été pris en charge au titre de l'adhésion du chef d'exploitation aux dispositions relatives à l'assurance contre les accidents de la vie privée, du travail et des maladies professionnelles ;

e) Suites des accidents survenus dans un régime obligatoire d'assurance maladie dont relevaient soit en qualité d'assurés, soit en qualité d'ayants droit, les personnes visées à l'article L. 722-10 avant leur assujettissement au régime de protection sociale des non-salariés agricoles ;

f) Accidents survenus aux personnes visées aux 1°, 2° et 5° de l'article L. 722-10 dans l'exercice d'une activité secondaire non salariée non agricole ;

g) Accidents survenus aux personnes qui bénéficient du maintien de leurs droits aux prestations en nature de la présente assurance en vertu des articles L. 161-8, L. 161-9 et L. 161-15 du code de la sécurité sociale, L. 962-1 du code du travail, ou du 3° de l'article L. 722-10 du présent code ;

h) Accidents survenus en service ou à l'occasion du service aux personnes mentionnées à l'article L. 722-10, qui ont la qualité de sapeur-pompier volontaire ;

i) Accidents survenus aux personnes visées aux 1°, 2°, 4°, 5°, 6° et 7° de l'article L. 722-10, lorsque ces accidents ne sont pas pris en charge en application du chapitre II du titre V du présent livre ;

2° Invalidité ;

3° Maternité.

**Art. L732-4**

Bénéficient d'indemnités journalières lorsqu'ils se trouvent dans l'incapacité physique, temporaire, constatée par le médecin traitant, de continuer ou de reprendre le travail pour cause de maladie ou d'accident de la vie privée :

1° Les chefs d'exploitation ou d'entreprise agricole mentionnés au 1° de l'article L. 722-4 exerçant à titre exclusif ou principal ;

2° Les collaborateurs d'exploitation mentionnés à l'article L. 321-5 des chefs d'exploitation ou d'entreprise agricole mentionnés au 1° du présent article ;

3° Les aides familiaux et les associés d'exploitation mentionnés au 2° de l'article L. 722-10 des chefs d'exploitation ou d'entreprise agricole mentionnés au 1° du présent article.

Les indemnités journalières sont servies à l'expiration d'un délai de carence aux assurés ayant une durée minimale d'affiliation dans le régime. La durée d'indemnisation est plafonnée.

Par dérogation au cinquième alinéa du présent article, l'indemnité journalière versée à l'assuré pour la première incapacité de continuer ou de reprendre le travail est accordée sans délai en cas :

a) De décès de son enfant âgé de moins de vingt-cinq ans ou de décès d'une personne âgée de moins de vingt-cinq ans dont l'assuré a la charge effective et permanente, dans un délai de treize semaines à compter de cette date ;

b) De constat d'une incapacité de travail faisant suite à une interruption spontanée de grossesse ayant eu lieu avant la vingt-deuxième semaine d'aménorrhée ou à une interruption de grossesse pratiquée pour motif médical prévue aux articles L. 2213-1 à L. 2213-5 du code de la santé publique.

En cas d'interruption de travail, l'assuré envoie au service du contrôle médical de la caisse de mutualité sociale agricole, dans un délai déterminé par décret, un avis d'arrêt de travail qui comporte la signature du médecin. En cas de non-respect de ce délai, le directeur de la caisse de mutualité sociale agricole peut mettre en œuvre une sanction. Un décret fixe le niveau de cette sanction, dans la limite de sept jours de suspension d'indemnités à compter de la réception de l'arrêt de travail par la caisse, ainsi que les conditions dans lesquelles elle est prononcée.

L'article L. 323-3 ainsi que les articles L. 323-3-1 , L. 323-5 , L. 323-6 et L. 323-7 du code de la sécurité sociale sont applicables au service des prestations prévues au présent article. Dans ce cas, les caisses de mutualité sociale agricole exercent les fonctions dévolues aux caisses primaires d'assurance maladie.

Les modalités d'application du présent article sont fixées par décret.

**Art. L732-4-1**

L'indemnité journalière est égale à une fraction du gain forfaitaire annuel mentionné à l'article L. 752-5. Elle est majorée à l'issue de périodes d'incapacité fixées par décret.

**Art. L732-5**

Les dispositions des articles L. 315-1, L. 315-2 et L. 315-2-1 du code de la sécurité sociale sont applicables au régime d'assurance maladie, invalidité et maternité des personnes non salariées des professions agricoles.

Des décrets fixent les conditions de liaison et de coordination entre les contrôles médicaux des régimes d'assurances sociales et le contrôle médical de l'aide sociale. Ce contrôle est organisé sous l'égide du haut comité médical.

**Art. L732-6**

Les prestations allouées en application de l'article L. 732-3 sont, sous réserve des articles L. 732-4 et L. 732-7 à L. 732-9, celles que prévoit la section 2 du chapitre II du titre IV du présent livre relative à l'assurance maladie, maternité, invalidité des salariés des professions agricoles.

**Art. L732-7**

Les diverses prestations sont fixées, dans les conditions et limites établies par décret, par les statuts et règlements des organismes d'assurance mentionnés à l'article L. 731-30.

Ces statuts et règlements sont approuvés par le ministre chargé de l'agriculture. Ils doivent être conformes aux dispositions obligatoires des statuts et règlements types approuvés dans les mêmes formes. Ils précisent notamment les tarifs de responsabilité.

**Art. L732-8**

Les prestations d'invalidité sont dues aux chefs d'exploitation et d'entreprise, aux aides familiaux et aux associés d'exploitation, mentionnés aux 1°, 2° et 5° de l'article L. 722-10 ainsi qu'aux collaborateurs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 321-5 qui perçoivent leurs prestations en nature du présent régime, dans le cas où, en raison de son état de santé, l'intéressé est reconnu comme totalement inapte à l'exercice de la profession agricole.

Elles sont également allouées aux chefs d'exploitation ou d'entreprise mentionnés au 1° de l'article L. 722-10 et aux collaborateurs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 321-5 qui perçoivent leurs prestations en nature du présent régime ainsi qu'aux époux coexploitants et aux associés exploitants d'une exploitation agricole à responsabilité limitée constituée conformément à l'article L. 324-1 et mentionnés à l'article L. 324-8, qui présentent une invalidité réduisant au moins des deux tiers leur capacité à l'exercice de la profession agricole.

Les invalides, leurs conjoints et leurs enfants à charge bénéficient des prestations en nature de la présente assurance pour la maladie, la maternité et, lorsqu'ils n'exercent pas d'activité professionnelle, pour les accidents qui leur surviennent.

Lorsque l'inaptitude totale ou la réduction partielle de la capacité à l'exercice de la profession agricole résulte pour partie d'un accident ou d'une maladie professionnelle, l'intéressé peut néanmoins prétendre aux prestations d'invalidité dès lors que cette réduction de capacité ou cette inaptitude est imputable pour moins de la moitié à l'accident ou à la maladie professionnelle.

Les montants des prestations annuelles d'invalidité servies au titre d'une inaptitude totale ou partielle ne peuvent être inférieurs à des montants minimaux, ni être supérieurs à des montants maximaux exprimés en pourcentage du plafond annuel mentionné à l'article L. 241-3 du code de la sécurité sociale, fixés par décret en Conseil d'Etat.

Le conjoint survivant d'un assuré titulaire d'une pension d'invalidité, lorsqu'il est lui-même atteint d'une invalidité de nature à lui ouvrir droit à la prestation d'invalidité mentionnée aux deux premiers alinéas du présent article, bénéficie d'une pension de veuve ou de veuf. Cette pension est calculée, liquidée et servie dans des conditions fixées par décret en Conseil d'Etat.

Les dispositions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L732-8-1**

Si la caisse de mutualité sociale agricole n'en a pas pris l'initiative, l'assuré peut déposer lui-même une demande de pension d'invalidité qui, pour être recevable, doit être présentée dans un délai déterminé par décret.

**Art. L732-9**

I. — Pour les personnes mentionnées au 1° de l'article L. 722-12, le droit aux prestations est ouvert dans le régime dont relève leur activité principale ; toutefois si l'activité salariée exercée simultanément avec leur activité principale non salariée agricole répond aux conditions de durée du travail ou de versement de cotisations prévues à l'article L. 313-1 du code de la sécurité sociale pour l'ouverture du droit aux prestations en espèces des assurances maladie et maternité, les intéressés perçoivent lesdites prestations qui leur sont servies par le régime d'assurance maladie dont ils relèvent au titre de leur activité salariée.

II. — Pour les personnes mentionnées au 2° de l'article L. 722-12, le droit aux prestations en nature est ouvert dans l'un ou l'autre des régimes auxquels elles sont affiliées, selon des modalités définies par décret.

**Art. L732-9-1**

Il est garanti aux ayants droit des chefs d'exploitation et d'entreprise, des aides familiaux et des associés d'exploitation, mentionnés aux 1°, 2° et 5° de l'article L. 722-10, ainsi qu'aux collaborateurs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 321-5 dont le présent régime assure la prise en charge des frais de santé le paiement d'un capital décès, égal à un montant forfaitaire déterminé par décret, en cas de décès des assurés mentionnés au présent alinéa ayant une durée minimale d'affiliation dans le régime des non-salariés agricoles déterminée par décret.

Le versement du capital est effectué par priorité aux personnes qui étaient, au jour du décès, à la charge effective, totale et permanente de l'assuré.

Si aucune priorité n'est invoquée dans un délai déterminé, le capital est attribué au conjoint survivant non séparé de droit ou de fait, au partenaire auquel le défunt était lié par un pacte civil de solidarité ou, à défaut, aux descendants et, dans le cas où le de cujus ne laisse ni conjoint survivant, ni partenaire d'un pacte civil de solidarité, ni descendants, aux ascendants.

Le capital est incessible et insaisissable, sauf pour le paiement de dettes alimentaires ou le recouvrement du capital indûment versé à la suite d'une manœuvre frauduleuse ou d'une fausse déclaration.

**Art. L732-10**

Les assurées mentionnées aux 1° et 2°, au a du 4° et au 5° de l'article L. 722-10 du présent code qui cessent leur activité en raison de leur maternité pendant la durée minimale prévue à l'article L. 331-3 du code de la sécurité sociale bénéficient, sur leur demande et sous réserve de se faire remplacer par du personnel salarié, d'une allocation de remplacement pour couvrir les frais exposés par leur remplacement dans les travaux de l'exploitation agricole.

Lorsque le remplacement prévu au premier alinéa du présent article ne peut pas être effectué, les assurées mentionnées au même premier alinéa qui cessent leur activité pendant la durée minimale prévue à l'article L. 331-3 du code de la sécurité sociale bénéficient, dans des conditions déterminées par décret, d'indemnités journalières forfaitaires.

L'allocation de remplacement ou les indemnités journalières sont accordées à compter du premier jour de leur arrêt de travail, dans des conditions fixées par décret, aux assurées mentionnées aux premier et deuxième alinéas du présent article dont il est reconnu que la grossesse pathologique est liée à l'exposition in utero au diéthylstilbestrol.

**Art. L732-10-1**

Lorsque les assurés adoptent ou accueillent un enfant dans les conditions mentionnées au deuxième alinéa de l'article L. 161-6 du code de la sécurité sociale, les assurés mentionnés aux 1° et 2°, au a du 4° et au 5° de l'article L. 722-10 bénéficient, sur leur demande et sous réserve de se faire remplacer par du personnel salarié dans les travaux de l'exploitation agricole, d'une allocation de remplacement ou, lorsque le remplacement ne peut pas être effectué, des indemnités journalières prévues au deuxième alinéa de l'article L. 732-10, attribuées sans condition de durée minimale d'interruption d'activité.

Les durées maximales d'attribution de l'allocation de remplacement ou des indemnités journalières sont, sans préjudice des dispositions du premier alinéa de l'article L. 161-6 du code de la sécurité sociale, celles prévues à l'article L. 331-7 du même code.

**Art. L732-11**

Le bénéfice de l'allocation de remplacement prévue aux articles L. 732-10 , L. 732-10-1 et L. 732-12-2 est également accordé aux non-salariés agricoles mentionnés aux 1°, 2° et 5° de l'article L. 722-10 qui perçoivent leurs prestations du régime de leur activité salariée, au prorata de leur activité à temps partiel sur l'exploitation lorsqu'ils répondent à des conditions de durée maximale d'activité salariée précisées par le décret en Conseil d'Etat prévu à l'article L. 732-13.

**Art. L732-12**

Un décret en Conseil d'Etat détermine les mesures d'application des articles L. 732-10, L. 732-10-1 et L. 732-11, en particulier la ou les périodes de remplacement ouvrant droit au bénéfice de l'allocation ainsi que la durée maximale d'attribution de cette allocation, notamment lorsque l'accouchement a lieu plus de six semaines avant la date initialement prévue et exige l'hospitalisation postnatale de l'enfant.

Les durées maximales d'attribution de l'allocation de remplacement sont équivalentes aux périodes pendant lesquelles les salariées reçoivent une indemnité journalière de repos en application des articles L. 331-3 et L. 331-4 du code de la sécurité sociale.

**Art. L732-12-1**

Le père ainsi que, le cas échéant, le conjoint ou concubin de la mère ou la personne liée à elle par un pacte civil de solidarité, lorsqu'ils appartiennent aux catégories mentionnées aux 1° et 2°, au a du 4° et au 5° de l'article L. 722-10, bénéficient, à l'occasion de la naissance d'un enfant, sur leur demande, d'une allocation de remplacement.

Pour bénéficier de l'allocation prévue au premier alinéa du présent article, les intéressés doivent se faire remplacer par du personnel salarié dans leurs travaux, cesser leur activité professionnelle pendant une durée minimale et dans un délai maximal, fixés par décret, à compter de la date de naissance effective ou initialement prévue et ne pas reprendre cette activité pendant la durée d'indemnisation.

Lorsque l'état de santé de l'enfant nécessite son hospitalisation dans les conditions prévues à l'article L. 1225-35 du code du travail, l'allocation de remplacement est attribuée pendant la période d'hospitalisation, dans la limite d'une durée maximale fixée par décret.

Lorsque le remplacement prévu aux trois premiers alinéas du présent article ne peut pas être effectué, les assurés mentionnés aux 1° et 2°, au a du 4° et au 5° de l'article L. 722-10 bénéficient, dans des conditions déterminées par décret, d'indemnités journalières forfaitaires.

Un décret détermine les modalités d'application du présent article et notamment les montants et la durée maximale d'attribution de l'allocation de remplacement et des indemnités journalières forfaitaires.

**Art. L732-12-2**

En cas de décès de la mère au cours de la période d'indemnisation de la cessation d'activité comprise, selon le cas, soit entre la naissance de l'enfant et la fin de l'indemnisation au titre du régime d'assurance maternité, soit entre la naissance de l'enfant et la fin du maintien de traitement lié à la maternité, le père, lorsqu'il appartient à l'une des catégories mentionnées aux 1° et 2°, au a du 4° et au 5° de l'article L. 722-10, bénéficie, dans des conditions fixées par décret, d'un droit à indemnisation pour la durée restant à courir entre la date du décès et la fin de la période d'indemnisation dont aurait bénéficié la mère, sans qu'il soit fait application des conditions prévues à l'article L. 732-15. Pendant cette durée, le père bénéficie de l'allocation de remplacement ou des indemnités journalières dans les conditions prévues à l'article L. 732-10, sous réserve qu'il cesse toute activité sur l'exploitation ou dans l'entreprise agricole.

Le père peut demander le report de tout ou partie de la période d'indemnisation à laquelle il a droit, dans les conditions fixées au premier alinéa de l'article L. 331-5 du code de la sécurité sociale.

Lorsque le père de l'enfant ne demande pas à bénéficier de l'allocation de remplacement ou des indemnités journalières, le droit prévu au présent article est accordé au conjoint de la mère ou à la personne liée à elle par un pacte civil de solidarité ou vivant maritalement avec elle, sous réserve qu'il appartienne aux catégories mentionnées au premier alinéa du présent article.

**Art. L732-12-3**

En cas de décès d'un enfant âgé de moins de vingt-cinq ans ou d'une personne âgée de moins de vingt-cinq ans à sa charge effective et permanente et dans un délai d'un an à compter de cette date, les assurés mentionnés aux articles L. 732-10 et L. 732-12-1 bénéficient des indemnisations respectivement prévues aux mêmes articles L. 732-10 et L. 732-12-1 pendant une durée de quinze jours, qui peuvent être fractionnés dans des conditions déterminées par décret, sous réserve de cesser toute activité professionnelle.

**Art. L732-13**

Les dépenses afférentes au service des allocations de remplacement versées en application de l'article L. 732-12-1 font l'objet d'un remboursement par la Caisse nationale des allocations familiales à l'Etat.

**Art. L732-14**

L'action de l'assuré pour le paiement des prestations de l'assurance maladie se prescrit par deux ans, à compter du premier jour du trimestre civil suivant celui auquel se rapportent lesdites prestations ; pour le paiement des prestations maternité elle se prescrit par deux ans à partir de la date de la première constatation de la grossesse.

**Art. L732-15**

L'absence des cotisations d'assurance maladie, lorsqu'elle est le fait de la mauvaise foi du bénéficiaire, peut conduire, dans des conditions déterminées par un décret, à la suspension du versement des prestations en nature de l'assurance maladie à l'assuré social ; toutefois, cette sanction n'affecte pas les ayants droit de la personne convaincue de mauvaise foi.

Pour bénéficier du règlement des indemnités journalières prévues à l'article L. 732-4, l'assuré doit être à jour de la cotisation mentionnée à l'article L. 731-35-1.

Lorsque le tribunal arrête un plan de sauvegarde ou de redressement judiciaire en application du livre VI du code de commerce ou lorsque la commission des chefs des services financiers et des représentants des organismes de sécurité sociale et de l'assurance chômage ou la caisse de mutualité sociale agricole accorde à l'assuré un étalement du paiement des cotisations, ce dernier est rétabli dans ses droits aux indemnités journalières à compter du prononcé du jugement ou de la décision de la commission ou de la caisse, sous réserve que l'échéancier de paiement concernant la cotisation mentionnée à l'article L. 731-35-1 soit respecté.

Un décret fixe les conditions d'application du présent article.

**Art. L732-16**

Des décrets en Conseil d'Etat déterminent les conditions d'organisation et de financement des actions de prévention, notamment des examens de santé, dont bénéficient à certaines périodes de la vie les ressortissants de l'assurance maladie, invalidité, maternité mentionnée à la présente section.

**Art. L732-17**

Des décrets en Conseil d'Etat pris après consultation du haut comité médical de la sécurité sociale prévoient toutes mesures utiles pour assurer la coordination des examens de santé mentionnés à l'article L. 732-16, avec toute autre visite de médecine préventive organisée en application d'une autre disposition législative ou réglementaire et notamment en application des dispositions relatives aux services de santé au travail qui figurent au chapitre VI du titre Ier.

###### Section 3 : Assurance vieillesse et assurance veuvage

**Art. L732-17-1**

La condition d'âge prévue à l'article L. 732-18 est abaissée d'au moins un an, dans des conditions fixées par décret, pour les assurés mentionnés à l'article L. 732-29 et pour les assurés bénéficiaires d'un départ à la retraite au titre des articles L. 732-18-1 et L. 732-18-4. Cette condition d'âge est abaissée d'une durée pouvant aller jusqu'à neuf ans pour les assurés mentionnés à l'article L. 732-18-2 du présent code et d'une durée ne pouvant excéder deux ans pour les assurés mentionnés à l'article L. 351-6-1 du code de la sécurité sociale.

####### Sous-section 1 : Assurance vieillesse

######## Paragraphe 1 : Dispositions générales.

**Art. L732-18**

L'assurance vieillesse garantit une pension de retraite à l'assuré qui en demande la liquidation à partir de l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale.

**Art. L732-18-1**

L'âge prévu à l'article L. 732-18 est abaissé pour les personnes ayant exercé une activité non salariée agricole qui ont commencé leur activité avant un des quatre âges, dont le plus élevé ne peut excéder vingt et un ans, et dans des conditions déterminés par décret et ont accompli une durée totale d'assurance et de périodes reconnues équivalentes dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles et, le cas échéant, dans un ou plusieurs autres régimes obligatoires, au moins égale à un seuil défini par décret, qui ne peut être supérieure à la durée d'assurance mentionnée au deuxième alinéa de l'article L. 161-17-3 du code de la sécurité sociale, tout ou partie de cette durée totale ayant donné lieu à cotisations à la charge de l'assuré. Un décret précise les modalités d'application du présent article. Il indique notamment les modalités selon lesquelles peuvent être réputées avoir donné lieu au versement de cotisations à la charge de l'assuré une partie des périodes de service national et certaines périodes d'assurance validées en application de l'article L. 351-3 du code de la sécurité sociale ou de dispositions légales ou réglementaires ayant le même objet, applicables à des régimes obligatoires de base d'assurance vieillesse, selon les conditions propres à chacun de ces régimes , ainsi que les périodes validées en application des articles L. 381-1 et L. 381-2 du même code et les périodes pendant lesquelles les fonctionnaires, les magistrats et les militaires vérifiaient les conditions d'affiliation à l'assurance vieillesse du régime général mentionnées aux mêmes articles L. 381-1 et L. 381-2, mais étaient affiliés à un régime spécial.

**Art. L732-18-2**

La condition d'âge prévue à l'article L. 732-18 est abaissée dans des conditions fixées par décret pour les assurés handicapés qui ont accompli, alors qu'ils étaient atteints d'une incapacité permanente d'au moins 50 %, une durée d'assurance dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles et, le cas échéant, dans un ou plusieurs autres régimes obligatoires au moins égale à une limite définie par décret, cette durée ayant donné lieu à cotisations à la charge de l'assuré.

La pension des intéressés est majorée en fonction de la durée ayant donné lieu à cotisations considérée, dans des conditions précisées par décret.

**Art. L732-18-3**

I. ― La condition d'âge prévue à l'article L. 732-18 est abaissée à soixante ans pour les assurés qui justifient d'une incapacité permanente au sens de l'article L. 752-6 au moins égale à un taux déterminé par décret, lorsque cette incapacité est reconnue au titre d'une maladie professionnelle mentionnée au second alinéa de l'article L. 752-2 ou d'un accident du travail mentionné au premier alinéa du même article et ayant entraîné des lésions identiques à celles indemnisées au titre d'une maladie professionnelle.

II. ― La pension de vieillesse liquidée en application du présent article est calculée au taux plein même si l'assuré ne justifie pas de la durée requise d'assurance ou de périodes équivalentes dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles et un ou plusieurs autres régimes obligatoires.

III. ― Lorsque l'assuré justifie d'une incapacité permanente d'un taux inférieur à celui mentionné au I du présent article et que cette incapacité est reconnue au titre d'une maladie professionnelle mentionnée au second alinéa de l'article L. 752-2 ou au titre d'un accident de travail mentionné au premier alinéa du même article L. 752-2, la condition d'âge prévue à l'article L. 732-18 est abaissée de deux ans et le II du présent article s'applique, sous réserve :

1° Que le taux d'incapacité permanente de l'assuré soit au moins égal à un taux déterminé par décret ;

2° Que l'assuré ait été exposé, pendant un nombre d'années déterminé par décret, à un ou plusieurs facteurs de risques professionnels mentionnés à l'article L. 4161-1 du code du travail ;

3° Qu'il puisse être établi que l'incapacité permanente dont est atteint l'assuré est directement liée à l'exposition à ces facteurs de risques professionnels.

Une commission pluridisciplinaire dont l'avis s'impose à l'organisme débiteur de la pension de retraite est chargée de valider les modes de preuve apportés par l'assuré et d'apprécier l'effectivité du lien entre l'incapacité permanente et l'exposition aux facteurs de risques professionnels. La composition, le fonctionnement et le ressort territorial de cette commission ainsi que les éléments du dossier au vu desquels elle rend son avis sont fixés par décret.

Les conditions prévues aux 2° et 3° ne sont pas applicables lorsque l'incapacité permanente est reconnue au titre d'une maladie professionnelle consécutive à un ou des facteurs de risques mentionnés au 1° et au a du 2° de l'article L. 4161-1 du code du travail. Un arrêté fixe la liste des maladies professionnelles concernées. L'avis de la commission pluridisciplinaire mentionnée à l'avant dernier alinéa n'est dans ce cas pas requis.

**Art. L732-18-4**

La condition d'âge prévue à l'article L. 732-18 est abaissée, dans des conditions fixées par décret, pour les assurés reconnus inaptes au travail dans les conditions prévues à l'article L. 351-7 du code de la sécurité sociale et pour ceux justifiant d'une incapacité permanente au moins égale à un taux fixé par décret.

**Art. L732-19**

Les caisses de mutualité sociale agricole sont chargées de servir la pension de retraite mentionnée à l'article L. 732-18 dans les conditions prévues à la présente sous-section.

Elles sont également chargées de verser l'allocation de vieillesse due en application des dispositions législatives et réglementaires en vigueur antérieurement au 1er janvier 1986.

En outre, elles servent les prestations de l'assurance volontaire vieillesse mentionnée aux articles L. 722-17 et L. 722-18 et au paragraphe 4 de la présente sous-section.

**Art. L732-20**

Un décret détermine les conditions dans lesquelles sont validées, au regard de l'assurance vieillesse, les années au cours desquelles les personnes non salariées des professions agricoles auront cotisé au titre de l'assurance facultative vieillesse mentionnée à l'article L. 727-1.

**Art. L732-21**

L'interruption d'activité résultant de maladie ou d'infirmité graves empêchant toute activité professionnelle ne prive pas l'intéressé de droit à la pension de retraite, composée des pensions de retraite forfaitaire et de retraite proportionnelle dans les conditions prévues aux 1° et 2° de l'article L. 732-24. Les modalités de calcul de la pension sont fixées par décret.

Toute période de service national légal, de mobilisation ou de captivité est, sans condition préalable, assimilée à une période d'assurance pour l'ouverture du droit à la liquidation des avantages vieillesse.

Sauf dans la mesure où elle s'impute sur la durée de la peine, toute période de détention provisoire accomplie par une personne qui, au moment de son incarcération, relevait de l'assurance prévue à la présente sous-section est également prise en considération pour l'ouverture du droit à pension.

Les périodes pendant lesquelles l'assuré a bénéficié de l'allocation mentionnée à l'article L. 5424-25 du code du travail sont prises en considération pour l'ouverture du droit à pension, dans des conditions fixées par décret.

**Art. L732-22**

Dans le bail à métayage, le preneur et le bailleur sont considérés comme chefs d'exploitation, le premier sous réserve qu'il ne soit pas assujetti au régime des assurances sociales des salariés agricoles, le second sous réserve de l'application de l'article L. 171-6-1 du code de la sécurité sociale.

######## Paragraphe 2 : Pension de retraite.

**Art. L732-23**

Les anciens prisonniers de guerre bénéficient d'une pension à un âge variant suivant la durée de captivité, dans des conditions fixées par décret.

Les anciens prisonniers de guerre évadés de guerre, au delà d'un certain temps de captivité, et les anciens prisonniers rapatriés pour maladie peuvent choisir le régime le plus favorable.

Aucune partie de mois n'est prise en considération.

Les trois premiers alinéas s'appliquent à tous les anciens combattants pour leur durée de service actif passé sous les drapeaux.

**Art. L732-24**

Les chefs d'exploitation ou d'entreprise agricole qui ont exercé à titre exclusif ou à titre principal une activité agricole non salariée ont droit à une pension de retraite qui comprend :

1° Une pension de retraite forfaitaire dont le montant maximal attribué pour une durée minimale d'activité agricole non salariée est égal à celui de l'allocation aux vieux travailleurs salariés au 1er janvier 2014 et est revalorisé dans les conditions prévues à l'article L. 161-23-1 du code de la sécurité sociale. Lorsque la durée d'activité a été inférieure à cette durée minimale, le montant de la retraite est calculé proportionnellement à cette durée ;

2° Une pension de retraite proportionnelle dont le montant est calculé en fonction des cotisations versées en application du 2° de l'article L. 731-42 ainsi que de la durée d'assurance et qui est revalorisée dans les conditions prévues à l'article L. 161-23-1 du code de la sécurité sociale.

**Art. L732-24-1**

I. — La Nation se fixe pour objectif de déterminer, à compter du 1er janvier 2026, le montant de la pension de base des non-salariés des professions agricoles en fonction des vingt-cinq années civiles d'assurance les plus avantageuses.

II. — Les modalités d'application du I sont définies par décret en Conseil d'Etat.

**Art. L732-25**

Pour les assurés qui demandent la liquidation de leurs droits à retraite avant l'âge prévu au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale augmenté de trois années et qui ne justifient pas, tant dans le régime institué par le présent chapitre que dans un ou plusieurs autres régimes obligatoires, d'une durée minimale d'assurance ou de périodes reconnues équivalentes égale à la durée mentionnée à l'article L. 161-17-3 du code de la sécurité sociale, il est appliqué un coefficient de minoration au montant de la pension de retraite forfaitaire et de la pension de retraite proportionnelle. Ce coefficient n'est pas applicable au montant de la pension de retraite forfaitaire et de la pension de retraite proportionnelle liquidées en application des articles L. 732-18-2 et L. 732-18-4 du présent code, ni aux assurés mentionnés aux 3°, 4° bis et 5° de l'article L. 351-8 du code de la sécurité sociale, dans des conditions fixées par décret.

Le coefficient de minoration n'est pas applicable aux assurés dont l'âge mentionné à l'article L. 732-18 du présent code est abaissé dans les conditions prévues à l'article L. 732-18-1.

**Art. L732-25-1**

La durée d'assurance ayant donné lieu à cotisations à la charge du chef d'exploitation ou d'entreprise agricole dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles et à la charge de l'assuré dans un ou plusieurs autres régimes obligatoires, accomplie après l'âge prévu à l'article L. 732-18 et au-delà de la durée minimale prévue à l'article L. 732-25, donne lieu à une majoration de la pension dans des conditions fixées par décret.

Toutefois, les bonifications de durée de services et majorations de durée d'assurance, à l'exclusion de celles accordées au titre des enfants et du handicap, prévues par les dispositions législatives et réglementaires, quel que soit le régime de retraite de base au titre duquel elles ont été acquises, ne sont pas prises en compte dans la durée d'assurance tous régimes confondus pour apprécier le dépassement de la durée minimale mentionnée au premier alinéa. Un décret fixe la liste des bonifications et majorations auxquelles s'applique le présent alinéa.

**Art. L732-25-2**

Pour les assurés qui bénéficient d'au moins un trimestre de majoration de durée d'assurance au titre des dispositions des articles L. 351-4 ou L. 351-4-1 du code de la sécurité sociale étendues au régime d'assurance vieillesse des non-salariés des professions agricoles en application de l'article L. 732-38 du présent code, la durée d'assurance ayant donné lieu à cotisations à la charge du chef d'exploitation ou d'entreprise agricole ou de l'assuré, accomplie l'année précédant l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale, lorsque celui-ci est égal ou supérieur à soixante-trois ans, et au delà de la durée minimale mentionnée à l'article L. 732-25 du présent code ouvre droit à une majoration de pension dans les mêmes conditions que celles prévues au premier alinéa de l'article L. 732-25-1, sous réserve de l'application du second alinéa du même article L. 732-25-1.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles le présent article s'applique aux assurés affiliés à plusieurs régimes légaux ou rendus légalement obligatoires d'assurance vieillesse, afin que soient pris en compte, pour le bénéfice de la majoration de pension mentionnée au premier alinéa du présent article, des trimestres de majoration de durée d'assurance ou de bonification accordés à l'assuré au même titre que ceux mentionnés au même premier alinéa par les autres régimes.

**Art. L732-26**

Le total de la pension de retraite forfaitaire et de la pension de retraite proportionnelle ne peut dépasser un montant qui est fixé en fonction du nombre d'annuités des intéressés et par référence au montant des pensions de retraite servies par le régime général de la sécurité sociale.

**Art. L732-27**

Les conditions d'application des dispositions des articles L. 732-24 à L. 732-26 sont fixées par décret en Conseil d'Etat.

Un décret fixe les modalités selon lesquelles sont prises en compte pour le calcul de la pension de retraite proportionnelle les cotisations versées par les chefs d'exploitation ou d'entreprise ayant cotisé au titre des assurances sociales agricoles, obligatoires ou facultatives.

**Art. L732-27-1**

Sont prises en compte par le régime d'assurance vieillesse des personnes non salariées des professions agricoles, pour l'assurance vieillesse, sous réserve du versement de cotisations fixées dans des conditions définies par décret garantissant la neutralité actuarielle et dans la limite totale de douze trimestres d'assurance, les périodes d'études mentionnées au 1° du I de l'article L. 351-14-1 du code de la sécurité sociale, lorsque le régime d'assurance vieillesse des personnes non salariées des professions agricoles est le premier régime d'affiliation à l'assurance vieillesse après lesdites études.

Par dérogation aux conditions prévues au premier alinéa, le montant du versement de cotisations prévu au même alinéa peut être abaissé par décret pour les périodes de formation initiale, dans des conditions et limites tenant notamment à l'âge de l'assuré à la date de la demande, qui ne peut être inférieur à trente ans, et au nombre de trimestres éligibles à ce montant spécifique.

**Art. L732-28**

Les personnes ayant exercé, concurremment avec une activité salariée, une activité agricole non salariée ne présentant qu'un caractère accessoire peuvent seulement prétendre à la pension de retraite proportionnelle.

**Art. L732-29**

Les articles L. 161-22-1-5 à L. 161-22-1-9 du code de la sécurité sociale sont applicables aux assurés relevant du régime des personnes non salariées des professions agricoles.

**Art. L732-30**

I. — La pension de retraite de l'assuré bénéficiaire de l'allocation aux adultes handicapés mentionnée aux articles L. 821-1 et L. 821-2 du code de la sécurité sociale est liquidée à la date à laquelle l'assuré atteint l'âge prévu à l'article L. 732-18-4 du présent code, sauf s'il s'y oppose dans des conditions fixées par décret. L'entrée en jouissance de la pension de retraite est fixée au premier jour du mois suivant la date à laquelle le pensionné atteint cet âge.

II. — Le I du présent article n'est pas applicable lorsque l'assuré bénéficiaire de l'allocation aux adultes handicapés exerce une activité professionnelle à la date à laquelle il atteint l'âge mentionné à l'article L. 732-18-4.

**Art. L732-34**

Le conjoint du chef d'exploitation ou d'entreprise agricole, sous réserve des dispositions du dernier alinéa du présent article, et les membres de la famille ont droit à la pension de retraite forfaitaire dans les conditions prévues au 1° de l'article L. 732-24.

Les membres de la famille s'entendent des ascendants, descendants, frères, soeurs et alliés au même degré du chef d'exploitation ou d'entreprise ou de son conjoint. Dès lors qu'ils ne justifient pas de leur affiliation à un régime légal ou réglementaire de retraite à raison de l'exercice d'une activité professionnelle personnelle, qu'ils ne sont pas atteints d'une incapacité absolue de travail et qu'ils ne sont pas bénéficiaires des dispositions des titres III et IV du livre II, et titre IV du livre III du code de l'action sociale et des familles, le conjoint et les membres de la famille vivant sur l'exploitation sont présumés, sauf preuve contraire, participer à la mise en valeur de celle-ci.

Les membres de la famille âgés d'au moins seize ans et ayant la qualité d'aide familial défini par le 2° de l'article L. 722-10 ont également droit à la pension de retraite proportionnelle dans les conditions prévues aux 2° des articles L. 732-24 et L. 762-29.

A compter du 1er janvier 2009, le conjoint participant aux travaux, au sens de la deuxième phrase du deuxième alinéa du présent article, opte pour une des qualités prévues à l'article L. 321-5.

**Art. L732-35**

I. — Le collaborateur d'exploitation ou d'entreprise défini à l'article L. 321-5 a droit à une pension de retraite qui comprend :

1° Une pension de retraite forfaitaire dans les conditions prévues au 1° de l'article L. 732-24 et sous réserve des dispositions de l'article L. 732-28 ;

2° Une pension de retraite proportionnelle dans les conditions prévues, selon le cas, au 2° de l'article L. 732-24 ou au 2° de l'article L. 762-29.

Les personnes mentionnées au premier alinéa du présent I peuvent, pour les périodes antérieures au 1er janvier 1999, qui seront définies par décret, pendant lesquelles elles ont cotisé et acquis des droits en qualité de conjoint au régime d'assurance vieillesse des personnes non salariées des professions agricoles en application de l'article L. 732-34 et du 1° de l'article L. 731-42, acquérir des droits à la pension de retraite proportionnelle moyennant le versement de cotisations afférentes à ces périodes. Les conditions d'application du présent alinéa sont fixées par un décret qui précise notamment le mode de calcul des cotisations et le nombre maximum d'années pouvant faire l'objet du rachat.

II. — Les chefs d'exploitation ou d'entreprise agricole ainsi que les aides familiaux qui ont participé aux travaux de l'exploitation ou de l'entreprise en qualité de conjoint peuvent également acquérir des droits à la retraite proportionnelle au titre de cette période, dans les conditions prévues au dernier alinéa du I du présent article.

**Art. L732-35-1**

Les personnes dont la pension de retraite de base prend effet postérieurement au 31 décembre 2003 peuvent demander la prise en compte, par le régime d'assurance vieillesse des personnes non salariées des professions agricoles, de périodes d'activité accomplies en qualité d'aide familial défini au 2° de l'article L. 722-10.

Par dérogation aux dispositions du 2° de l'article L. 722-10, les périodes d'activité accomplies en tant qu'aide familial à compter de l'âge de quatorze ans peuvent être prises en compte par le régime d'assurance vieillesse des personnes non salariées des professions agricoles.

Un décret détermine les conditions d'application du présent article et notamment les modalités selon lesquelles les demandes de versement de cotisations correspondant à ces périodes doivent être présentées. Il précise également le mode de calcul des cotisations selon qu'elles sont prises en compte pour l'ouverture du droit et le calcul des pensions de vieillesse au titre des seuls régimes des salariés et non-salariés des professions agricoles ou au titre de l'ensemble des régimes de base légalement obligatoires.

**Art. L732-37**

Les dispositions du 5° de l'article L. 351-8 du code de la sécurité sociale sont rendues applicables, selon des modalités fixées par décret en Conseil d'Etat, au régime d'assurance vieillesse des non-salariés des professions agricoles défini à la présente section.

**Art. L732-38**

Des décrets fixent les conditions dans lesquelles les dispositions des articles L. 351-4 et L. 351-12 du code de la sécurité sociale peuvent être étendues au régime d'assurance vieillesse des non-salariés des professions agricoles.

Les dispositions prévues aux articles L. 351-4-1 et L. 351-4-2 du même code sont rendues applicables à ce régime.

**Art. L732-39**

I. — Le service d'une pension de retraite, prenant effet postérieurement au 1er janvier 1986, liquidée par le régime d'assurance vieillesse des personnes non salariées des professions agricoles et dont l'entrée en jouissance intervient à compter d'un âge fixé par voie réglementaire, est subordonné à la cessation définitive de l'activité non salariée agricole.

Le service d'une pension de retraite liquidée par un régime d'assurance vieillesse de base est suspendu dès lors que l'assuré reprend une activité non salariée agricole.

II. — Les dispositions du I ne sont pas applicables aux assurés ayant obtenu, avant le 1er janvier 1986, le service d'une pension de vieillesse liquidée postérieurement au 31 mars 1983 dans un des régimes énumérés au deuxième alinéa de l'article L. 161-22 du code de la sécurité sociale ou d'une pension de vieillesse liquidée postérieurement au 30 juin 1984 dans un régime d'assurance vieillesse des professions artisanales, industrielles et commerciales.

III. — Par dérogation au I, et sous réserve que l'assuré ait liquidé ses pensions de vieillesse personnelles auprès de la totalité des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales dont il a relevé, une pension de vieillesse peut être entièrement cumulée avec une activité donnant lieu à assujettissement au régime de protection sociale des non-salariés des professions agricoles dans les conditions mentionnées au 2° du I de l'article L. 722-5 ou en fonction de coefficients d'équivalence fixés pour les productions hors sol mentionnés au 1° de ce même I :

a) A partir de l'âge prévu au 1° de l'article L. 351-8 du code de la sécurité sociale ;

b) A partir de l'âge prévu au premier alinéa de l'article L. 351-1 du même code, lorsque l'assuré justifie d'une durée d'assurance et de périodes reconnues équivalentes mentionnée au deuxième alinéa du même article au moins égale à la limite mentionnée au même alinéa.

Par dérogation au I du présent article et sous réserve que l'assuré ait liquidé ses pensions de vieillesse personnelles auprès de la totalité des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales dont il a relevé, les personnes mentionnées à l'article L. 321-5 et au 2° de l'article L. 722-10 du présent code qui justifient des conditions fixées aux a et b du présent III peuvent cumuler leur pension de vieillesse non salariée agricole avec une activité professionnelle non salariée agricole exercée sur une exploitation ou entreprise agricole donnant lieu à assujettissement du chef d'exploitation ou d'entreprise agricole.

La pension due par un régime de retraite légalement obligatoire dont l'âge d'ouverture des droits, le cas échéant sans minoration, est supérieur à l'âge prévu à l'article L. 161-17-2 du code de la sécurité sociale n'est pas retenue pour apprécier la condition de liquidation de l'ensemble des pensions de retraite, et ce jusqu'à ce que l'assuré ait atteint l'âge à partir duquel il peut liquider cette pension ou, en cas de minoration, l'âge auquel celles-ci prennent fin.

IV. — Le I du présent article ne fait obstacle à l'exercice des activités énumérées aux 1°, 2°, 3°, 4°, 5°, 7° et 9° de l'article L. 161-22 du code de la sécurité sociale.

V. — L'arrêté mentionné à l'article L. 722-5-1 détermine, dans la limite maximale des deux cinquièmes de la surface minimale d'assujettissement, la superficie dont un agriculteur est autorisé à poursuivre l'exploitation ou la mise en valeur sans que cela fasse obstacle au service des prestations d'assurance vieillesse liquidées par un régime obligatoire.

Le présent article n'est pas applicable à l'assuré qui demande ou qui bénéficie d'une pension au titre de l'article L. 732-29 du présent code, de l'article L. 89 bis du code des pensions civiles et militaires de retraite ou de l'article L. 161-22-1-5 du code de la sécurité sociale.

VI. — L'article L. 161-22 du code de la sécurité sociale ne s'applique pas aux personnes relevant du présent article. La poursuite ou la reprise d'une activité par les personnes mentionnées au III du présent article et, sous réserve du respect des conditions prévues aux deux derniers alinéas du même III, par les personnes mentionnées au IV donne lieu à la constitution de nouveaux droits à pension dans les conditions prévues à l'article L. 161-22-1-1 du code de la sécurité sociale.

**Art. L732-40**

Sur demande de l'assuré motivée par l'impossibilité de céder, notamment dans les conditions normales du marché, son exploitation en pleine propriété ou selon les modalités prévues au livre IV et après avis de la commission départementale d'orientation de l'agriculture, instituée par l'article L. 313-1, l'intéressé peut être autorisé par le préfet à poursuivre la mise en valeur de son exploitation sans que l'exercice de cette activité professionnelle fasse obstacle au service des prestations d'assurance vieillesse liquidées par un régime obligatoire dans les conditions prévues à l'article L. 161-22-1-1 du code de la sécurité sociale : cette autorisation, renouvelable dans les mêmes formes, est donnée pour une durée limitée ne pouvant excéder un maximum fixé par décret.

L'article L. 161-22 du même code ne s'applique pas aux assurés mentionnés au premier alinéa du présent article.

######## Paragraphe 3 : Pension de réversion.

**Art. L732-41**

En cas de décès d'un chef d'exploitation ou d'entreprise agricole, son conjoint survivant a droit à une pension de réversion à partir d'un âge et dans des conditions déterminés par décret si ses ressources personnelles ou celles du ménage n'excèdent pas des plafonds fixés par décret. Lorsque, à la suite de la reprise ou de la poursuite d'une activité dans les conditions prévues au 2° de l'article L. 161-22-1 du code de la sécurité sociale, l'assuré était titulaire d'une nouvelle pension de retraite, celle-ci ouvre droit à une pension de réversion dans les mêmes conditions.

Cette pension de réversion est d'un montant égal à un pourcentage fixé par décret de la pension de retraite forfaitaire et de la pension de retraite proportionnelle dont bénéficiait ou eût bénéficié l'assuré.

Lorsque son montant majoré des ressources mentionnées au premier alinéa excède les plafonds prévus, la pension de réversion est réduite à due concurrence du dépassement.

Si le chef d'exploitation ou d'entreprise est décédé avant d'avoir demandé la liquidation de sa pension de retraite, le conjoint survivant continuant l'exploitation peut, pour le calcul de sa pension de retraite, ajouter à ses annuités propres celles qui ont été acquises par le défunt.

**Art. L732-41-1**

L'article L. 732-41 n'est pas applicable dans le cas où le conjoint survivant a été définitivement condamné à la peine complémentaire d'interdiction de percevoir la pension due au conjoint survivant ou divorcé prévue aux articles 221-9-2 ou 222-48-3 du code pénal.

**Art. L732-42**

Le conjoint survivant des personnes mentionnées au premier alinéa de l'article L. 732-34 a droit, dans les conditions énoncées au premier alinéa de l'article L. 732-41, à une pension de réversion dont le montant est égal à un pourcentage, fixé par décret, de la pension de retraite forfaitaire et, le cas échéant, de la pension de retraite proportionnelle dont bénéficiait ou eût bénéficié l'assuré.

Lorsque le conjoint survivant est titulaire d'avantages personnels de vieillesse ou d'invalidité, il est fait application des dispositions prévues au troisième alinéa de l'article L. 732-41.

**Art. L732-43**

Le conjoint survivant des personnes mentionnées à l'article L. 732-28 a droit, dans les conditions énoncées au premier alinéa de l'article L. 732-41, à une pension de réversion dont le montant est égal à un pourcentage, fixé par décret, de la pension de retraite proportionnelle dont bénéficiait ou eût bénéficié l'assuré. Lorsque le conjoint survivant est titulaire d'avantages personnels de vieillesse ou d'invalidité, il est fait application des dispositions prévues au troisième alinéa de l'article L. 732-41.

**Art. L732-44**

Le conjoint survivant du collaborateur d'exploitation ou d'entreprise agricole a droit, dans les conditions énoncées au premier alinéa de l'article L. 732-41, à une pension de réversion d'un montant égal à un pourcentage, fixé par décret, de la retraite forfaitaire et de la retraite proportionnelle dont bénéficiait ou eût bénéficié l'assuré décédé. Lorsque le conjoint survivant est titulaire d'avantages personnels de vieillesse ou d'invalidité, il est fait application des dispositions prévues au troisième alinéa de l'article L. 732-41.

**Art. L732-45**

Les dispositions des premier, deuxième et troisième alinéas de l'article L. 732-41 et des articles L. 732-42 et L. 732-43 sont applicables aux pensions de réversion prenant effet à compter du 1er janvier 1995.

**Art. L732-46**

Les pensions de réversion ayant pris effet antérieurement au 1er janvier 1995 sont régies par les dispositions du présent article.

I. — En cas de décès d'un chef d'exploitation ou d'entreprise agricole, son conjoint survivant a droit à une pension de réversion, s'il remplit des conditions de ressources personnelles, de durée de mariage et d'âge définies par décret et sous réserve qu'il ne soit pas lui-même bénéficiaire d'un avantage au titre d'un régime de sécurité sociale. Toutefois, dans le cas où l'avantage personnel non cumulable est d'un montant inférieur à la pension de réversion susceptible d'être accordée, celle-ci est servie sous forme de complément différentiel.

Cette pension de réversion se compose de la retraite forfaitaire et d'un pourcentage, fixé par décret, de la pension de retraite proportionnelle dont bénéficiait ou eût bénéficié l'assuré.

II. — Le conjoint survivant des personnes mentionnées au premier alinéa de l'article L. 732-34 a droit, dans les conditions énoncées au premier alinéa du I, à une pension de réversion qui se compose de la pension de retraite forfaitaire et, le cas échéant, d'un pourcentage fixé par décret de la pension de retraite proportionnelle dont bénéficiait ou eût bénéficié l'assuré.

III. — Le conjoint survivant des personnes mentionnées à l'article L. 732-28 a droit, s'il n'est pas lui-même bénéficiaire d'un avantage au titre d'un régime de sécurité sociale, et s'il satisfait à des conditions d'âge, de ressources personnelles et de durée du mariage fixées par décret, à une pension de réversion dont le montant est égal à un pourcentage fixé par voie réglementaire de la pension de retraite proportionnelle dont bénéficiait ou aurait pu bénéficié l'assuré. Toutefois, dans le cas où l'avantage personnel non cumulable est d'un montant inférieur à la pension de réversion susceptible d'être accordée, celle-ci est servie sous forme de complément différentiel.

IV. — Une majoration est applicable dans les conditions fixées par décret aux pensions servies au titre de l'assurance vieillesse aux conjoints survivants, bénéficiaires ou susceptibles de bénéficier d'un avantage personnel de vieillesse ou d'invalidité.

V. — Par dérogation aux dispositions des I, II et III, les conjoints survivants âgés de moins de soixante ans au 1er janvier 1995 peuvent, dans les conditions fixées par décret, demander à bénéficier des dispositions de l'article L. 732-41, à compter du premier jour du mois qui suit la date à laquelle ils bénéficient ou sont susceptibles de bénéficier d'un avantage personnel de vieillesse ou d'invalidité.

**Art. L732-47**

Dans le cas de divorce, lors du décès d'une personne mentionnée aux articles L. 732-24, L. 732-28 et L. 732-34, la pension de réversion prévue aux articles L. 732-41 à L. 732-46 est attribuée ou répartie dans les mêmes conditions que celles qui sont fixées à l'article L. 353-3 du code de la sécurité sociale, selon des modalités fixées par décret.

**Art. L732-48**

Le montant des pensions de réversion visées aux articles L. 732-41 à L. 732-44 ne peut être inférieur à un montant minimum, fixé par décret pour chacune des pensions susmentionnées, en tenant compte de la durée d'assurance lorsque celle-ci est inférieure à la durée d'assurance déterminée par ce décret.

**Art. L732-49**

Lorsqu'un assuré a disparu de son domicile depuis plus d'un an, son conjoint a droit à la pension de réversion dans les conditions et sous les réserves prévues à l'article L. 353-2 du code de la sécurité sociale.

**Art. L732-50**

Le conjoint survivant qui n'est pas titulaire d'un avantage personnel de vieillesse d'un régime de base obligatoire et qui satisfait à une condition d'âge fixée par décret a droit à une majoration forfaitaire de sa pension de réversion pour chaque enfant dont il a la charge au sens du b du 4° de l'article L. 722-10 et qui n'a pas atteint un âge déterminé.

Cette majoration n'est pas due lorsque le conjoint survivant bénéficie ou est susceptible de bénéficier de prestations pour charge d'enfant, du fait du décès de l'assuré, dans le régime obligatoire d'assurance vieillesse de base dont celui-ci relevait.

Elle est revalorisée suivant les modalités prévues par l'article L. 351-11 du code de la sécurité sociale.

Le bénéfice de cette majoration est supprimé lorsque l'une des conditions mentionnées au premier alinéa cesse d'être remplie, à l'exception de la condition d'âge exigée du titulaire.

Les dispositions du présent article s'appliquent également aux conjoints mentionnés aux articles L. 732-47 et L. 732-49.

**Art. L732-51**

Toute pension de réversion dont le bénéfice a été sollicité au titre de l'assurance vieillesse régie par la présente sous-section peut faire l'objet d'une avance financée sur les fonds d'action sanitaire et sociale, remboursée par les fonds des prestations légales, dans la limite des droits établis au titre de cette assurance.

**Art. L732-51-1**

La pension de réversion est assortie d'une majoration lorsque le conjoint survivant atteint l'âge mentionné au 1° de l'article L. 351-8 du code de la sécurité sociale et que la somme de ses avantages personnels de retraite et de réversion servis par les régimes d'assurance vieillesse légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que par les régimes des organisations internationales, n'excède pas un plafond fixé par décret. La majoration est égale à un pourcentage fixé par décret de la pension de réversion. Lorsque le total de cette majoration et de ces avantages excède ce plafond, la majoration est réduite à due concurrence du dépassement.

Le conjoint survivant ne peut bénéficier des dispositions du présent article que s'il a fait valoir les avantages personnels de retraite et de réversion auxquels il peut prétendre auprès des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi qu'auprès des régimes des organisations internationales.

######## Paragraphe 4 : Assurance volontaire vieillesse.

**Art. L732-52**

Les personnes qui adhérent à l'assurance volontaire prévue par l'article L. 722-18 peuvent, pour des périodes postérieures au 1er juillet 1952 pendant lesquelles elles ont exercé leur activité hors du territoire français, acquérir des droits aux prestations d'assurance vieillesse moyennant le versement de cotisations égales à celles dues en application de l'article L. 732-27-1.

La même faculté est offerte, pour acquérir les mêmes droits, aux personnes de nationalité française qui ont exercé hors du territoire français, ainsi qu'au conjoint survivant des personnes qui auraient rempli les conditions requises pour bénéficier du présent article.

**Art. L732-53**

Le décret prévu à l'article L. 722-18 fixe les conditions dans lesquelles sont prises en compte, pour l'attribution des pensions de retraite, les périodes d'exercice par les personnes mentionnées à l'article L. 732-52 d'une activité agricole non salariée antérieure au 1er juillet 1952.

**Art. L732-54**

Des arrêtés fixent le montant des versements à effectuer au titre des cotisations prévues à l'article L. 731-42 par les personnes exerçant ou ayant exercé une activité agricole.

######## Paragraphe 5 : Majoration des retraites.

**Art. L732-54-1**

Peuvent bénéficier d'une majoration de la pension de retraite servie à titre personnel les personnes dont cette pension a pris effet :

1° Avant le 1er janvier 2002 lorsqu'elles justifient d'une durée minimale d'assurance fixée par décret ; pour l'appréciation de cette durée, sont prises en compte les périodes accomplies à titre exclusif ou principal dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles et les périodes d'affiliation obligatoire à l'assurance vieillesse du régime général de sécurité sociale en application des articles L. 381-1 et L. 381-2 du code de la sécurité sociale ;

2° A compter du 1er janvier 2002 et avant le 1er février 2014, lorsqu'elles justifient des conditions prévues par les articles L. 732-18-3, L. 732-23 et L. 732-25 du présent code, dans leur rédaction en vigueur à la date d'effet de la pension de retraite, pour ouvrir droit à une pension à taux plein dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles et qu'elles remplissent des conditions fixées par décret de durées minimales d'assurance accomplies à titre exclusif ou principal dans ce régime ;

3° A compter du 1er février 2014 lorsqu'elles justifient d'une pension à taux plein dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles.

Les personnes mentionnées ci-dessus ne peuvent bénéficier de la majoration que si elles ont fait valoir l'intégralité des droits en matière d'avantage de vieillesse auxquels elles peuvent prétendre auprès des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi qu'auprès des régimes des organisations internationales.

**Art. L732-54-2**

La majoration de pension mentionnée à l'article L. 732-54-1 a pour objet de porter le total des droits propres et dérivés servis à l'assuré par le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles à un montant minimum.

Le montant minimum est calculé en tenant compte des périodes d'assurance accomplies à titre exclusif ou principal dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles dans des limites fixées par décret. Le montant minimum est revalorisé, au 1er janvier de chaque année, d'un taux au moins égal à l'évolution, depuis le 1er janvier précédent, du salaire minimum de croissance mentionné à l'article L. 3231-2 du code du travail. La majoration de pension servie à l'assuré est revalorisée dans les conditions prévues à l'article L. 161-23-1 du code de la sécurité sociale.

**Art. L732-54-3**

Lorsque le montant de la majoration de pension prévue à l'article L. 732-54-2 augmentée du montant des pensions de droit propre et de droit dérivé servies à l'assuré par les régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que les régimes des organisations internationales excède un plafond dont le montant est fixé par décret et est au moins égal à celui de l'allocation de solidarité aux personnes âgées prévu, pour une personne seule, à l'article L. 815-4 du code de la sécurité sociale, la majoration de pension est réduite à due concurrence du dépassement.

Pour le service de la majoration de pension, le montant des pensions de droit propre et de droit dérivé servies à l'assuré par les régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que les régimes des organisations internationales est contrôlé en fonction des pensions déclarées à l'administration fiscale, qui fournit les données nécessaires à cet effet à la Caisse centrale de la mutualité sociale agricole.

Le plafond prévu au premier alinéa est revalorisé dans des conditions fixées par décret.

Le cas échéant, le montant de la majoration est recalculé en fonction du montant des pensions versées au bénéficiaire, de l'évolution du montant minimum prévu à l'article L. 732-54-2 du présent code et de l'évolution du plafond prévu au premier alinéa du présent article.

**Art. L732-54-3-1**

Dans le cas où un assuré peut prétendre à la fois à la majoration mentionnée à l'article L. 732-54-1 et au complément différentiel de retraite complémentaire obligatoire mentionné à l'article L. 732-63, la majoration mentionnée à l'article L. 732-54-1 est servie en priorité.

**Art. L732-54-4**

Un décret fixe les modalités d'application du présent paragraphe et précise notamment le mode de calcul de la majoration et les conditions suivant lesquelles les durées d'assurance mentionnées aux précédents articles sont déterminées ainsi que les modalités retenues pour l'appréciation du plafond.

####### Sous-section 1 bis : Assurance veuvage

**Art. L732-54-5**

Les dispositions relatives à l'assurance veuvage prévues aux articles L. 356-1 à L. 356-4 du code de la sécurité sociale sont applicables au régime de protection sociale des personnes non salariées des professions agricoles.

Les prestations de cette assurance sont servies par les caisses de mutualité sociale agricole.

####### Sous-section 1 ter : Pension d'orphelin

**Art. L732-54-6**

Le chapitre VIII du titre V du livre III du code de la sécurité sociale est applicable au régime des non-salariés des professions agricoles. Pour l'application des articles L. 358-1 et L. 358-2 du même code, les mots : “ régime général ” sont remplacés par les mots : “ régime des non-salariés des professions agricoles ”.

####### Sous-section 2 : Paiement des pensions.

**Art. L732-55**

Les pensions de retraite mentionnées à la sous-section 1 de la présente section ainsi que leurs majorations et accessoires sont payables mensuellement et à terme échu dans des conditions fixées par décret et à compter du 1er janvier 2004.

####### Sous-section 3 : Assurance vieillesse complémentaire obligatoire.

**Art. L732-56**

I. — Sont affiliées au régime de l'assurance vieillesse complémentaire obligatoire les personnes occupées au 1er janvier 2003, ou postérieurement à cette date, en qualité de chef d'exploitation ou d'entreprise agricole, aux activités ou dans les exploitations, entreprises ou établissements visés aux 1° à 5° de l'article L. 722-1.

Sont affiliés à compter du 1er janvier 2003 et durant toute la période de perception de l'allocation de préretraite les titulaires de cette allocation mentionnés au deuxième alinéa du II de l'article 9 de la loi n° 91-1407 du 31 décembre 1991 modifiant et complétant les dispositions du code rural et de la loi n° 90-85 du 23 janvier 1990 relatives aux cotisations sociales agricoles et créant un régime de préretraite agricole.

Sont affiliées les personnes qui, au 1er janvier 2003 ou postérieurement, relèvent en qualité de chef d'exploitation ou d'entreprise agricole du régime de l'assurance volontaire vieillesse mentionnée aux articles L. 722-17 et L. 722-18.

Sont affiliés à compter du 1er janvier 2003 les chefs d'exploitation ou d'entreprise agricole non retraités :

— titulaires de pensions d'invalidité, mentionnés au 6° de l'article L. 722-10 ;

— titulaires de rentes, mentionnés au 7° de l'article L. 722-10, et au premier alinéa de l'article L. 752-6.

II. — Bénéficient en outre du présent régime les chefs d'exploitation ou d'entreprise agricole dont la retraite servie à titre personnel a pris effet :

1° Avant le 1er janvier 1997 et qui justifient de périodes minimum d'activité non salariée agricole et d'assurance en qualité de chef d'exploitation ou d'entreprise agricole accomplies à titre exclusif ou principal. Un décret précise les modalités suivant lesquelles les périodes d'assurance et les minima précédemment mentionnés sont déterminés ;

2° Entre le 1er janvier 1997 et le 1er janvier 2003, qui ont liquidé leur pension à taux plein dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles et qui justifient de périodes minimum d'assurance effectuées en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal. Un décret détermine les modalités de fixation des minima précédemment mentionnés.

III. — Les personnes dont la retraite servie à titre personnel prend effet postérieurement au 31 décembre 2002 et qui remplissent les conditions précisées au 2° du II bénéficient du présent régime pour leurs périodes accomplies comme chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal avant le 1er janvier 2003.

IV. — Sont affiliées au régime de l'assurance vieillesse complémentaire obligatoire les personnes ayant, à compter du 1er janvier 2011 ou postérieurement à cette date, la qualité d'aide familial telle que définie au 2° de l'article L. 722-10 ou la qualité de collaborateur d'exploitation ou d'entreprise agricole telle que définie à l'article L. 321-5.

V. — Bénéficient également du présent régime les personnes ayant, pour les périodes antérieures au 1er janvier 2003, exercé à titre exclusif ou principal en qualité de chef d'exploitation ou d'entreprise agricole lorsque l'assuré ne justifie pas d'une durée minimale d'assurance à ce titre et les personnes ayant, pour les périodes antérieures au 1er janvier 2011, exercé à titre exclusif ou principal en qualité d'aide familial défini à l'article L. 732-34, en qualité de conjoint participant aux travaux défini au même article L. 732-34 ou en qualité de collaborateur d'exploitation ou d'entreprise agricole défini à l'article L. 732-35 dont la retraite servie à titre personnel a pris effet :

1° Avant le 1er janvier 1997 et qui justifient d'un minimum de périodes d'assurance au titre d'activités non salariées agricoles accomplies à titre exclusif ou principal ;

2° Entre le 1er janvier 1997 et le 1er janvier 2014, qui ont liquidé leur pension à taux plein dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles et qui justifient d'un minimum de périodes d'assurance au titre d'activités non salariées agricoles accomplies à titre exclusif ou principal.

Un décret détermine le nombre maximal d'années retenues pour le bénéfice du régime et les durées minimales d'assurance requises.

VI. — Les personnes dont la retraite servie à titre personnel prend effet après le 31 décembre 2013 et qui remplissent les conditions mentionnées au 2° du V bénéficient du présent régime pour les périodes accomplies à titre exclusif ou principal en qualité de chef d'exploitation ou d'entreprise agricole d'aide familial, de conjoint participant aux travaux ou de collaborateur d'exploitation ou d'entreprise agricole définies au même V.

**Art. L732-57**

La gestion du régime d'assurance vieillesse complémentaire obligatoire des professions non salariées agricoles est assurée par les caisses de mutualité sociale agricole.

La Caisse centrale de la mutualité sociale agricole est chargée du placement des disponibilités du présent régime selon des modalités prévues par décret.

Les opérations relatives au régime complémentaire obligatoire devront faire l'objet de comptes distincts de ceux du régime de base institué en application du chapitre II des titres II et III du présent livre et de ceux des autres régimes gérés par les caisses de mutualité sociale agricole.

Les modalités de service des prestations dues aux affiliés du régime d'assurance vieillesse complémentaire obligatoire des professions non salariées agricoles sont fixées par décret.

**Art. L732-58**

Le régime d'assurance vieillesse complémentaire obligatoire est financé :

— par le produit des cotisations dues, au titre de ce régime, par les chefs d'exploitation ou d'entreprise agricole pour leurs propres droits et, le cas échéant, pour les droits des bénéficiaires mentionnés au IV de l'article L. 732-56 ;

— par une fraction, fixée à 28,89 %, du produit de l'accise sur les alcools mentionnée à l'article L. 313-1 du code des impositions sur les biens et services perçue sur les produits relevant de la catégorie fiscale des alcools ;

— par les contributions et subventions de l'Etat ;

Les ressources du régime couvrent les charges de celui-ci telles qu'énumérées ci-après :

— les prestations prévues à l'article L. 732-60 ;

— les frais de gestion.

**Art. L732-58-1**

Le conseil d'administration de la Caisse centrale de la mutualité sociale agricole assure le suivi de l'équilibre financier du régime. Il adresse tous les trois ans aux ministres chargés de l'agriculture, de la sécurité sociale et du budget un rapport détaillant la situation financière du régime, ses perspectives d'équilibre de long terme ainsi que les risques auxquels il est exposé. Un décret en Conseil d'Etat précise les modalités d'application du présent alinéa.

Sur la base du rapport mentionné au premier alinéa, le conseil d'administration de la Caisse centrale de la mutualité sociale agricole propose aux ministres chargés de l'agriculture, de la sécurité sociale et du budget les règles d'évolution des paramètres du régime sur les trois années à venir. Ces propositions permettent de garantir l'équilibre de long terme du régime.

**Art. L732-59**

Les cotisations visées à l'article L. 732-58 sont calculées sur la totalité de l'assiette déterminée en application des articles L. 731-15, L. 731-16 et L. 731-22, sans que l'assiette puisse être inférieure à un minimum fixé par décret.

Pour les personnes visées aux deuxième à sixième alinéas du I de l'article L. 732-56, l'assiette des cotisations est égale au minimum précité.

Pour les personnes mentionnées au IV de l'article L. 732-56, l'assiette des cotisations est égale à un montant forfaitaire fixé par décret.

Les cotisations sont dues par les chefs d'exploitation ou d'entreprise agricole visés au I de l'article L. 732-56 à compter du 1er janvier 2003.

Les frais de gestion visés à l'article L. 732-58 sont couverts par un prélèvement sur le montant des cotisations, dans une limite fixée par décret.

L'arrêté mentionné à l'article L. 732-60-1 ou, à défaut, le décret mentionné au dernier alinéa du même article fixe le ou les taux de cotisation.

**Art. L732-60**

Les chefs d'exploitation ou d'entreprise agricole affiliés au présent régime bénéficient, à compter de la date d'effet de leur retraite mentionnée à l'article L. 732-24 et au plus tôt au 1er avril 2003, d'une retraite exprimée en points de retraite complémentaire. Les aides familiaux et les collaborateurs d'exploitation ou d'entreprise agricole affiliés au présent régime bénéficient, à compter de la date d'effet de leur retraite mentionnée aux articles L. 732-34 et L. 732-35, et au plus tôt au 1er janvier 2011, d'une retraite exprimée en points de retraite complémentaire. Les pensions dues au titre de l'assurance vieillesse complémentaire obligatoire par répartition sont payées mensuellement.

Le nombre annuel de points est déterminé en fonction de l'assiette retenue pour le calcul des cotisations, prévue à l'article L. 732-59, et des valeurs d'achat fixées par l'arrêté mentionné à l'article L. 732-60-1 ou, à défaut, par le décret mentionné au dernier alinéa du même article. Un décret détermine le nombre annuel de points portés au compte des personnes mentionnées aux II, III, V et VI de l'article L. 732-56 ainsi que le nombre maximum d'années susceptibles de donner lieu à attribution de points pour les personnes mentionnées aux mêmes II, III, V et VI.

Le montant annuel de la prestation du régime d'assurance vieillesse complémentaire obligatoire alloué au bénéficiaire est obtenu par le produit du nombre total de points de retraite porté au compte de l'intéressé par la valeur de service du point de retraite.

L'arrêté mentionné à l'article L. 732-60-1 ou, à défaut, le décret mentionné au dernier alinéa du même article fixe les valeurs de service et les valeurs d'achat du point de retraite.

**Art. L732-60-1**

Dans le cadre du plan triennal défini à l'article L. 732-58-1, le conseil d'administration de la Caisse centrale de la mutualité sociale agricole propose aux ministres chargés de l'agriculture, de la sécurité sociale et du budget une évolution triennale des valeurs de service du point de retraite, des valeurs d'achat du point de retraite ainsi que des taux de cotisation. L'impact de ces évolutions doit être évalué dans le rapport mentionné au second alinéa du même article L. 732-58-1. Au vu de cette proposition, les ministres chargés de l'agriculture, de la sécurité sociale et du budget arrêtent les évolutions des paramètres précités.

Si, au cours du plan triennal, sur la base d'études actuarielles, le conseil d'administration de la Caisse centrale de la mutualité sociale agricole considère que l'évolution des paramètres n'est plus de nature à assurer la pérennité financière du régime, il propose aux ministres chargés de l'agriculture, de la sécurité sociale et du budget des corrections de ces paramètres sur cette période. Au vu de cette proposition, les ministres chargés de l'agriculture, de la sécurité sociale et du budget arrêtent les évolutions des paramètres précités.

Les modifications proposées ne peuvent excéder des plafonds de variations annuelles, définis par décret en Conseil d'Etat.

A défaut de plan triennal permettant de garantir l'équilibre de long terme du régime, les valeurs de service du point de retraite, les valeurs d'achat du point de retraite et les taux de cotisation sont modifiés par décret.

**Art. L732-61**

Les cotisations visées à l'article L. 732-59 sont recouvrées et contrôlées par les caisses de mutualité sociale agricole, selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations dues au titre des régimes de sécurité sociale des personnes non salariées des professions agricoles.

Les dispositions de l'article L. 725-10 sont applicables aux personnes mentionnées au I de l'article L. 732-56.

**Art. L732-62**

I. — En cas de décès d'une personne non salariée agricole, son conjoint survivant a droit à une pension de réversion du régime complémentaire s'il est âgé d'au moins cinquante-cinq ans et si le mariage a duré au moins deux ans. Toutefois, lorsqu'au moins un enfant est issu du mariage, aucune condition de durée du mariage n'est exigée.

Lorsque la pension de retraite n'a pas été liquidée au jour du décès de l'assuré, la pension de réversion est versée sans condition d'âge si le conjoint survivant est invalide au moment du décès ou le devient ultérieurement ou s'il a au moins deux enfants à charge au moment du décès de l'assuré.

La pension de réversion est d'un montant égal à 54 % de la pension de retraite complémentaire dont bénéficiait ou aurait bénéficié l'assuré à la date de son décès.

En cas de décès, à compter du 1er janvier 2003, d'un chef d'exploitation ou d'entreprise agricole dont la pension de retraite de base n'a pas été liquidée au jour de son décès, son conjoint survivant, s'il remplit les conditions prévues aux premier ou deuxième alinéas du présent I, a droit, au plus tôt au 1er février 2014, à une pension de réversion du régime complémentaire, au titre des points gratuits dont aurait pu bénéficier le chef d'exploitation ou d'entreprise agricole s'il remplissait au jour de son décès les conditions prévues au 2° du II de l'article L. 732-56. Cette pension est d'un montant égal à 54 % des droits dont aurait bénéficié l'assuré.

II. — Si le chef d'exploitation ou d'entreprise agricole est décédé avant d'avoir demandé la liquidation de sa pension de retraite, le conjoint survivant qui continue l'exploitation sans avoir demandé la liquidation de sa pension de réversion peut, pour le calcul de sa pension de retraite complémentaire obligatoire, ajouter à ses annuités propres celles qui ont été acquises par le défunt.

Les modalités d'application du présent article sont fixées par décret.

III. — En cas de condamnation définitive d'une personne à l'une des peines complémentaires mentionnées aux articles 221-9-2 et 222-48-3 du code pénal, les I et II du présent article ne sont pas applicables.

**Art. L732-63**

I. ― Peuvent bénéficier d'un complément différentiel de points de retraite complémentaire obligatoire les personnes dont la pension de retraite de base servie à titre personnel prend effet :

1° Avant le 1er janvier 1997 et qui justifient de périodes minimales d'activité non salariée agricole et d'assurance en qualité de chef d'exploitation ou d'entreprise agricole accomplies à titre exclusif ou principal ;

2° A compter du 1er janvier 1997, qui liquident leur pension à taux plein dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles et qui justifient de périodes minimales d'assurance accomplies en qualité de chef d'exploitation ou d'entreprise agricole, à titre exclusif ou principal.

Les personnes mentionnées au présent I ne peuvent bénéficier d'un complément différentiel de points de retraite complémentaire obligatoire que si elles ont fait valoir l'intégralité des droits en matière d'avantage de vieillesse auxquels elles peuvent prétendre auprès des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi qu'auprès des régimes des organisations internationales.

II. ― Ce complément différentiel a pour objet de porter les droits propres servis à l'assuré par le régime d'assurance vieillesse de base et par le régime de retraite complémentaire obligatoire des personnes non salariées des professions agricoles à un montant minimal lors de la liquidation de ces droits.

III. ― Ce montant minimal est déterminé en fonction de la durée d'assurance au titre d'une activité non salariée agricole et des périodes d'assurance en qualité de chef d'exploitation ou d'entreprise agricole, accomplies, à titre exclusif ou principal, par l'assuré dans le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles.

IV. ― Pour une carrière complète de chef d'exploitation ou d'entreprise agricole, accomplie à titre exclusif ou principal, ce montant minimal annuel est égal à un pourcentage de 1 820 fois le montant du salaire minimum de croissance retenu après déduction des contributions et cotisations obligatoires dues au titre des régimes de base et complémentaire légalement obligatoire des salariés agricoles en vigueur le 1er janvier de l'année civile au cours de laquelle la pension de retraite prend effet. Ce pourcentage est égal à 85 %.

Un décret fixe les modalités d'application du présent article et précise notamment le mode de calcul du complément différentiel de points de retraite complémentaire obligatoire et les conditions suivant lesquelles les durées d'assurance mentionnées aux I à III sont prises en compte pour le calcul du montant minimal annuel, les modalités d'appréciation de la carrière complète et les modalités selon lesquelles sont appréciés les droits propres servis à l'assuré.

V. ― Lorsque le montant des pensions de droit propre servies à l'assuré par les régimes légaux ou rendus légalement obligatoires, de base et complémentaires incluant le montant du complément différentiel de points de retraite complémentaire obligatoire, français et étrangers, ainsi que par les régimes des organisations internationales excède un plafond fixé par décret, le complément différentiel est réduit à due concurrence du dépassement.

Les modalités de revalorisation du plafond mentionné au premier alinéa du présent V sont fixées par décret.

##### Chapitre III : Recours des caisses contre les tiers payeurs

**Art. L733-1**

Le chapitre VI du titre VII du livre III du code de la sécurité sociale est applicable aux prestations servies en application du chapitre II du présent titre.

Pour l'application ce même chapitre VI, les caisses de mutualité sociale agricole sont substituées aux caisses d'assurance maladie.

#### Titre IV : Protection sociale des personnes salariées des professions agricoles

##### Chapitre Ier : Cotisations et autres financements

###### Section 1 : Dispositions générales.

**Art. L741-1**

Les cotisations dues au titre des prestations familiales et des assurances sociales pour l'emploi de salariés agricoles peuvent être calculées par les caisses de mutualité sociale agricole qui les recouvrent dans des conditions déterminées par décret. Le taux de ces cotisations est fixé selon les modalités prévues aux articles L. 241-6 et L. 241-6-1 du code de la sécurité sociale ainsi que, sauf dérogations prévues par décret, aux articles L. 241-2, L. 241-2-1 et L. 241-3 du même code.

**Art. L741-1-1**

L'employeur dont l'entreprise ne comporte pas d'établissement en France remplit ses obligations relatives aux déclarations et versements des contributions et cotisations sociales d'origine légale ou conventionnelle auxquelles il est tenu au titre de l'emploi de personnel salarié auprès d'un organisme de recouvrement unique, désigné par arrêté du ministre chargé de l'agriculture. Pour remplir ses obligations et par dérogation au premier alinéa de l'article L. 741-20, l'employeur peut désigner un représentant résidant en France qui est personnellement responsable des opérations déclaratives et du versement des sommes dues. Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L741-1-2**

L'article L. 242-12-1 du code de la sécurité sociale est applicable aux cotisations dues au titre de l'emploi de salariés agricoles.

###### Section 2 : Prestations familiales.

**Art. L741-2**

Les employeurs occupant des salariés agricoles au sens de l'article L. 722-20 sont tenus de cotiser au titre des prestations familiales, pour ces salariés, à la caisse de mutualité sociale agricole à laquelle ces salariés sont affiliés.

**Art. L741-3**

Les cotisations mentionnées à l'article L. 741-2 sont assises sur les revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations dues au titre des assurances sociales agricoles définie à l'article L. 741-10.

**Art. L741-4**

Les dispositions des articles L. 241-13, L. 241-18 à L. 241-20 et L. 242-4-3 du code de la sécurité sociale sont applicables aux revenus d'activité versés aux salariés agricoles.

**Art. L741-4-2**

Les dispositions de l'article L. 741-15-2 sont applicables aux cotisations d'allocations familiales.

**Art. L741-7**

Sont exonérées de toute cotisation au titre des prestations familiales pour leurs salariés :

1° Les coopératives d'utilisation de matériel agricole régulièrement agréées, sauf pour leur personnel administratif ou des ateliers de réparations ;

2° Les associations intermédiaires prévues à l'article L. 322-4-16-3 du code du travail.

**Art. L741-8**

L'employeur est tenu de justifier à tout moment aux agents chargés de l'application des dispositions de la présente section de son affiliation à une caisse de mutualité sociale agricole par des pièces émanant de celle-ci et attestant qu'il est à jour de ses cotisations.

Les employeurs des professions agricoles utilisant des travailleurs étrangers sont tenus de présenter, à l'appui des demandes d'introduction ou de régularisation de situation de ces travailleurs, le label de la caisse de mutualité sociale agricole à laquelle ils sont affiliés.

###### Section 3 : Assurances sociales.

**Art. L741-9**

Les ressources des assurances sociales des salariés agricoles sont constituées :

I. — Pour l'assurance maladie, maternité, invalidité et décès :

1° Par une cotisation assise :

a) Sur les revenus d'activité perçus par les assurés, à la charge des employeurs ;

b) Sur les avantages de retraite, soit qu'ils aient été financés en tout ou partie par une contribution de l'employeur, soit qu'ils aient donné lieu à rachat de cotisations, à l'exclusion des bonifications ou majorations pour enfants autres que les annuités supplémentaires, à la charge des titulaires ;

c) Sur les allocations et revenus de remplacement mentionnés à l'article L. 131-2 du code de la sécurité sociale, à la charge des titulaires ;

2° Par une fraction du produit des contributions sociales mentionnées aux articles L. 136-1, L. 136-6, L. 136-7, L. 136-7-1 du code de la sécurité sociale ;

3° Par une dotation de la Caisse nationale des allocations familiales versée en application du 6° de l'article L. 223-1 du code de la sécurité sociale.

II. — Pour l'assurance vieillesse et veuvage :

1° Par une cotisation assise :

a) Sur les revenus d'activité perçus par les assurés dans la limite du plafond défini à l'article L. 241-3 du code de la sécurité sociale, à la charge des employeurs et des assurés ;

b) Sur la totalité des revenus d'activité perçus par les assurés, à la charge des employeurs et des salariés ;

2° Par une contribution de la branche Accidents du travail et maladies professionnelles couvrant les dépenses supplémentaires engendrées par les départs en retraite à l'âge prévu à l'article L. 351-1-4 du code de la sécurité sociale et par les départs en retraite mentionnés au 3° du I de l'article L. 4163-7 du code du travail.

**Art. L741-10**

L'assiette des cotisations dues au titre des assurances sociales agricoles est déterminée selon les dispositions applicables à l'assiette des cotisations définie à l'article L. 242-1 du code de la sécurité sociale ainsi que selon les dispositions de la sous-section 1 de la section 1 du chapitre II du titre IV du livre II du même code, sous les réserves mentionnées dans la présente section.

Pour les candidats à l'installation effectuant un stage d'application en exploitation dans le cadre de la politique d'installation prévue à l'article L. 330-1 et auquel est subordonné le bénéfice des aides de l'Etat à l'installation en agriculture, l'assiette des cotisations est constituée par les sommes versées au stagiaire par l'exploitant maître de stage, déduction faite des frais de transport, de nourriture et de logement réellement engagés par le stagiaire ou imputés par l'exploitant sur la rémunération du stagiaire.

**Art. L741-11**

Au cas où un salarié relève simultanément du régime applicable aux professions agricoles et du régime applicable aux professions non agricoles, la limite mentionnée au premier alinéa de l'article L. 242-3 susmentionné s'applique en ce qui concerne les cotisations patronales, séparément aux salaires agricoles et aux salaires non agricoles, et, en ce qui concerne la cotisation salariale, à l'ensemble des rémunérations perçues par le salarié.L'excédent des cotisations éventuellement perçues est remboursé annuellement à l'assuré.

**Art. L741-12**

Les dispositions des articles L. 241-3-1 et L. 242-8 à L. 242-10 du code de la sécurité sociale sont applicables aux cotisations dues pour l'emploi de salariés agricoles à temps partiel.

**Art. L741-13**

Les taux des contributions patronales et salariales dues pour les stagiaires remplissant les conditions fixées par décret en Conseil d'Etat peuvent être réduits par arrêté des ministres chargés de l'agriculture, du budget et de la sécurité sociale.

**Art. L741-14**

Des décrets fixent les différents taux des cotisations et les exonérations accordées aux bénéficiaires d'avantages de retraite ou des revenus de remplacement mentionnés à l'article L. 131-2 du code de la sécurité sociale, dont les ressources sont insuffisantes.

**Art. L741-15**

Les dispositions des articles L. 241-13, L. 241-17 à L. 241-20 et L. 242-4-3 du code de la sécurité sociale sont applicables aux cotisations dues au titre des salariés agricoles.

**Art. L741-16**

I. — Les employeurs relevant du régime de protection sociale des professions agricoles sont exonérés des cotisations mentionnées au I de l'article L. 241-13 du code de la sécurité sociale pour les travailleurs occasionnels qu'ils emploient.

Pour l'application du premier alinéa du présent I, les cotisations à la charge de l'employeur dues au titre des régimes de retraite complémentaire légalement obligatoires mentionnés à l'article L. 921-4 du code de la sécurité sociale figurant à l'article L. 241-13 du même code sont remplacées par les cotisations de la retraite complémentaire obligatoire des salariés versées aux institutions de retraite complémentaire mentionnées à l'article L. 727-2 du présent code.

Les travailleurs occasionnels agricoles sont des salariés dont le contrat de travail relève du 3° de l'article L. 1242-2 ou de l'article L. 1242-3 du code du travail pour des tâches temporaires liées au cycle de la production animale et végétale mentionnées aux 1°, 3°, à l'exclusion des tâches réalisées par des entreprises de travaux forestiers, et 4° de l'article L. 722-1 du présent code et aux activités de transformation, de conditionnement et de commercialisation de produits agricoles lorsque ces activités, accomplies sous l'autorité d'un exploitant agricole, constituent le prolongement direct de l'acte de production.

Cette exonération est déterminée conformément à un barème dégressif linéaire fixé par décret.

Pour les cotisations dues au titre des rémunérations dues au titre des périodes courant à compter du 1er janvier 2019, l'exonération est totale pour une rémunération mensuelle inférieure ou égale au salaire minimum de croissance majoré de 20 % et devient nulle pour une rémunération mensuelle égale ou supérieure au salaire minimum de croissance majoré de 60 %.

Pour le calcul de l'exonération, la rémunération mensuelle et le salaire minimum de croissance sont définis dans les conditions prévues aux quatrième et cinquième phrases du premier alinéa du III de l'article L. 241-13 du code de la sécurité sociale dans leur rédaction en vigueur au 31 décembre 2010.

II. — Les demandeurs d'emploi inscrits à ce titre sur la liste mentionnée au 3° du I de l'article L. 5312-1 du code du travail depuis une durée fixée par décret sont assimilés à des travailleurs occasionnels lorsqu'ils sont recrutés par contrat à durée indéterminée par un groupement d'employeurs exerçant des activités mentionnées au I.

III. — (Abrogé)

IV. — (Abrogé)

V. — Les coopératives d'utilisation du matériel agricole mettant des salariés à la disposition de leurs adhérents ne bénéficient pas des dispositions du présent article.

VI. — Un décret fixe les modalités d'application du présent article, notamment la durée maximale d'exonération par année civile.

Au-delà de la période maximale d'application de l'exonération mentionnée à l'alinéa précédent, l'employeur déclare à la caisse de mutualité sociale agricole, pour chaque salarié, s'il renonce à ladite exonération pendant la période où elle s'est appliquée, au profit de la réduction prévue par l'article L. 241-13 du code de la sécurité sociale sur l'ensemble de la période de travail.

VII. — L'exonération prévue au I du présent article donne lieu à compensation intégrale par l'Etat. Le bénéfice des dispositions du présent article ne peut être cumulé avec celui d'une autre exonération totale ou partielle de cotisations patronales ou l'application de taux spécifiques, d'assiettes ou montants forfaitaires de cotisations, à l'exception de la déduction forfaitaire prévue à l'article L. 241-18 du code de la sécurité sociale.

**Art. L741-18**

La contribution salariale n'est pas due par les apprentis et stagiaires qui ne perçoivent aucune rémunération en espèces.

**Art. L741-19**

Le versement des cotisations est suspendu pendant la période du service national ou en cas d'appel sous les drapeaux.

**Art. L741-20**

La cotisation de l'employeur reste exclusivement à sa charge, toute convention contraire étant nulle de plein droit. La contribution du salarié est précomptée sur la rémunération de l'assuré, lors du paiement de celle-ci. Le salarié ne peut s'opposer au prélèvement de cette contribution. Le paiement du salaire effectué sous déduction de la cotisation salariale vaut acquit de cette cotisation à l'égard du salarié de la part de l'employeur.

**Art. L741-21**

Les cotisations dues sur les avantages de retraite ainsi que sur les allocations et revenus de remplacement sont précomptées, lors de chaque versement, par l'organisme débiteur de ces pensions ou allocations.

**Art. L741-22**

Les dispositions des articles L. 725-1 à L. 725-9, L. 725-20 et L. 725-21 s'appliquent au recouvrement des cotisations mentionnées à l'article L. 741-20, sous réserve d'adaptations fixées par voie réglementaire.

**Art. L741-23**

Les cotisations d'assurances sociales des salariés agricoles sont obligatoirement versées par les employeurs à la caisse de mutualité sociale agricole compétente dans des conditions déterminées par décret.

**Art. L741-25**

Sauf disposition contraire, des décrets en Conseil d'Etat fixent les conditions d'application de la présente section.

###### Section 4 : Dispositions diverses.

**Art. L741-26**

Les dispositions de l'article L. 241-12 du code de la sécurité sociale sont applicables aux cotisations dues au titre de l'emploi de salariés agricoles.

**Art. L741-27**

I. — Les dispositions du II de l'article L. 241-10 du code de la sécurité sociale sont applicables aux cotisations patronales d'assurances sociales et d'allocations familiales dues pour l'emploi d'accueillants familiaux mentionnés à l'article L. 441-1 du code de l'action sociale et des familles par les groupements professionnels agricoles mentionnés au 6° de l'article L. 722-20 du présent code qui ont passé un contrat conforme aux articles L. 442-1 et L. 444-3 du code de l'action sociale et des familles.

II. — Les dispositions prévues au III de l'article L. 241-10 du code de la sécurité sociale sont applicables aux cotisations patronales d'assurances sociales et d'allocations familiales, dues par les associations et organismes sur les rémunérations des salariés affiliés au régime de protection sociale agricole, dans les conditions mentionnées par cet article.

Les conditions d'application de l'exonération prévue au III de l'article L. 241-10 précité au bénéfice des associations et organismes visés au premier alinéa sont fixées par décret. Celui-ci détermine notamment les informations et pièces que les associations et organismes précités doivent produire auprès des caisses de mutualité sociale agricole ainsi que les modalités permettant aux caisses de mutualité sociale agricole de vérifier la qualité de bénéficiaires des prestations mentionnées aux b, c, d et e du I de l'article L. 241-10 précité ou des prestations d'aide ménagère visées au III du même article.

III. — Les caisses de mutualité sociale agricole procèdent auprès des associations et organismes affiliés au régime agricole et bénéficiant de l'exonération prévue à l'article L. 241-10 précité à des contrôles identiques à ceux réalisés par les caisses de sécurité sociale auprès des associations et organismes relevant du régime général, afin de s'assurer de la régularité des opérations financières et comptables et d'apprécier la qualité des prestations servies.

IV. — Les I et I bis de l'article L. 241-10 du code de la sécurité sociale sont applicables aux rémunérations versées aux personnes mentionnées au 2° de l'article L. 722-20 du présent code, employées par des particuliers pour la mise en état et l'entretien des jardins, et au 3° du même article.

**Art. L741-28**

Les dispositions de l'article L. 243-1-1 du code de la sécurité sociale s'appliquent aux personnes visées aux 8° et 9° de l'article L. 722-20 du présent code.

**Art. L741-29**

L'article L. 241-15 du code de la sécurité sociale est applicable pour la mise en œuvre des mesures d'exonération ou de réduction de cotisations prévues par le présent code ou par toute autre disposition législative ou réglementaire.

**Art. L741-30**

Par dérogation au 1° du II de l'article L. 741-9 du présent code, l'article L. 241-3-2 du code de la sécurité sociale est applicable aux employeurs agricoles.

##### Chapitre II : Prestations

###### Section 1 : Prestations familiales.

**Art. L742-1**

Les dispositions des articles L. 732-1 et L. 732-2 sont applicables aux salariés agricoles.

**Art. L742-2**

Le bénéfice des prestations familiales au titre de salarié ne peut être accordé qu'aux personnes inscrites à une caisse de mutualité sociale agricole et dont la situation est régulière à l'égard de cet organisme.

###### Section 2 : Assurances sociales.

**Art. L742-3**

Les caisses de mutualité sociale agricole servent aux salariés agricoles et à leurs ayants droit en cas de maladie, de maternité, d'invalidité, de vieillesse, de veuvage et de décès, les prestations prévues par le code de la sécurité sociale. A cet effet, sont applicables au régime des assurances sociales agricoles :

1° Le chapitre préliminaire du titre VI du livre Ier du code de la sécurité sociale, à l'exception de l'article L. 160-5, l'article L. 173-7 du code de la sécurité sociale, les dispositions suivantes du livre III du code de la sécurité sociale : articles L. 311-5, chapitres III, IV et V du titre Ier, titre II à l'exception de l'article L. 321-3 et du chapitre V, titres III et IV, titre V à l'exception du 7° de l'article L. 351-3 et du chapitre VII, titre VI, titre VII, article L. 383-1. Pour l'application de l'article L. 351-1-4 du code de la sécurité sociale, la référence : " l'article L. 411-1 " est remplacée par la référence : " au premier alinéa de l'article L. 751-6 du code rural et de la pêche maritime " ;

2° Le titre VIII du livre IV du code de la sécurité sociale à l'exclusion des articles L. 482-1 à L. 482-4.

Pour l'application de ces dispositions, la référence au régime général est remplacée par la référence au régime des assurances sociales agricoles et les caisses de mutualité sociale agricole sont substituées aux caisses primaires d'assurance maladieet aux caisses d'assurance retraite et de la santé au travail.

**Art. L742-4**

Bénéficient pour eux-mêmes et leurs ayants droit des prestations en nature des assurances maladie et maternité les métayers mentionnés à l'article L. 722-21 ayant cessé leur activité et qui répondent à des conditions d'âge et de durée d'activité fixées par décret. Le maintien de ces droits leur est assuré jusqu'à l'âge auquel ils peuvent prétendre à bénéficier de la pension de retraite du régime des assurances sociales agricoles.

**Art. L742-5**

Les dispositions des articles L. 732-16 et L. 732-17 s'appliquent aux salariés agricoles.

#### Titre V : Accidents du travail et maladies professionnelles

##### Chapitre Ier : Assurance obligatoire des salariés des professions agricoles

###### Section 1 : Champ d'application

####### Sous-section 1 : Bénéficiaires.

**Art. L751-1**

I. — Il est institué un régime d'assurance obligatoire contre les accidents du travail et les maladies professionnelles des salariés des professions agricoles qui s'applique aux salariés agricoles mentionnés à l'article L. 722-20.

II. — Bénéficient également du présent régime :

1° Les élèves des établissements d'enseignement technique et de formation professionnelle agricoles pour les accidents survenus par le fait ou à l'occasion de cet enseignement ou de cette formation ;

2° Les personnes ne bénéficiant pas à un autre titre des dispositions du présent chapitre qui participent bénévolement au fonctionnement d'organismes à objet social sans caractère lucratif créés au profit des professions agricoles en vertu ou pour l'application d'un texte législatif ou réglementaire, et dont la liste est établie par décret ;

3° Les salariés agricoles désignés, en application de l'article L. 992-8 du code du travail, pour siéger dans une commission, un conseil ou un comité administratifs ou paritaires, pour les accidents survenus par le fait ou à l'occasion de leurs missions ;

4° Les salariés agricoles accomplissant un stage de formation dans les conditions prévues par les articles L. 236-10, L. 434-10 et L. 451-1 du code du travail, pour les accidents survenus par le fait ou à l'occasion de cette formation ;

5° Les bénéficiaires des allocations mentionnées au 4° de l'article L. 322-4 du code du travail pour les accidents survenus par le fait ou à l'occasion des actions favorisant leur reclassement ;

6° Les bénéficiaires des allocations versées au titre de l'article L. 322-3 du code du travail pour les accidents survenus par le fait ou à l'occasion des actions favorisant leur reconversion ;

7° Les salariés agricoles désignés, dans les conditions définies à l'article L. 225-8 du code du travail, pour siéger dans une instance instituée par une disposition législative ou réglementaire auprès d'une autorité de l'Etat, pour les accidents survenus par le fait ou à l'occasion de leurs missions, dans la mesure où ils ne bénéficient pas à un autre titre des dispositions du présent article ;

8° Les élèves et étudiants des établissements autres que ceux mentionnés au 1° effectuant, auprès d'un employeur relevant du régime agricole, un stage dans les conditions définies à l'article L. 612-8 du code de l'éducation, pour les accidents survenus par le fait ou à l'occasion de stages effectués dans le cadre de leur scolarité ou de leurs études ;

9° Les bénéficiaires de mises en situation dans les établissements et services définis au a du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles ayant une activité agricole, prescrites dans les conditions fixées au 19° de l'article L. 412-8 du code de la sécurité sociale, au titre des accidents survenus par le fait ou à l'occasion de leur participation à ces mises en situation ;

10° Par dérogation aux dispositions du 2° de l'article L. 412-8 du code de la sécurité sociale, les personnes effectuant des stages de formation professionnelle continue conformément aux dispositions de la sixième partie du code du travail, pour les accidents survenus par le fait ou à l'occasion de cette formation, lorsque celle-ci est effectuée dans le cadre du plan de professionnalisation permettant de bénéficier des aides au titre de la politique d'installation en agriculture mentionnée à l'article L. 330-1 du présent code, y compris si cette formation est effectuée par des salariés en partie hors du temps de travail dans les conditions fixées par le chapitre Ier du titre II du livre III de la sixième partie du code du travail ;

11° Par dérogation aux dispositions de l'article L. 5142-1 du code du travail et du 14° de l'article L. 412-8 du code de la sécurité sociale, dans des conditions fixées par voie réglementaire, les personnes exerçant une activité mentionnée à l'article L. 722-1 du présent code et bénéficiaires d'un appui à la création ou à la reprise d'une activité économique au titre de l'article L. 127-1 du code de commerce ;

12° Par dérogation au 17° de l'article L. 412-8 du code de la sécurité sociale, les entrepreneurs salariés et les entrepreneurs salariés associés mentionnés aux articles L. 7331-2 et L. 7331-3 du code du travail exerçant une activité mentionnée à l'article L. 722-1 du présent code ;

13° Les personnes bénéficiaires d'indemnités journalières en application des articles L. 732-4, L. 742-3, L. 751-8 et L. 752-5 du présent code, menant des actions de formation professionnelle ou d'autres actions d'évaluation, d'accompagnement, d'information et de conseil dans les conditions prévues à l'article L. 323-3-1 du code de la sécurité sociale ou au quatrième alinéa de l'article L. 433-1 du même code et à l'article L. 752-5-2 du présent code.

III. — En ce qui concerne les personnes mentionnées au II, des décrets déterminent à qui incombent les obligations de l'employeur et fixent les bases des cotisations et celles des indemnités.

**Art. L751-3**

Si une personne mentionnée au I de l'article L. 751-1 est occupée par un même employeur principalement à un travail prévu audit article, et occasionnellement à une autre tâche, les dispositions du présent chapitre s'appliquent aux accidents qui surviendraient au cours de cette autre tâche.

**Art. L751-4**

Les dispositions du présent chapitre ne sont pas applicables :

1° Aux assurés des professions agricoles des départements du Haut-Rhin, du Bas-Rhin et de la Moselle, qui relèvent du code local des assurances sociales du 19 juillet 1911, ainsi que des dispositions du chapitre I du titre VI du présent livre ;

2° (Abrogé).

**Art. L751-5**

Les victimes d'accidents survenus ou de maladies constatées après le 30 juin 1973, ou leurs ayants droit, qui ne remplissaient pas les conditions prévues par la législation applicable à la date de survenance de l'accident ou de constatation de la maladie, mais qui apporteraient la preuve qu'ils auraient rempli et continueraient à remplir les conditions requises par des dispositions nouvelles, modifiant ou complétant le présent chapitre, intervenues postérieurement à la date de l'accident ou de la constatation médicale de la maladie pourront demander le bénéfice de ces dernières dispositions.

Les droits résultant des dispositions de l'alinéa précédent prendront effet, en ce qui concerne les prestations, de la date du dépôt de la demande.

Ces prestations se substituent, pour l'avenir, aux autres avantages accordés à la victime ou à ses ayants droit, pour le même accident, au titre des assurances sociales. Si l'accident a donné lieu à réparation au titre du droit commun, le montant desdites réparations éventuellement revalorisé dans les conditions fixées par décret en Conseil d'Etat est déduit du montant des avantages accordés à la victime ou à ses ayants droit en exécution du présent article.

####### Sous-section 2 : Définition de l'accident du travail.

**Art. L751-6**

Est considéré comme accident du travail, quelle qu'en soit la cause, l'accident survenu par le fait ou à l'occasion du travail à toute personne mentionnée à l'article L. 751-1, salariée ou travaillant, à quelque titre ou en quelque lieu que ce soit, pour un ou plusieurs employeurs ou chefs d'exploitation ou d'entreprise agricole.

Est également considéré comme accident du travail, lorsque la victime ou ses ayants droit apportent la preuve que l'ensemble des conditions ci-après sont remplies ou lorsque l'enquête permet à la caisse de mutualité sociale agricole de disposer sur ce point de présomptions suffisantes, l'accident survenu à un travailleur mentionné au premier alinéa ci-dessus pendant le trajet d'aller et retour entre :

1° Sa résidence principale, une résidence secondaire présentant un caractère de stabilité ou tout autre lieu où le travailleur se rend de façon habituelle pour des motifs d'ordre familial et le lieu de travail. Ce trajet peut ne pas être le plus direct lorsque le détour est rendu nécessaire par la pratique régulière du covoiturage.

2° Le lieu du travail et le restaurant, la cantine ou, d'une manière plus générale, le lieu où le travailleur prend habituellement ses repas, et dans la mesure où le parcours n'a pas été interrompu ou détourné pour un motif dicté par l'intérêt personnel et étranger aux nécessités essentielles de la vie courante ou indépendant de l'emploi.

###### Section 2 : Dispositions relatives aux maladies professionnelles.

**Art. L751-7**

Les dispositions concernant les maladies professionnelles figurant au titre VI du livre IV du code de la sécurité sociale sont applicables au régime défini au pré-sent chapitre.

Des décrets fixent les modalités d'application du précédent alinéa.

###### Section 3 : Prestations.

**Art. L751-8**

Les dispositions du titre III et du chapitre III du titre IV du livre IV du code de la sécurité sociale relatives aux prestations en matière d'accidents du travail et de maladies professionnelles sont applicables au régime défini au présent chapitre. Toutefois, l'article L. 434-1 du code de la sécurité sociale n'est pas applicable aux personnes mentionnées au 8° du II de l'article L. 751-1 du présent code.

###### Section 4 : Faute de l'assuré ou d'un tiers.

**Art. L751-9**

Les dispositions des articles L. 451-1 à L. 455-2 du code de la sécurité sociale sont applicables au régime défini au présent chapitre.

Toutefois, à la référence au titre VI du livre Ier du code de la sécurité sociale contenue au premier alinéa de l'article L. 453-1, est substituée la référence à l'article L. 742-3 du code rural et de la pêche maritime. En outre, l'indemnité forfaitaire prévue à l'article L. 454-1 du code de la sécurité sociale et recouvrée par un organisme de mutualité sociale agricole auprès d'un tiers responsable d'un accident constitue une recette de gestion pour ledit organisme.

Des décrets en Conseil d'Etat fixent les modalités d'application du premier alinéa du présent article.

###### Section 5 : Organisation et financement

####### Sous-section 1 : Dispositions générales.

**Art. L751-10**

L'assurance obligatoire des salariés des professions agricoles contre les accidents du travail et les maladies professionnelles est gérée par les caisses de mutualité sociale agricole. Elle est financée par les contributions des employeurs et par le versement du solde de com-pensation prévu par les articles L. 134-7 à L. 134-11 du code de la sécurité sociale.

**Art. L751-11**

Les caisses de mutualité sociale agricole :

1° Déterminent le taux des cotisations de chaque employeur et recouvrent les sommes dues ;

2° Exercent sans préjudice des dispositions du 7° de l'article L. 723-11 des actions de prévention contre les accidents du travail et les maladies professionnelles dans les conditions prévues à la section 8 du présent chapitre.

Des décrets fixent les conditions dans lesquelles sont organisées les opérations de liquidation et de paiement prévues au présent titre, y compris les frais d'appareillage.

####### Sous-section 2 : Financement.

**Art. L751-12**

Les ressources doivent couvrir intégralement les charges, ci-après énumérées :

1° Prestations prévues aux articles L. 751-8 et L. 751-42 à L. 751-47 ;

2° Dépenses de prévention ;

3° Frais de gestion, de contrôle médical, d'action sanitaire et sociale ;

4° Dépenses relatives, en ce qui concerne les salariés agricoles, à des accidents survenus et à des maladies professionnelles constatées avant le 1er juillet 1973 et constituées par :

a) La revalorisation des rentes allouées en application de la législation alors en vigueur ;

b) L'allocation mentionnée à l'article L. 753-14 et les frais d'appareillage mentionnés à l'article L. 753-19 ;

c) Les rentes accordées au titre de l'article L. 753-4 ;

d) La réparation des accidents survenus par fait de guerre ;

e) Les frais de rééducation prévus à l'article L. 753-23 ;

5° Dépenses supplémentaires pouvant résulter, en ce qui concerne les salariés agricoles, de l'application des modalités techniques de la fourniture, de la réparation et du renouvellement des appareils de prothèse ou d'orthopédie, prévues par les articles L. 431-1 à L. 431-3 du code de la sécurité sociale, en faveur des victimes d'accidents du travail survenus antérieurement au 1er janvier 1955 ;

6° Le montant mentionné au premier alinéa de l'article L. 751-13-1.

**Art. L751-13**

La cotisation due à la caisse de mutualité sociale agricole par chaque employeur est assise sur les revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 741-10.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L751-13-1**

Le montant couvrant les dépenses supplémentaires engendrées par les départs en retraite à l'âge fixé en application de l'article L. 351-1-4 du code de la sécurité sociale et les dépenses supplémentaires engendrées par le dispositif mentionné à l'article L. 4163-1 du code du travail est pris en compte dans les éléments de calcul de la cotisation qui peuvent être modulés par secteur d'activité dans des conditions déterminées par décret.

Le montant mentionné à l'alinéa précédent est fixé chaque année par la loi de financement de la sécurité sociale. Ce montant peut tenir compte des prévisions financières pour les cinq prochaines années et, le cas échéant, des recommandations du comité de suivi mentionné à l'article L. 114-4 du code de la sécurité sociale.

**Art. L751-14**

Pour tenir compte des risques particuliers encourus par les salariés mis à la disposition d'utilisateurs par les entreprises de travail temporaire, le coût de l'accident et de la maladie professionnelle mentionnés aux articles L. 751-6 et L. 751-7 est mis pour partie à la charge de l'entreprise utilisatrice si celle-ci au moment de l'accident est soumise au paiement des cotisations mentionnées à l'article L. 751-13. En cas de défaillance de cette dernière, ce coût est supporté intégralement par l'employeur. Ces dispositions ne font pas obstacle à ce que le juge procède à une répartition différente, en fonction des données de l'espèce.

Dans le cas où un salarié intérimaire engage une action en responsabilité fondée sur la faute inexcusable de l'employeur, sans qu'il y ait eu mise en cause de l'entreprise utilisatrice, l'entreprise de travail temporaire est tenue d'appeler en la cause l'entreprise utilisatrice pour qu'il soit statué dans la même instance sur la demande du salarié intérimaire et sur la garantie des conséquences financières d'une reconnaissance éventuelle de faute inexcusable.

Un décret en Conseil d'Etat détermine les cas et modalités d'application du présent article et notamment la part du coût de l'accident du travail ou de la maladie professionnelle mise à la charge de l'entreprise utilisatrice ainsi que les documents que l'entreprise de travail temporaire et l'entreprise utilisatrice doivent s'adresser sur leur demande.

**Art. L751-14-1**

Le coût de l'accident du travail ou de la maladie professionnelle, tels que définis aux articles L. 751-6 et L. 751-7 et imputables au service du salarié dans la réserve sanitaire définie au chapitre II du titre III du livre Ier de la troisième partie du code de la santé publique, est mis en totalité à la charge de l'Etat, selon des modalités définies par décret.

**Art. L751-15**

Un arrêté du ministre chargé de l'agriculture fixe annuellement, pour chaque catégorie de risque, le taux des cotisations après avis de la section des accidents du travail du Conseil supérieur des prestations sociales agricoles, saisie par le ministre des propositions établies par la caisse centrale de la mutualité sociale agricole. Cet arrêté prévoit que les modalités de calcul du taux de cotisation permettent la mutualisation entre les entreprises des coûts liés aux maladies professionnelles dont l'effet est différé dans le temps, dans l'objectif de favoriser l'emploi des salariés âgés.

**Art. L751-16**

Les caisses de mutualité sociale agricole classent dans les différentes catégories retenues par le ministre chargé de l'agriculture les risques particuliers à chaque employeur. Ce classement peut être contesté soit par l'employeur, soit par l'autorité administrative devant la juridiction compétente pour connaître du contentieux mentionné au 7° de l'article L. 142-1 du code de la sécurité sociale.

Les employeurs communiquent le montant total des salaires par catégories de risques telles que prévues au premier alinéa.

**Art. L751-17**

Les dispositions de l'article L. 241-18 du code de la sécurité sociale sont applicables aux cotisations d'accidents du travail dues au titre des salariés agricoles.

La réduction prévue à l'article L. 241-13 du même code s'impute sur les cotisations mentionnées au premier alinéa du présent article, à hauteur du taux fixé par l'arrêté mentionné à la dernière phrase du troisième alinéa de l'article L. 241-5 du même code.

**Art. L751-21**

Les caisses de mutualité sociale agricole peuvent accorder des ristournes sur la cotisation ou imposer des cotisations supplémentaires dans les conditions fixées par arrêté du ministre chargé de l'agriculture, pour tenir compte selon le cas :

1° Soit des mesures de prévention ou de soins prises par l'employeur ;

2° Soit des risques exceptionnels présentés par l'exploitation révélés notamment par une infraction constatée en application de l'article L. 611-10 du code du travail ou résultant de l'inobservation des mesures individuelles ou collectives de prévention décidées par application de l'article L. 751-48.

Pour l'imposition d'une cotisation supplémentaire, en dehors du cas d'infraction constatée en application de l'article L. 611-10 du code du travail, l'envoi d'une injonction préalable n'est pas exigé en ce qui concerne les dispositions générales de prévention ayant fait l'objet d'un arrêté d'extension du ministre chargé de l'agriculture et les mesures particulières de prévention rendues obligatoires par arrêté du ministre chargé de l'agriculture pour tous les employeurs d'un secteur professionnel déterminé, à moins que ces arrêtés n'en aient disposé autrement.

Il en est de même pour l'imposition découlant d'une répétition dans un établissement, dans un délai déterminé, de certaines situations particulièrement graves de risque exceptionnel définies par arrêté qui ont déjà donné lieu à une première injonction à cet établissement.

Il en est de même pour l'imposition d'une cotisation supplémentaire plus élevée en cas de récidive dans un délai de trois ans ou en cas de persistance, après l'expiration du délai fixé, de la situation ayant donné lieu à l'imposition d'une cotisation supplémentaire.

La cotisation supplémentaire est due à partir de la date à laquelle ont été constatés les risques exceptionnels. Le taux de la cotisation supplémentaire, la durée pendant laquelle elle est due et son montant forfaitaire minimal sont fixés par arrêté.

Les décisions des caisses sont susceptibles de recours devant la juridiction mentionnée à l'article L. 751-16.

En cas de carence de la caisse, l'autorité administrative peut statuer, sauf recours devant ladite juridiction.

**Art. L751-22**

L'arrêté mentionné au premier alinéa de l'article L. 751-21 fixe le pourcentage du montant des cotisations d'accidents du travail et de maladies professionnelles et la part minimale du produit des cotisations supplémentaires qui doivent être affectés à l'attribution des ristournes prévues au même article et des avances mentionnées à l'article L. 751-49.

**Art. L751-23**

Les métayers mentionnés à l'article L. 722-21 sont seuls tenus au paiement de la cotisation envers la caisse. Le propriétaire des biens exploités est tenu de reverser au métayer une part de cotisation proportionnelle à sa part dans les produits de l'exploitation.

**Art. L751-24**

La part des cotisations affectée aux dépenses de prévention ainsi qu'aux frais de gestion, de contrôle médical et d'action sanitaire et sociale est fixée par arrêté prévu à l'article L. 751-15.

**Art. L751-25**

Les dispositions relatives aux procédures de recouvrement et aux délais de prescription des articles L. 725-3 à L. 725-7 sont applicables aux sommes dues en application des articles L. 751-35 et L. 751-36.

###### Section 6 : Formalités, procédure et contentieux

####### Sous-section 1 : Formalités liées à l'accident.

**Art. L751-26**

L'employeur soit personnellement, soit par l'intermédiaire d'un de ses préposés, doit, dans un délai fixé par décret, déclarer à la caisse de mutualité sociale agricole tout accident dont il a eu connaissance directement ou indirectement et remettre à la victime une feuille d'accident.

L'employeur, dès lors qu'il remplit des conditions fixées par décret, peut, selon des modalités prévues par décret, remplacer la déclaration des accidents n'entraînant ni arrêt de travail, ni soins médicaux par une inscription sur un registre ouvert à cet effet.

Ce registre est tenu à la disposition des agents de contrôle des caisses, des agents chargés du contrôle de la prévention et des services chargés de l'inspection du travail.

Lorsqu'un accident ayant fait l'objet d'une simple inscription sur un registre entraîne ultérieurement un arrêt de travail ou des soins médicaux, l'employeur est tenu d'adresser à la caisse la déclaration prévue au premier alinéa.

Tout manquement à l'obligation de déclaration ou d'inscription sur le registre prévue au premier et au deuxième alinéas est sanctionné dans les conditions fixées par l'article L. 471-1 du code de la sécurité sociale.

**Art. L751-27**

L'employeur est tenu de délivrer à la victime une feuille d'accident. Le praticien consulté par la victime est tenu d'établir en double exemplaire un certificat, d'en adresser un à la caisse de mutualité sociale agricole et de remettre l'autre à la victime.

Il en est de même lors de la constatation de la guérison de la blessure sans incapacité permanente ou, s'il y a incapacité permanente, au moment où est constatée la consolidation.

**Art. L751-28**

Lorsque le praticien consulté par la victime ne s'est pas conformé, sauf impossibilité due à l'urgence, aux prescriptions relatives à l'établissement et à la transmission des certificats médicaux, la caisse, et, dans le cas prévu au deuxième alinéa de l'article L. 432-3 du code de la sécurité sociale, la victime ou ses ayants droit ne sont pas tenus au paiement des honoraires.

**Art. L751-30**

Les dispositions des articles L. 441-3 et L. 442-4 du code de la sécurité sociale sont applicables.

**Art. L751-31**

La caisse de mutualité sociale agricole fixe la date de guérison ou de consolidation de la blessure et, dans ce dernier cas, établit des propositions relatives au taux d'incapacité permanente de travail.

####### Sous-section 2 : Contrôle et procédure postérieurs à l'accident.

**Art. L751-33**

Le contrôle médical de la victime pendant la période d'incapacité temporaire et en cas de rechute est exercé selon les règles applicables en matière d'assurance maladie des salariés agricoles.

Les mêmes sanctions sont applicables.

**Art. L751-34**

Les caisses de mutualité sociale agricole prennent en charge dans les mêmes conditions qu'en matière d'assurance maladie des salariés agricoles et suivant des modalités fixées par décret en Conseil d'Etat, les honoraires et frais de déplacement de praticiens, les frais de déplacement des victimes et les frais d'expertise de ces dernières exposés du fait du contrôle médical.

Toutefois, la juridiction compétente peut mettre à la charge de la victime ou de ses ayants droit tout ou partie des frais et honoraires entraînés par des examens ou expertises prescrits à leur demande lorsque celle-ci est reconnue comme étant manifestement abusive.

####### Sous-section 3 : Sanctions.

**Art. L751-35**

Indépendamment des majorations de retard dues pour les cotisations qui n'ont pas été acquittées dans le délai réglementaire, les caisses de mutualité sociale agricole sont fondées à poursuivre auprès de l'employeur, dans les conditions fixées aux alinéas suivants, le remboursement des prestations d'accidents du travail effectivement servies par elles aux salariés de l'entreprise.

Cette sanction est encourue lorsque, à la date de l'accident du travail, l'employeur n'avait pas acquitté l'intégralité des cotisations d'accidents du travail dues pour son personnel.

Cette sanction est limitée au remboursement des prestations effectivement servies entre la date d'accident du travail et la date de l'acquittement des cotisations impayées par l'employeur pour l'ensemble de son personnel lors de l'accident du travail du salarié ou assimilé.

Ce remboursement ne peut, d'autre part, être supérieur au montant des cotisations dues pour l'ensemble du personnel à la date de l'accident du travail.

**Art. L751-36**

La caisse de mutualité sociale agricole peut réclamer le remboursement de la totalité des dépenses faites par elle à la suite d'un accident à l'employeur qui n'a pas déclaré celui-ci ou n'a pas remis à la victime une feuille d'accident dans les conditions réglementaires.

Ce remboursement ne peut, d'autre part, être supérieur à un montant fixé par décret.

**Art. L751-37**

La caisse de mutualité sociale agricole poursuit auprès de l'employeur de toute personne étrangère travaillant ou ayant travaillé pour le compte de celui-ci sans remplir la condition de régularité du séjour prévue à l'article L. 111-2-3 du code de la sécurité sociale le remboursement de la totalité des dépenses qu'elle supporte pour cette personne au titre du présent chapitre.

Il en est de même lorsque la personne se trouvait en situation de travail dissimulé, au sens des articles L. 8221-3 et L. 8221-5 du code du travail.

Dans les cas mentionnés au présent article ainsi qu'à l'article L. 751-36 du présent code, la caisse de mutualité sociale agricole peut prononcer la pénalité prévue à l'article L. 162-1-14 du code de la sécurité sociale.

**Art. L751-38**

Les obligations mises à la charge de l'employeur des salariés agricoles par le présent chapitre incombent à l'entreprise de travail temporaire mentionnée à l'article L. 722-24.

**Art. L751-39**

Pour permettre à l'entreprise de travail temporaire de s'acquitter des obligations mises à sa charge par les articles L. 751-26 et L. 751-27 en cas d'accident du travail agricole, l'utilisateur ou le chef de l'entreprise utilisatrice doit déclarer à l'entreprise de travail temporaire tout accident dont il a eu connaissance et qui a atteint un salarié mis à sa disposition par ladite entreprise de travail temporaire.

**Art. L751-40**

Les pénalités prévues aux articles L. 471-2 et L. 471-4 du code de la sécurité sociale sont applicables en cas d'agissements identiques ayant lieu dans le cadre de l'application du présent chapitre.

####### Sous-section 4 : Dispositions diverses.

**Art. L751-41**

Les dispositions des articles L. 442-7 et L. 482-4 du code de la sécurité sociale sont applicables à l'assurance contre les accidents du travail et les maladies professionnelles des salariés agricoles.

###### Section 7 : Accidents survenus ou maladies constatées avant le 1er juillet 1973.

**Art. L751-42**

Les victimes d'accidents survenus ou de maladies constatées avant le 1er juillet 1973, qui ne remplissaient pas les conditions fixées par la législation alors en vigueur, ou leurs ayants droit, ont droit à une allocation lorsqu'ils apportent la preuve qu'ils auraient rempli et continuent à remplir l'ensemble des conditions exigées, pour obtenir une rente, par les dispositions du présent chapitre, ou par les textes intervenus postérieurement au 1er juillet 1973.

L'allocation ne peut être attribuée à la victime que lorsque, par suite d'un ou de plusieurs accidents du travail ou de maladies professionnelles, le taux d'incapacité permanente est au moins égal à 10 %. Le montant de l'allocation est calculé par l'application de règles fixées aux articles L. 434-2 et L. 434-8 du code de la sécurité sociale sur la base du salaire minimum prévu à l'article L. 434-16 dudit code.

Le titulaire de l'allocation prévue au premier alinéa, dont l'infirmité résultant de l'accident ou de la maladie nécessite un appareil de prothèse ou d'orthopédie a droit à la fourniture, à la réparation et au renouvellement de cet appareil dans les conditions prévues à l'article L. 432-3 du code de la sécurité sociale.

**Art. L751-43**

I. — La victime d'un accident du travail survenu ou d'une maladie professionnelle constatée avant le 1er juillet 1973 qui, en raison des conséquences de l'accident ou de la maladie et par suite d'une aggravation survenue postérieurement à l'expiration du délai défini au dernier alinéa du présent article, est atteinte d'une incapacité permanente de travail l'obligeant à avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie reçoit :

1° S'il y a lieu, une allocation portant le montant annuel de sa rente à celui de la rente calculée sur la base du taux d'incapacité permanente totale ;

2° La prestation complémentaire pour recours à tierce personne mentionnée à l'article L. 434-2 du code de la sécurité sociale.

II. — Il incombe au demandeur d'apporter la preuve :

1° De l'incapacité permanente totale, si elle n'avait pas été constatée antérieurement, en application de la loi du 15 décembre 1922 modifiée ;

2° Du lien de cause à effet entre les conséquences de l'accident ou de la maladie et l'état de la victime ;

3° Du caractère obligatoire de l'assistance d'une tierce personne.

Le délai mentionné au premier alinéa est le délai de trois ans ouvert en vue d'une demande de révision à compter soit de la date à laquelle cesse d'être due l'indemnité journalière, soit de la date de l'accord intervenu concernant l'attribution d'une rente.

**Art. L751-44**

Le conjoint survivant de la victime d'un accident du travail survenu ou d'une maladie professionnelle constatée avant le 1er juillet 1973, dont le décès, directement imputable aux conséquences de l'accident ou de la maladie, s'est produit postérieurement à l'expiration du délai mentionné au dernier alinéa de l'article L. 751-43, reçoit une allocation lorsqu'il apporte la preuve que le décès de la victime est directement imputable aux conséquences de l'accident ou de la maladie.

L'allocation est attribuée dans les conditions fixées par les dispositions de l'article L. 434-8 du code de la sécurité sociale sur la base du salaire minimum prévu à l'article L. 434-16 dudit code.

**Art. L751-45**

Si l'accident ou la maladie a donné lieu à réparation, les prestations accordées en application des articles L. 751-42 à L. 751-44 sont réduites du montant de la rente correspondant à la réparation accordée, éventuellement revalorisé dans les conditions fixées par décret en Conseil d'Etat.

**Art. L751-46**

Les allocations et majorations accordées en vertu des articles L. 751-42 à L. 751-44 sont revalorisées par application du coefficient mentionné à l'article L. 434-17 du code de la sécurité sociale.

Elles sont dues à compter de la date de la demande et au plus tôt à partir du 1er juillet 1973. Toutefois, en ce qui concerne les décès survenus après le 30 juin 1973, le conjoint survivant a droit à l'allocation à compter de la date du décès, si sa demande a été présentée dans les six mois suivant cette date.

**Art. L751-47**

Les victimes d'accidents survenus ou de maladies professionnelles constatées avant le 1er juillet 1973 ont droit à la prise en charge, dans les conditions de délais prévues par la législation alors en vigueur, des frais médicaux, chirurgicaux, pharmaceutiques et des frais d'hospitalisation entraînés par une rechute rendant nécessaire un traitement médical, qu'il y ait ou non incapacité temporaire.

###### Section 8 : Prévention.

**Art. L751-48**

Des décrets en Conseil d'Etat déterminent les conditions dans lesquelles sont définies et mises en oeuvre les mesures destinées à assurer la prévention contre les accidents du travail et les maladies professionnelles des salariés agricoles ainsi que les moyens de financement correspondants et les modalités de la participation paritaire des employeurs et des salariés notamment dans des comités techniques auprès des caisses de mutualité sociale agricole chargés de la gestion de la prévention.

**Art. L751-49**

Dans une limite fixée par voie réglementaire, des avances peuvent être accordées par les caisses de mutualité sociale agricole aux employeurs qui souscrivent aux conditions de la convention d'objectifs, préalablement approuvée par la caisse centrale de la mutualité sociale agricole et fixant un programme d'actions de prévention spécifique à leur branche d'activité. Ces avances pourront être acquises aux employeurs dans les conditions prévues par la convention.

Les caisses mentionnées au premier alinéa peuvent également accorder, dans des conditions définies par arrêté, des subventions aux entreprises éligibles aux programmes de prévention nationaux définis par la Caisse centrale de la mutualité sociale agricole après avis des comités techniques nationaux. Ces programmes précisent les risques et les catégories d'entreprises éligibles ainsi que les montants financiers susceptibles d'être alloués. Une subvention ne peut être accordée à une entreprise que si le comité social et économique a été, le cas échéant, informé des mesures de prévention préalablement à leur mise en œuvre.

##### Chapitre II : Assurance contre les accidents du travail et les maladies professionnelles des non-salariés agricoles et des personnes mentionnées à l'article L. 731-23

###### Section 1 : Champ d'application.

**Art. L752-1**

I. — Sont obligatoirement assurés contre les accidents du travail et les maladies professionnelles, lorsqu'ils sont occupés dans les exploitations, entreprises ou établissements énumérés aux 1° à 5° de l'article L. 722-1 :

1° Les personnes mentionnées au premier alinéa du 1° et aux 2° et 5° de l'article L. 722-10 du présent code, y compris les personnes visées à l'article L. 171-3 du code de la sécurité sociale ;

2° Les conjoints mentionnés au a du 4° de l'article L. 722-10 participant à la mise en valeur de l'exploitation ou de l'entreprise, ainsi que ceux qui participent à l'activité non salariée non agricole lorsque le chef ou l'associé d'exploitation est rattaché au seul régime agricole des non-salariés agricoles en application de l'article L. 171-3 du code de la sécurité sociale, que les conjoints soient ou non couverts à titre personnel par un régime obligatoire d'assurance maladie, maternité, à l'exception des conjoints des personnes visées au 3° de l'article L. 722-10 ;

3° Les enfants mentionnés au b du 4° de l'article L. 722-10 du présent code participant occasionnellement aux travaux de l'exploitation, sous réserve qu'ils soient âgés d'au moins quatorze ans.

Le respect de l'obligation d'assurance prévue au présent chapitre incombe au chef d'exploitation ou d'entreprise agricole pour lui-même et les autres personnes mentionnées au présent article, les enfants mentionnés au 3° bénéficiant d'une présomption d'affiliation.

II. — Sont obligatoirement assurées pour leur propre compte contre les accidents du travail et les maladies professionnelles les personnes mentionnées à l'article L. 731-23 dont l'exploitation ou l'entreprise agricole répond à des critères de superficie ou de temps travaillé fixés par décret, à l'exception de celles qui bénéficient à un autre titre de l'assurance prévue au présent chapitre.

III. — (Abrogé)

IV. — L'obligation d'assurance prévue au I n'est pas applicable aux bailleurs à métayage.

**Art. L752-2**

Est considéré comme accident du travail l'accident survenu par le fait ou à l'occasion du travail sur le lieu de l'exploitation, de l'entreprise, de l'établissement ou du chantier ou dans les conditions prévues à l'article L. 325-1 à toute personne visée à l'article L. 752-1. Est également considéré comme accident du travail tout accident dont l'assuré apporte la preuve qu'il est survenu pendant le trajet d'aller et retour entre son domicile, son lieu de travail et tout lieu où il est susceptible de se rendre dans l'exercice de son activité.

Sont considérées comme maladies professionnelles les maladies inscrites aux tableaux des maladies définies au titre VI du livre IV du code de la sécurité sociale.

###### Section 2 : Prestations

####### Sous-section 1 : Dispositions générales.

**Art. L752-3**

En cas d'accidents du travail ou en cas de maladies professionnelles, les prestations accordées aux bénéficiaires de l'assurance prévue au présent chapitre comprennent, dans les conditions fixées aux articles suivants :

1° La couverture :

— des frais médicaux, chirurgicaux, pharmaceutiques et d'hospitalisation ;

— des frais de fourniture, de réparation et de renouvellement des appareils de prothèse et d'orthopédie ;

— des frais de réadaptation fonctionnelle, de rééducation professionnelle, de reclassement et de reconversion professionnelle ;

— des frais de transport de la victime à sa résidence habituelle ou à l'établissement hospitalier et, d'une façon générale, des frais nécessités par le traitement, la réadaptation fonctionnelle et la rééducation professionnelle ;

2° Une indemnité journalière pour les chefs ou les collaborateurs d'exploitation ou d'entreprise agricole, les aides familiaux et les associés d'exploitation pendant la période d'incapacité temporaire de travail ;

3° Une rente en cas d'incapacité permanente de l'assuré et, en cas de mort du chef d'exploitation ou d'entreprise agricole ou d'un assuré mentionné au II de l'article L. 752-1, une rente à ses ayants droit ;

4° La couverture des frais funéraires de la victime.

Pour l'application du présent chapitre, les exploitants et les membres non salariés de toute société mentionnés au 5° de l'article L. 722-10 sont considérés comme chefs d'exploitation ou d'entreprise agricole.

####### Sous-section 2 : Prestations en nature.

**Art. L752-4**

Les dispositions des articles L. 432-1 à L. 432-10, L. 432-12 et L. 442-8 du code de la sécurité sociale sont applicables aux prestations prévues à la présente section sous les réserves suivantes :

— pour l'application de l'article L. 432-1, la référence aux 1° et 3° de l'article L. 431-1 est remplacée par la référence aux 1° et 4° de l'article L. 752-3 du présent code ; pour l'application des articles L. 432-7 et L. 432-9, la référence à l'article L. 433-1 est remplacée par la référence à l'article L. 752-5 du présent code ;

— la feuille d'accident mentionnée à l'article L. 432-3 s'entend de celle prévue à l'article L. 752-24 du présent code ;

— les caisses de mutualité sociale agricole exercent les fonctions dévolues aux caisses primaires d'assurance maladie.

Les modalités d'application du présent article sont déterminées par décret.

####### Sous-section 3 : Prestations en espèces.

**Art. L752-5**

Bénéficient d'indemnités journalières pendant la période d'incapacité temporaire de travail :

1° Les chefs d'exploitation ou d'entreprise agricole mentionnés au 1° de l'article L. 722-4 ;

2° Les collaborateurs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 321-5 ;

3° Les aides familiaux et les associés d'exploitation mentionnés au 2° de l'article L. 722-10.

Les indemnités journalières sont servies à l'expiration d'un délai, déterminé par décret, à compter du point de départ de l'incapacité de travail et pendant toute la période d'incapacité de travail qui précède soit la guérison complète, soit la consolidation de la blessure ou le décès, ainsi que dans le cas de rechute prévu au chapitre III du titre IV du livre IV du code de la sécurité sociale.

L'indemnité est égale à une fraction du gain forfaitaire annuel fixé par arrêté des ministres chargés de l'agriculture et de la sécurité sociale. Elle est majorée à l'issue d'une période d'incapacité fixée par décret. Elle est incessible et insaisissable.

**Art. L752-5-1**

Une indemnité journalière est servie en cas de délivrance par le médecin traitant d'un certificat autorisant un travail aménagé ou à temps partiel si ce travail est reconnu par le médecin-conseil de la mutualité sociale agricole comme de nature à favoriser la guérison ou la consolidation de la blessure.

A compter de la date de reconnaissance par le médecin-conseil de l'autorisation d'effectuer un travail aménagé ou à temps partiel et pour toute la durée de ce travail, la majoration de l'indemnité, mentionnée au dernier alinéa de l'article L. 752-5, n'est pas due.

La durée de versement de l'indemnité journalière ainsi que son montant sont déterminés par décret. Le délai mentionné à l'avant-dernier alinéa de l'article L. 752-5 n'est pas applicable pour le versement de cette indemnité.

**Art. L752-5-2**

Le versement de l'indemnité journalière ne fait pas obstacle à ce que l'assuré demande, avec l'accord du médecin traitant, à accéder aux actions de formation professionnelle continue prévues à l'article L. 6313-1 du code du travail ou à des actions d'évaluation, d'accompagnement, d'information ou de conseil auxquelles la caisse de Mutualité sociale agricole participe, sous réserve qu'après avis du médecin-conseil, la durée de ces actions soit compatible avec la durée prévisionnelle de l'arrêt. La caisse fait part de son accord à l'assuré.

Les actions d'accompagnement auxquelles la caisse mentionnée au premier alinéa du présent article peut participer à la demande de l'assuré comprennent notamment :

1° L'essai encadré, organisé selon des modalités définies par décret ;

2° La convention de rééducation professionnelle mentionnée à l'article L. 5213-3-1 du code du travail, qui donne lieu au versement d'indemnités selon des modalités définies par décret en Conseil d'Etat.

Ces actions se font en lien avec les acteurs de la compensation du handicap et les acteurs de la réadaptation selon les territoires.

**Art. L752-6**

Lorsqu'un assuré mentionné aux I ou II de l'article L. 752-1 est victime d'un accident du travail ou d'une maladie professionnelle, une rente lui est attribuée si son taux d'incapacité permanente est égal ou supérieur à un taux fixé par décret.

Le taux d'incapacité permanente est déterminé par la caisse d'après la nature de l'infirmité, l'état général, l'âge, les facultés physiques et mentales de la victime ainsi que d'après ses aptitudes et sa qualification professionnelles, compte tenu du barème indicatif d'invalidité mentionné à l'article L. 434-2 du code de la sécurité sociale.

Pour les chefs d'exploitation ou d'entreprise agricole relevant du I de l'article L. 752-1 du présent code, la rente est égale au gain forfaitaire annuel mentionné à l'article L. 752-5 multiplié par le taux d'incapacité, qui peut être préalablement réduit ou augmenté, selon des modalités définies par décret, en fonction de la gravité de l'incapacité.

Pour les autres assurés mentionnés au I de l'article L. 752-1, la rente est égale, en cas d'incapacité permanente totale, au gain forfaitaire annuel mentionné à l'article L. 752-5 et, en cas d'incapacité permanente partielle, à la moitié de ce gain multipliée par le taux d'incapacité, qui peut être préalablement réduit ou augmenté, selon des modalités définies par décret, en fonction de la gravité de l'incapacité.

Pour les assurés relevant du II de l'article L. 752-1, la rente est égale à un pourcentage, fixé par arrêté du ministre chargé de l'agriculture, du gain forfaitaire annuel mentionné à l'article L. 752-5 multiplié par le taux d'incapacité, qui peut être préalablement réduit ou augmenté, selon des modalités définies par décret, en fonction de la gravité de l'incapacité.

La rente est revalorisée chaque année dans les conditions prévues à l'article L. 434-17 du code de la sécurité sociale.

Dans le cas où l'incapacité permanente oblige la victime à avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie, cette victime a droit à la prestation complémentaire pour recours à tierce personne prévue au troisième alinéa de l'article L. 434-2 du code de la sécurité sociale dans les conditions prévues au même alinéa.

En cas d'accidents successifs, le taux ou la somme des taux d'incapacité permanente antérieurement reconnue constitue le point de départ de la réduction ou de l'augmentation prévues aux troisième à cinquième alinéas du présent article pour le calcul de la rente afférente au dernier accident.

Les rentes servies en vertu de l'assurance prévue au présent chapitre sont viagères, incessibles et insaisissables.

**Art. L752-7**

Lorsque l'assuré mentionné au I ou au II de l'article L. 752-1 est décédé des suites de l'accident du travail ou de la maladie professionnelle, le conjoint ou le concubin ou la personne liée à lui par un pacte civil de solidarité ainsi que les enfants bénéficient de rentes dans les conditions prévues aux articles L. 434-8 à L. 434-12 du code de la sécurité sociale. Ces rentes sont déterminées sur la base, selon le cas, du gain forfaitaire annuel ou du pourcentage de ce gain mentionnés aux troisième à cinquième alinéas de l'article L. 752-6 du présent code, et revalorisées selon les coefficients mentionnés à ce même alinéa.

**Art. L752-8**

Les dispositions de l'article L. 431-2 du code de la sécurité sociale sont applicables au régime institué par le présent chapitre, à l'exception de la référence à la clôture de l'enquête et du dernier alinéa de cet article.

####### Sous-section 4 : Révision, rechute.

**Art. L752-9**

Les dispositions des articles L. 443-1 et L. 443-2 du code de la sécurité sociale sont applicables aux prestations prévues à la présente section sous les réserves suivantes :

— pour l'application des troisième et quatrième alinéas de l'article L. 443-1, les références au troisième alinéa de l'article L. 434-2 et aux articles L. 434-7 et suivants sont remplacées respectivement par les références au sixième alinéa de l'article L. 752-6 et à l'article L. 752-7 du présent code ;

— les organismes assureurs exercent les fonctions dévolues aux caisses primaires d'assurance maladie.

####### Sous-section 5 : Frais funéraires.

**Art. L752-10**

En cas d'accident suivi de mort, les frais funéraires sont payés par l'organisme assureur dans la limite des frais exposés, sans que leur montant puisse excéder le montant maximum fixé en application de l'article L. 435-1 du code de la sécurité sociale.

####### Sous-section 6 : Dispositions diverses.

**Art. L752-11**

Les modalités d'application de la présente section sont déterminées par décret.

###### Section 3 : Organisation et financement

####### Sous-section 1 : Organisation.

**Art. L752-12**

Les organismes de mutualité sociale agricole sont chargés :

— d'assurer le contrôle médical selon les modalités prévues aux articles L. 315-1 à L. 315-3 du code de la sécurité sociale ;

— d'animer et de coordonner les actions de prévention des accidents du travail et des maladies professionnelles dans les conditions prévues à la section 6 du présent chapitre ;

— de classer les exploitations ou entreprises agricoles dans les différentes catégories de risques dont la liste est établie par arrêté du ministre chargé de l'agriculture ;

— de transmettre au ministre chargé de l'agriculture les informations nécessaires au fonctionnement du régime.

**Art. L752-13**

Les personnes mentionnées à l'article L. 752-1 sont assurées par les caisses de mutualité sociale agricole.

**Art. L752-15**

Est entachée de nullité d'ordre public toute clause ou convention conclue par tout organisme assureur non autorisé à garantir les risques régis par le présent chapitre. Un décret en Conseil d'Etat précise les peines encourues par l'organisme assureur proposant ou faisant souscrire et tout assuré souscrivant une telle clause ou convention.

####### Sous-section 2 : Financement.

**Art. L752-16**

Le régime institué par le présent chapitre est financé par les cotisations des non-salariés agricoles. Ces cotisations sont à la charge des chefs d'exploitation ou d'entreprise agricole. Elles comprennent :

1° Une cotisation due par les chefs d'exploitation ou d'entreprise pour eux-mêmes, modulée en fonction des taux de risques applicables aux diverses catégories dans lesquelles les exploitations ou les entreprises ont été classées et dont le montant est fixé par arrêté du ministre chargé de l'agriculture ; il est opéré une réduction du montant de la cotisation due pour eux-mêmes par les chefs d'exploitation ou d'entreprise agricole à titre secondaire, y compris ceux mentionnés à l'article L. 171-3 du code de la sécurité sociale ;

2° Une cotisation due pour les personnes mentionnées aux 2° et a du 4° de l'article L. 722-10, calculée en pourcentage des cotisations dues pour eux-mêmes par les chefs d'exploitation ou d'entreprise ; ce pourcentage est fixé par l'arrêté prévu à l'alinéa précédent ; il est opéré une réduction du montant de la cotisation due pour les personnes relevant d'un régime de protection sociale autre que le régime des non-salariés agricoles au titre de leur activité principale.

Le régime est également financé par les cotisations dues par les assurés mentionnés au II de l'article L. 752-1 pour eux-mêmes. Le montant de ces cotisations est fixé par l'arrêté prévu au 1°.

**Art. L752-17**

Les ressources du régime institué par le présent chapitre doivent couvrir intégralement ses charges, ci-après énumérées :

1° Prestations prévues à la section 2 du présent chapitre ;

2° Dépenses de prévention ;

3° Frais de gestion et de contrôle médical ;

4° Contribution mentionnée au 7° bis de l'article L. 731-3.

Un arrêté du ministre chargé de l'agriculture fixe, pour chacune des catégories d'exploitation ou d'entreprise mentionnées au 1° de l'article L. 752-16, le montant de la cotisation due par les chefs d'exploitation ou d'entreprise agricole, après avis d'une section spécialisée du Conseil supérieur des prestations sociales agricoles comprenant des représentants de la Caisse centrale de la mutualité sociale agricole et des organisations représentatives des chefs d'exploitation ou d'entreprise agricole.

Le montant de la contribution mentionnée au 7° bis de l'article L. 731-3 est pris en compte dans les éléments de calcul de la cotisation qui peuvent être modulés par secteur d'activité dans des conditions déterminées par décret.

**Art. L752-18**

La Caisse centrale de la mutualité sociale agricole gère un fonds de réserve destiné à financer les rentes mentionnées au 3° de l'article L. 752-3 et alimenté par une fraction des cotisations mentionnées à l'article L. 752-16, fixée par arrêté du ministre chargé de l'agriculture. La caisse centrale rend compte annuellement de la gestion de ce fonds à un comité de gestion.

**Art. L752-19**

Le classement des exploitations ou des entreprises agricoles dans les différentes catégories prévues à l'article L. 752-12 peut être contesté par le chef d'exploitation ou d'entreprise ou par l'autorité administrative devant la juridiction compétente pour connaître du contentieux mentionné au 7° de l'article L. 142-1.

**Art. L752-20**

Les cotisations mentionnées à l'article L. 752-16 sont recouvrées et contrôlées par les caisses de mutualité sociale agricole, selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations dues au titre des régimes de sécurité sociale des non-salariés des professions agricoles, sous réserve des dispositions spécifiques applicables au régime institué par le présent chapitre.

Les cotisations sont calculées, pour une année donnée, au prorata de la durée d'affiliation audit régime pendant l'année considérée.

**Art. L752-21**

Les modalités d'application de la présente sous-section sont déterminées par décret.

###### Section 4 : Faute de l'assuré ou d'un tiers.

**Art. L752-22**

L'assurance ne garantit pas les conséquences d'une faute intentionnelle de la victime.

**Art. L752-23**

Lorsque la lésion dont l'assuré est atteint est imputable à un tiers, la victime ou ses ayants droit conservent contre l'auteur de l'accident le droit de demander la réparation du préjudice causé, conformément aux règles du droit commun, dans la mesure où ce préjudice n'est pas réparé par application du présent chapitre. La caisse de mutualité sociale agricole est tenue de servir à l'assuré les prestations prévues par le présent chapitre, sauf recours de sa part contre l'auteur responsable de l'accident dans les conditions prévues au deuxième alinéa.

Si la responsabilité du tiers auteur de l'accident est entière ou si elle est partagée avec la victime, la caisse de mutualité sociale agricole est admise à poursuivre le remboursement des prestations mises à sa charge à due concurrence de la part d'indemnité incombant au tiers qui répare l'atteinte à l'intégrité physique de la victime, à l'exclusion de la part d'indemnité, de caractère personnel, correspondant aux souffrances physiques et morales par elle endurées et au préjudice esthétique et d'agrément. De même, en cas d'accident suivi de mort, la part d'indemnité correspondant au préjudice moral des ayants droit leur demeure acquise.

La victime ou ses ayants droit sont admis à faire valoir les droits résultant pour eux de l'action en indemnité formée en application des dispositions du premier alinéa par priorité sur ceux de la caisse de mutualité sociale agricole en ce qui concerne son action en remboursement.

La victime ou ses ayants droit doivent appeler la caisse de mutualité sociale agricole en déclaration de jugement commun ou réciproquement ; à défaut, la nullité du jugement sur le fond peut être demandée pendant deux ans à compter de la date à partir de laquelle ledit jugement est devenu définitif, soit à la requête du ministère public, soit à la demande de la caisse de mutualité sociale agricole ou du tiers responsable lorsque ces derniers y ont intérêt.

Le cinquième alinéa de l'article L. 454-1 et l'article L. 454-2 du code de la sécurité sociale sont applicables aux non-salariés agricoles.

Ne sont pas regardés comme des tiers pour l'application du présent article, sauf dans le cas où le dommage résulte d'une faute intentionnelle commise par eux, le conjoint, les enfants, ascendants, descendants, alliés en ligne directe, salariés du chef d'entreprise ou d'exploitation, ainsi que toute personne vivant habituellement au foyer de celui-ci.

###### Section 5 : Formalités, procédure et contentieux.

**Art. L752-24**

Tout accident du travail et toute maladie professionnelle dont sont victimes le chef d'exploitation ou les autres personnes mentionnées à l'article L. 752-1 est déclaré à la caisse de mutualité sociale agricole, dans un délai et des conditions fixés par décret. En cas de non-respect de ce délai, le directeur de la caisse de mutualité sociale agricole peut mettre en œuvre une sanction. Un décret fixe le niveau de cette sanction, dans la limite de sept jours de suspension d'indemnités à compter de la réception de l'arrêt de travail par la caisse, ainsi que les conditions dans lesquelles elle est prononcée. Il appartient à la caisse de mutualité sociale agricole saisie d'une déclaration d'accident d'apporter la preuve de son caractère non professionnel.

En vue de son indemnisation, la victime remet au praticien consulté la feuille d'accident délivrée par l'organisme assureur auprès duquel elle est assurée.

La date de guérison ou de consolidation de la blessure est fixée par la caisse de mutualité sociale agricole sur avis du service du contrôle médical, connaissance prise du certificat médical du praticien consulté.

**Art. L752-25**

La caisse de mutualité sociale agricole, destinataire d'une déclaration d'accident du travail ou de maladie professionnelle, est tenue de servir à la victime, à titre provisionnel, la totalité des prestations dudit régime jusqu'à la date à laquelle la décision de prise en charge ou de refus de prise en charge est devenue définitive.

Lorsque la décision de refus de prise en charge est devenue définitive, soit parce que l'assuré ne l'a pas contestée dans les délais impartis, soit à la suite d'une décision judiciaire définitive, le montant des prestations mentionnées au premier alinéa est remboursé à la caisse de mutualité sociale agricole par l'organisme d'assurance maladie dont relève la victime, à concurrence des prestations dues au titre de sa législation. L'organisme d'assurance maladie assure dès lors le versement des prestations nécessitées par l'état de la victime à la suite de l'accident.

En cas de contestation par la victime d'une décision de refus de prise en charge portant sur la nature du risque, la caisse de mutualité sociale agricole est tenue d'appeler l'organisme d'assurance maladie en intervention forcée dans l'instance ; à défaut, la décision judiciaire définitive n'est pas opposable à l'organisme d'assurance maladie.

La caisse de mutualité sociale agricole est fondée à poursuivre auprès du chef d'exploitation ou d'entreprise agricole le remboursement des prestations indûment perçues par les personnes mentionnées à l'article L. 752-1, pour la part excédant le montant des prestations qui auraient dû être versées au titre de la législation d'assurance maladie. L'indu est recouvré selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations dues au titre des régimes de sécurité sociale des non-salariés des professions agricoles.

En cas d'accident du travail survenu ou de maladie professionnelle constatée alors que le chef d'exploitation ou d'entreprise agricole n'a pas satisfait à l'obligation d'assurance visée à l'article L. 752-1, l'organisme d'assurance maladie dont relève la victime est tenu de servir, à titre provisionnel, les prestations dans les conditions de sa législation, jusqu'au terme de la procédure d'affiliation.

**Art. L752-26**

La caisse de mutualité sociale agricole a la faculté de prélever sur le montant des indemnités journalières et des rentes éventuellement dues au chef d'exploitation ou d'entreprise agricole, en application des dispositions des articles L. 752-5 et L. 752-6, les cotisations dont celui-ci est redevable pour lui-même et pour les autres personnes mentionnées à l'article L. 752-1 à la date de l'accident.

**Art. L752-28**

Les pénalités prévues aux articles L. 471-2, à l'exception du 2°, et L. 471-4 ainsi que les dispositions de l'article L. 482-4 du code de la sécurité sociale sont applicables à l'assurance prévue au présent chapitre.

###### Section 6 : Prévention.

**Art. L752-29**

La Caisse centrale de la mutualité sociale agricole anime et coordonne les actions susceptibles de prévenir les risques liés aux accidents du travail et aux maladies professionnelles dont peuvent être victimes les personnes mentionnées à l'article L. 752-1. Elle gère un fond de prévention alimenté par une fraction des cotisations mentionnées à l'article L. 752-16, fixée par arrêté du ministre chargé de l'agriculture.

Une commission de la prévention des accidents du travail des non-salariés agricoles, composée de représentants de l'Etat, de la Caisse centrale de la mutualité sociale agricole et des organisations représentatives des chefs d'exploitation ou d'entreprise agricole, est chargée de définir les mesures de prévention des accidents du travail et des maladies professionnelles, comprenant notamment des actions de formation aux risques et des expertises médicales et techniques réalisées lors de l'installation des jeunes agriculteurs.

**Art. L752-29-1**

Avant le 1er janvier 2010, une structure de sécurité anti-retournement équipe les tracteurs en service sur une exploitation. Le ministre chargé de l'agriculture fixe par arrêté les prescriptions techniques relatives à ces véhicules, leurs modalités de vérification et les conditions d'agrément de ces vérifications.

###### Section 7 : Dispositions diverses.

**Art. L752-30**

Les personnes ayant adhéré volontairement à la législation sur les accidents du travail applicable aux salariés agricoles antérieurement au 1er juillet 1973 ont droit aux allocations et majorations prévues aux articles L. 751-43 et L. 751-44.

**Art. L752-31**

Les dispositions du présent chapitre ne sont pas applicables aux personnes mentionnées à l'article L. 761-19.

**Art. L752-32**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre II : Assurance contre les accidents du travail et les maladies professionnelles des non-salariés agricoles

###### Section 5 : Formalités, procédure et contentieux.

##### Chapitre III : Accidents du travail intervenus avant le 1er juillet 1973

###### Section 1 : Dispositions générales.

**Art. L753-1**

Les caisses mentionnées à l'article L. 723-2 assurent la charge des dépenses prévues au présent chapitre, ainsi que de celles résultant des articles L. 751-42 à L. 751-44, L. 751-46 et L. 752-30.

Elles peuvent déléguer par convention ces compétences à une autre caisse mentionnée au même article L. 723-2.

**Art. L753-2**

Les sociétés et organismes d'assurance peuvent transmettre le service des rentes et la charge des frais de renouvellement d'appareillage dont ils demeurent tenus aux caisses mentionnées à l'article L. 723-2 ou à une caisse délégataire en application de l'article L. 753-1, à charge pour eux de transmettre en même temps à ces caisses l'actif correspondant à ces engagements.

Un décret fixe les conditions et modalités de ces transferts.

###### Section 3 : Dépenses relatives aux accidents du travail intervenus avant le 1er juillet 1973

####### Sous-section 1 : Garantie du paiement des rentes.

**Art. L753-4**

A défaut, soit par les chefs d'exploitation ou d'entreprise débiteurs, soit par les sociétés d'assurance à primes fixes ou mutuelles, ou les syndicats de garantie liant solidairement tous les adhérents, de s'acquitter, au moment de leur exigibilité, des indemnités mises à leur charge à la suite d'accidents ayant entraîné la mort ou une incapacité permanente de travail, le paiement en est assuré aux intéressés par les caisses mentionnées à l'article L. 723-2.

**Art. L753-5**

Les caisses mentionnées à l'article L. 723-2 exercent un recours contre les chefs d'exploitation ou d'entreprises débiteurs, pour le compte desquels des sommes ont été payées par elles, conformément aux dispositions de l'article L. 753-4.

En cas d'assurance du chef d'exploitation ou d'entreprise, elles jouissent, pour le remboursement de leurs avances, du privilège de l'article 2332 du code civil sur l'indemnité due par l'assureur et n'ont plus de recours contre le chef d'exploitation ou d'entreprise.

**Art. L753-6**

Un décret en Conseil d'Etat détermine les conditions d'application des articles L. 753-4 et L. 753-5 et notamment les formes du recours à exercer contre les chefs d'exploitation ou d'entreprise débiteurs ou les sociétés d'assurances et les syndicats de garantie, ainsi que les conditions dans lesquelles les victimes d'accidents ou leurs ayants droit sont admis à réclamer à la caisse le paiement de leurs indemnités.

Les décisions judiciaires n'emportent hypothèque que si elles sont rendues au profit des caisses mentionnées à l'article L. 723-2 exerçant leur recours contre les chefs d'exploitation ou d'entreprise ou les compagnies d'assurances.

####### Sous-section 2 : Majorations de rentes.

**Art. L753-7**

Les caisses mentionnées à l'article L. 723-2 supportent la dépense des majorations de rentes, de l'allocation ainsi que de la bonification mentionnées à l'article L. 753-8.

La majoration à la charge des caisses mentionnées au même article L. 723-2 est égale à la différence entre la rente revalorisée, comme définie à l'article L. 753-8, et la rente allouée.

Les majorations de rentes et bonifications mentionnées à la présente sous-section ne sont pas applicables aux accidents du travail survenus et maladies professionnelles constatées après le 30 juin 1973.

**Art. L753-8**

Les majorations de rentes, bonification et allocation mentionnées à l'article L. 753-7 comportent :

1° Les majorations résultant, en application de l'article 10 de la loi n° 54-892 du 2 septembre 1954 tendant à la revalorisation des indemnités dues au titre des législations sur les accidents du travail et les maladies professionnelles, de la revalorisation des rentes allouées en réparation d'accidents du travail survenus ou de maladies professionnelles constatées avant le 1er septembre 1954, ayant entraîné la mort ou une incapacité permanente au moins égale à 10 % ;

2° Les majorations résultant de la revalorisation de chaque rente comme indiquée au 1°, lorsqu'une même victime bénéficie de plusieurs rentes à raison d'accidents du travail successifs, quel que soit le taux d'incapacité correspondant, si celui qui résulte de l'ensemble des accidents est au moins égal à 10 % ;

3° La bonification annuelle ajoutée aux majorations précédentes ou à l'allocation mentionnée à l'article L. 753-14 dans le cas où l'accident a occasionné une incapacité totale de travail obligeant la victime à avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie. Son montant est calculé conformément aux dispositions prévues pour la prestation complémentaire pour recours à tierce personne mentionnée au troisième alinéa de l'article L. 434-2 du code de la sécurité sociale ;

4° La majoration calculée comme indiqué au 1° due aux assurés des professions agricoles bénéficiaires de l'assurance facultative si leur rente a été liquidée sur un gain déclaré qui, à la date de l'accident, était égal ou supérieur au salaire moyen prévu par la législation en vigueur pour les professions agricoles avant le 1er juillet 1973.

Pour les assurés facultatifs dont la rente a été liquidée sur un gain inférieur au salaire moyen susvisé, la rente nouvelle est égale à celle que le titulaire aurait obtenue sur la base d'un gain annuel fixé par arrêté, cette rente étant réduite dans la proportion du gain déclaré par rapport au salaire moyen, sans pouvoir être inférieure à celle qui résulterait du gain annuel minimum susceptible d'être déclaré au titre de l'assurance facultative.

Toutefois, les assurés facultatifs dont la rente a été liquidée au titre d'un accident du travail survenu avant le 1er avril 1943 bénéficient sans conditions de la majoration prévue au premier alinéa du présent 4° ;

5° Les majorations résultant de l'application du coefficient de revalorisation prévu à l'article L. 434-17 du code de la sécurité sociale s'appliquant aux rentes revalorisées et bonifiées comme indiqué aux 1°, 2°, 3° et 4° ainsi qu'à l'allocation mentionnée à l'article L. 753-14 ;

6° Les majorations mentionnées aux 2°, 3°, 4° et 5° pour les accidents du travail survenus et maladies professionnelles constatées entre le 1er septembre 1954 et le 30 juin 1973 ayant entraîné la mort ou une incapacité permanente au moins égale à 10 %.

Dans le cas de faute inexcusable de la victime ou de son employeur, la rente revalorisée en application des 1° et 2° sera réduite ou augmentée dans la proportion où la rente initiale avait été réduite ou augmentée en raison de la faute inexcusable.

Toutefois, la rente ainsi obtenue ne pourra être supérieure à la limite prévue à l'article L. 452-2 du code de la sécurité sociale, cette limite étant elle-même affectée du coefficient de revalorisation mentionné au 1°.

**Art. L753-9**

Les revalorisations prévues aux 1° et 5° de l'article L. 753-8 sont applicables au salaire défini à l'article L. 434-6 du code de la sécurité sociale pour fixer la limite de cumul des rentes d'accidents du travail avec certaines pensions d'invalidité.

**Art. L753-10**

Dans tous les cas où, en application de la législation en vigueur pour les professions agricoles antérieurement au 1er juillet 1973, la rente a été remplacée, en totalité ou en partie, par un capital ou par une rente réversible sur la tête du conjoint, le remplacement est supposé, pour le calcul de la majoration, ne pas avoir été effectué.

**Art. L753-11**

En cas de nouveau mariage, le conjoint survivant cesse de plein droit de bénéficier de la majoration à la date d'exigibilité de l'indemnité substituée à la rente en vertu des articles L. 434-7 et L. 434-8 du code de la sécurité sociale.

**Art. L753-12**

Dans la mesure où les augmentations des rentes résultant de l'application des arrêtés de revalorisation ne seraient pas compensées par les primes ou cotisations couvrant le risque agricole, ces augmentations seraient supportées, pour les accidents antérieurs au 1er janvier suivant la date d'effet desdits arrêtés, par les caisses mentionnées à l'article L. 723-2 suivant des modalités et dans les conditions déterminées par décret.

**Art. L753-13**

Sous réserve des traités et conventions internationales, les étrangers ou leurs ayants droit qui ne résident pas ou cessent de résider sur le territoire français ne peuvent bénéficier des dispositions de la présente sous-section.

####### Sous-section 3 : Allocation pour accidents antérieurs au 1er juillet 1973.

**Art. L753-14**

Si, au moment où l'accident du travail s'est produit, la profession de la victime n'était pas encore assujettie aux dispositions de la législation en vigueur pour les professions agricoles antérieurement au 1er juillet 1973, une allocation est accordée à la victime ou, en cas d'accident mortel, à ses ayants droit.

**Art. L753-15**

Le montant annuel de l'allocation mentionnée à l'article L. 753-14, servie par les caisses mentionnées à l'article L. 723-2, est calculé selon les modalités fixées au présent titre pour les rentes et majorations de rentes et sur la base du salaire annuel minimum prévu à l'article L. 434-16 du code de la sécurité sociale.

**Art. L753-16**

L'allocation mentionnée à l'article L. 753-14 ne peut être attribuée à la victime que lorsque, par suite d'un ou de plusieurs accidents du travail ou maladies professionnelles, le taux de l'incapacité permanente est au moins égal à 10 %.

Toutefois, si l'accident a donné lieu à réparation, l'allocation définie à l'alinéa précédent est réduite du montant de la rente correspondant à la réparation accordée, éventuellement revalorisé dans les conditions fixées par décret en Conseil d'Etat.

**Art. L753-17**

Le caractère professionnel de l'accident mentionné à l'article L. 753-14 et le degré d'incapacité permanente de travail qui en est résulté directement sont fixés, sans appel, par ordonnance du président du tribunal judiciaire du lieu de l'accident.

**Art. L753-18**

Les dispositions de l'article L. 753-14 sont également applicables aux travailleurs salariés ou assimilés au sens de la législation en vigueur pour les professions agricoles antérieurement au 1er juillet 1973, victimes d'accidents survenus ou de maladies constatées alors que lesdits accidents ou maladies ne pouvaient pas donner lieu à indemnisation aux termes de la législation en vigueur, ou à leurs ayants droit, lorsqu'ils apportent la preuve qu'ils auraient rempli et continuent à remplir l'ensemble des conditions exigées pour obtenir une rente par les dispositions nouvelles modifiant ou complétant ladite législation.

L'allocation prend effet de la date de présentation de la demande.

**Art. L753-19**

Les bénéficiaires des articles L. 753-14 et L. 753-18, dont le droit à l'appareillage a été reconnu dans les formes légales, reçoivent les appareils de prothèse ou d'orthopédie nécessaires en raison de leur infirmité, suivant les modalités techniques de fourniture, de réparation et de renouvellement prévues pour les victimes d'accidents du travail régis par le livre IV du code de la sécurité sociale.

La charge de l'appareillage est supportée par le les caisses mentionnées à l'article L. 723-2 ou, selon le cas, l'Etat employeur.

Il est statué sur le droit à l'appareillage dans les conditions fixées par l'article L. 753-17.

**Art. L753-20**

Dans les cas mentionnés aux articles L. 751-42 à L. 751-44, L. 752-30 et L. 753-14 à L. 753-19, les caisses mentionnées à l'article L. 723-2 ou, selon le cas, l'Etat employeur sont subrogés dans les droits que la victime pourrait faire valoir contre les tiers responsables.

####### Sous-section 4 : Dispositions diverses.

**Art. L753-21**

Si, au moment où s'est produit un accident mortel du travail, la profession de la victime était assujettie à la législation sur le risque professionnel, la qualité d'ayant droit de la victime est et demeure déterminée par la législation en vigueur au jour de l'accident.

**Art. L753-22**

Si, à la suite d'un accident du travail, la victime ne peut arriver à exercer la même profession, ou ne peut le faire qu'après une nouvelle adaptation, elle a le droit d'être admise gratuitement dans une école ou autre institution assurant la rééducation professionnelle des mutilés ou réformés de la guerre en vertu du chapitre V du titre VII du livre Ier du code des pensions militaires d'invalidité et des victimes de la guerre pour y apprendre l'exercice d'une profession de son choix, sous réserve de présenter les conditions d'aptitudes requises.

En aucun cas, la rééducation ne peut se traduire pour l'ayant droit par une réduction des avantages qui lui ont été accordés en vertu du présent titre.

Les frais de rééducation sont supportés par les caisses mentionnées à l'article L. 723-2 sauf dans le cas d'accidents du travail survenus et de maladies professionnelles constatées après le 30 juin 1973, quelle que soit la qualité de la victime.

#### Titre VI : Dispositions spéciales

##### Chapitre Ier : Départements du Haut-Rhin, du Bas-Rhin et de la Moselle

###### Section 1 : Assurances sociales des salariés agricoles

####### Sous-section 1 : Bénéficiaires et prestations.

**Art. L761-1**

En aucun cas, les avantages accordés aux prestataires du régime agricole ne peuvent être inférieurs à ceux dont bénéficient les prestataires du régime général.

**Art. L761-2**

Sous réserve des dispositions de la présente section, sont applicables aux salariés agricoles des départements du Haut-Rhin, du Bas-Rhin et de la Moselle l'article L. 311-5, les chapitres III, IV et V du titre Ier, le titre II à l'exception de l'article L. 321-3, les titres III, IV, V, VI et VII et l'article L. 383-1 du titre VIII du livre III du code de la sécurité sociale.

**Art. L761-3**

Le régime local d'assurance maladie complémentaire obligatoire des départements du Bas-Rhin, du Haut-Rhin et de la Moselle s'applique aux membres des professions agricoles et forestières relevant des assurances sociales agricoles mentionnés aux 1° et 2° :

1° Salariés d'une entreprise ayant son siège social dans le département du Haut-Rhin, du Bas-Rhin ou de la Moselle, quel que soit leur lieu de travail en France métropolitaine, et salariés travaillant dans l'un de ces trois départements pour une entreprise ayant son siège hors de ces départements ;

2° Personnes mentionnées aux 4° à 11° du II de l'article L. 325-1 du code de la sécurité sociale.

Il est également applicable aux personnes mentionnées à l'article L. 161-1 du code de la sécurité sociale à la charge effective et permanente des assurés mentionnés ci-dessus.

Le bénéfice de ce régime est subordonné aux conditions d'ouverture des droits des assurés mentionnés ci-dessus.

Ce régime assure à ses bénéficiaires des prestations servies en complément de celles du régime des assurances sociales agricoles pour couvrir tout ou partie de la participation laissée à la charge de l'assuré en application de l'article L. 160-13 du code de la sécurité sociale. Il peut également prendre en charge tout ou partie du forfait journalier prévu à l'article L. 174-4 du même code.

Ces prestations sont déterminées par le conseil d'administration de l'instance de gestion spécifique de ce régime dans des conditions fixées par décret.

**Art. L761-4**

Les assurés qui, avant le 5 juin 1951, ont relevé du code local des assurances sociales du 19 juillet 1911 et de la loi du 20 décembre 1911, ont droit aux avantages résultant pour eux des dispositions de la présente section au titre des assurances vieillesse et invalidité.

Les assurés qui ont obtenu avant le 1er juillet 1956 le bénéfice de l'ordonnance du 18 octobre 1945 et des articles 4 et 11 de la loi n° 48-1306 du 23 août 1948 portant modification du régime de l'assurance vieillesse, sont soumis au régime défini par ces dispositions.

**Art. L761-4-1**

Dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, les bûcherons et les ouvriers recrutés par les communes, les établissements publics de coopération intercommunale ayant compétence pour la gestion forestière et les établissements publics mentionnés aux articles L. 232-1 et L. 233-1 du code forestier, pour être affectés aux travaux forestiers visés à l'article L. 722-3 dans les forêts de ces communes ou de ces établissements, sont des salariés agricoles dont les contrats de travail relèvent des dispositions du présent livre et du code du travail.

Ils peuvent, dans les mêmes conditions, être affectés aux travaux d'entretien du patrimoine naturel des communes et des établissements publics précités.

####### Sous-section 2 : Financement.

**Art. L761-5**

Le régime local d'assurance maladie complémentaire obligatoire des départements du Bas-Rhin, du Haut-Rhin et de la Moselle applicable aux assurés des professions agricoles et forestières est financé par :

1° Une cotisation à la charge des salariés des professions agricoles et forestières d'une entreprise ayant son siège social dans le département du Bas-Rhin, du Haut-Rhin ou de la Moselle, quel que soit leur lieu de travail en France métropolitaine, et des salariés des professions agricoles et forestières travaillant dans l'un de ces trois départements pour une entreprise ayant son siège hors de ces départements. Cette cotisation est calculée sur les revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 741-10 et précomptée par leurs employeurs au bénéfice de ce régime ;

2° Une cotisation à la charge des assurés relevant du présent chapitre et entrant dans les catégories visées aux 5° à 11° du II de l'article L. 325-1 du code de la sécurité sociale, assise sur les avantages de vieillesse d'un régime de base, d'un régime complémentaire ou d'un régime à la charge de l'employeur, que ces avantages soient servis au titre d'une législation française ou d'une législation d'un autre Etat, et sur les allocations et revenus de remplacement mentionnés à l'article L. 131-2 du même code. Les modalités de prise en compte des avantages de vieillesse acquis au titre de la législation d'un autre Etat pour le calcul de la cotisation prélevée sur les avantages servis par un régime français sont déterminées par décret. La cotisation est précomptée par les organismes débiteurs français au bénéfice du régime local lors de chaque versement de ces avantages ou allocations et versée directement à ce régime ;

3° Une cotisation à la charge des employeurs mentionnés au 1° du présent article.

Les cotisations prévues aux 1°, 2° et 3° sont recouvrées par les caisses de mutualité sociale agricole selon les règles et avec les garanties et sanctions applicables au recouvrement des cotisations d'assurances sociales agricoles.

**Art. L761-6**

Le taux des cotisations à la charge des employeurs et des salariés est fixé par décret.

**Art. L761-7**

Les dispositions de l'article L. 725-20 sont applicables aux départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. L761-8**

L'employeur est tenu d'établir une déclaration à la caisse de mutualité sociale agricole intéressée dans les conditions fixées par le décret prévu à l'article L. 761-6.

####### Sous-section 3 : Organisation et contrôle.

**Art. L761-9**

La gestion des assurances sociales des salariés agricoles dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle est assurée par les caisses de mutualité sociale agricole.

**Art. L761-10**

L'instance de gestion du régime local d'assurance maladie complémentaire obligatoire, spécifique aux assurés des professions agricoles et forestières, est administrée par un conseil d'administration composé de membres des professions agricoles et forestières dont les attributions et la répartition sont fixées par décret.

Les modalités de fonctionnement de cette instance de gestion spécifique sont fixées par décret en Conseil d'Etat.

Le conseil d'administration fixe, chaque année, les taux de cotisations mentionnées à l'article L. 761-5, pour permettre de garantir le respect de l'équilibre financier du régime et le financement des frais de gestion du régime. Les dispositions de l'article L. 131-9 du code de la sécurité sociale ne sont pas applicables à ces cotisations. Le conseil d'administration détermine également les exonérations accordées en cas d'insuffisance des ressources selon les modalités prévues au deuxième alinéa de l'article L. 380-2 du même code.

L'affiliation au régime local, le recouvrement des cotisations et le service des prestations sont assurés par les caisses de mutualité sociale agricole concernées selon les conditions fixées par une convention conclue entre le conseil d'administration de l'instance de gestion spécifique et la caisse centrale de la mutualité sociale agricole approuvée par le ministre chargé de l'agriculture.

Le contrôle de l'Etat sur la gestion du régime et le fonctionnement de l'instance de gestion spécifique s'exerce dans les mêmes conditions que pour les organismes de mutualité sociale agricole.

**Art. L761-10-1**

Le conseil d'administration de l'instance de gestion spécifique du régime local fixe les principes généraux et les moyens de la politique d'action sanitaire et sociale destinée aux bénéficiaires du régime local agricole, notamment à ceux exposés au risque de précarité ou d'exclusion. Il attribue des aides à caractère individuel ou collectif, sous réserve de ne pas compromettre l'équilibre financier du régime.

###### Section 2 : Assurance accidents et maladies professionnelles des salariés et des non-salariés des professions agricoles.

**Art. L761-11**

La réparation des accidents et des maladies professionnelles dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle est régie par les dispositions du code local des assurances sociales du 19 juillet 1911, ainsi que par les dispositions de la présente section.

####### Sous-section 1 : Dispositions communes.

**Art. L761-12**

Le montant maximum de la cotisation uniforme prévue à l'article 1006 du code local des assurances sociales est fixé par l'assemblée générale des délégués des caisses d'assurance-accidents agricoles de ces départements et ne pourra pas dépasser un montant fixé par voie réglementaire.

####### Sous-section 2 : Salariés agricoles

######## Paragraphe 1 : Bénéficiaires.

**Art. L761-13**

Les personnes mentionnées à l'article L. 761-2 sont soumises au régime d'assurance-accidents du code local des assurances sociales du 19 juillet 1911 applicable aux membres des professions agricoles.

Elles sont également soumises aux dispositions des articles L. 724-8, L. 724-9 et L. 724-10 du présent code.

**Art. L761-14**

Bénéficient également des dispositions de l'article L. 761-13 :

1° Les élèves des établissements d'enseignement technique et de formation professionnelle agricoles pour les accidents survenus par le fait ou à l'occasion de cet enseignement ou de cette formation ;

2° Les personnes qui participent bénévolement au fonctionnement d'organismes à objet social sans caractère lucratif créés dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle au profit des professions agricoles, en vertu ou pour l'application d'un texte législatif ou réglementaire, lorsqu'elles ne bénéficient pas déjà de ces dispositions à un autre titre ; un décret détermine la nature desdits organismes et en établit la liste ;

3° Les salariés d'exploitation ou d'entreprise agricole ayant leur siège dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle désignés, en application de l'article L. 992-8 du code du travail, pour siéger dans une commission, un conseil ou un comité administratifs ou paritaires, pour les accidents survenus par le fait ou à l'occasion de leurs missions ;

4° Les salariés accomplissant un stage de formation dans les conditions prévues par les articles L. 236-10, L. 434-10 et L. 451-1 du code du travail, pour les accidents survenus par le fait ou à l'occasion de cette formation ;

5° Les bénéficiaires des allocations mentionnées au 4° de l'article L. 322-4 du code du travail pour les accidents survenus par le fait ou à l'occasion des actions favorisant leur reclassement ;

6° Les bénéficiaires des allocations versées au titre de l'article L. 322-3 du code du travail pour les accidents survenus par le fait ou à l'occasion des actions favorisant leur reconversion ;

7° Les salariés d'exploitation ou d'entreprise agricole ayant leur siège dans les départements du Haut-Rhin, du Bas-Rhin ou de la Moselle désignés, dans les conditions définies à l'article L. 225-8 du code du travail, pour siéger dans une instance instituée par une disposition législative ou réglementaire auprès d'une autorité de l'Etat pour les accidents survenus par le fait ou à l'occasion de leurs missions, dans la mesure où ils ne bénéficient pas à un autre titre des dispositions du présent article.

Des décrets fixent les modalités de prise en charge, par les caisses d'assurance-accidents agricoles des départements du Haut-Rhin, du Bas-Rhin et de la Moselle, des risques susceptibles de survenir aux personnes mentionnées au présent article ainsi que les bases des cotisations et des indemnités ; ils déterminent également la personne morale ou physique à qui incombent les obligations de l'employeur.

######## Paragraphe 2 : Prestations.

**Art. L761-15**

En aucun cas, les avantages accordés aux bénéficiaires de la présente sous-section ne peuvent être inférieurs à ceux dont bénéficient les salariés des professions non agricoles.

**Art. L761-16**

Les salariés des professions agricoles et forestières mentionnées au livre III (deuxième partie) du code local des assurances sociales bénéficient des dispositions des articles suivants du code de la sécurité sociale : L. 411-2, L. 432-12, L. 433-2, L. 434-1 et L. 434-2 à L. 434-10, L. 434-13 à L. 434-16, L. 452-1 à L. 452-4, L. 454-1, L. 454-2, L. 455-1, L. 455-1-1, L. 455-2 et L. 455-3.

Ils bénéficient également, dans des conditions fixées par décret, des dispositions des articles L. 461-1 à L. 461-8 du même code.

**Art. L761-17**

La liquidation et la charge de l'ensemble des prestations dues aux salariés mentionnés à l'article L. 761-13 pour les accidents survenus après le 1er septembre 1954 sont assumées par l'organisme d'assurance dont ils relèvent.

La cotisation complémentaire qui peut être mise à la charge de l'employeur en cas de majoration de rente en faveur de la victime, conformément aux dispositions des cinquième et sixième alinéas de l'article L. 452-2 du code de la sécurité sociale, est recouvrée par l'organisme d'assurance dont ils relèvent.

**Art. L761-18**

Sous réserve de l'application des décisions de justice devenues définitives et des délais de prescription, les dispositions de l'article L. 411-2 du code de la sécurité sociale sont applicables aux accidents antérieurs à la date du 14 janvier 1989.

####### Sous-section 3 : Non-salariés agricoles.

**Art. L761-19**

Les personnes non salariées des professions agricoles et forestières mentionnées au livre III, 2e partie, du code local des assurances sociales du 19 juillet 1911 sont soumises au régime d'assurance-accidents du code local précité, sous réserve de la présente sous-section. Elles bénéficient également, dans des conditions fixées par décret, des dispositions de l'article L. 461-1 du code de la sécurité sociale ainsi que des articles L. 432-12, L. 454-1 et L. 454-2 du même code.

**Art. L761-20**

Un décret fixe les modalités de prise en charge, par les caisses d'assurance accidents agricoles des départements du Haut-Rhin, du Bas-Rhin et de la Moselle, des accidents de la vie privée survenus aux personnes mentionnées à l'article L. 761-19.

Les caisses participent en fonction de leurs charges aux moyens de financement qui pourraient être prévus en faveur du régime d'assurance obligatoire contre les accidents de la vie privée des personnes non salariées.

**Art. L761-21**

Pour les assurés des professions agricoles et forestières mentionnés à l'article L. 761-19, le gain annuel moyen servant de base au calcul des rentes et à la majoration de celles déjà liquidées est fixé en application des dispositions de l'article 938 du code local des assurances sociales. Cette fixation prend effet à la même date que les dispositions prévues en faveur des assurés agricoles facultatifs du régime général.

Les règles de calcul et les conditions d'attribution des rentes et allocations sont celles définies aux chapitres IV et V du titre III du livre IV du code de la sécurité sociale.

Un décret permet aux caisses débitrices d'adapter aux besoins de la profession les prestations revenant aux personnes mentionnées à l'alinéa précédent et la franchise établie pour leur attribution.

###### Section 3 : Retraite anticipée et prise en compte des effets de l'exposition à certains facteurs de risques professionnels

**Art. L761-22**

Les articles L. 351-1-4 du code de la sécurité sociale et L. 732-18-3 du présent code sont applicables dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

Pour l'appréciation de l'incapacité physique permanente, il est fait application des articles L. 761-16 et L. 761-21.

Les modalités d'application du présent article sont fixées par décret.

**Art. L761-23**

Une contribution couvrant les dépenses supplémentaires engendrées par les départs en retraite à l'âge prévu aux articles L. 351-1-4 du code de la sécurité sociale et L. 732-18-3 du présent code et les dépenses supplémentaires engendrées par le dispositif mentionné à l'article L. 4163-1 du code du travail est mise à la charge du régime local d'assurance accidents agricole régi par le code local des assurances sociales du 19 juillet 1911 applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. L761-24**

Une convention conclue entre la Caisse centrale de mutualité sociale agricole et les caisses d'assurance accidents agricoles des départements du Bas-Rhin, du Haut-Rhin et de la Moselle détermine les relations financières nécessaires au versement de la contribution mentionnée à l'article L. 761-23.

##### Chapitre II : Salariés et non-salariés des professions agricoles résidant à l'étranger

###### Section 1 : Salariés détachés à l'étranger.

**Art. L762-1**

Les salariés, détachés temporairement à l'étranger par leur employeur pour y exercer une activité salariée ou assimilée, qui demeurent soumis aux dispositions des titres II à VII du présent livre en vertu de conventions ou de règlements internationaux, sont réputés, pour l'application de ces dispositions, avoir leur résidence et leur lieu de travail en France.

**Art. L762-2**

Si l'article L. 764-1 ne leur est pas ou ne leur est plus applicable, les salariés détachés temporairement à l'étranger par leur employeur pour y exercer une activité salariée ou assimilée rémunérée par cet employeur sont soumis aux dispositions des titres II à VII du présent livre à la condition que l'employeur s'engage à s'acquitter de l'intégralité des cotisations dues.

La durée maximale pendant laquelle les salariés mentionnés au précédent alinéa peuvent être soumis à ces dispositions est fixée par voie réglementaire.

Pour l'application de ces dispositions, ils sont réputés avoir leur résidence et leur lieu de travail en France.

**Art. L762-3**

Les dispositions de l'article L. 761-7 du code de la sécurité sociale s'appliquent aux bénéficiaires de la présente section et à leurs ayants droit.

###### Section 5 : Dispositions communes. 


**Art. L762-7**

Les dispositions du chapitre VI du titre VI du livre VII du code de la sécurité sociale s'appliquent aux personnes mentionnées aux sections 2, 3 et 4 du présent chapitre.

**Art. L762-8**

Les mesures nécessaires à l'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

#### Titre VII : Organismes d'assurance et de réassurance mutuelles agricoles.

**Art. L771-1**

Les sociétés ou caisses d'assurance ou de réassurance mutuelles agricoles qui sont gérées et administrées gratuitement, qui n'ont en vue et qui, en fait, ne réalisent aucun bénéfice, sont affranchies des formalités de publicité prescrites par l'article L. 210-4 du code de commerce.

Les sociétés ou caisses d'assurances et de réassurances mutuelles agricoles peuvent se constituer en se soumettant aux prescriptions du titre Ier du livre IV du code du travail.

Elles relèvent des dispositions de l'article L. 322-27 du code des assurances.

**Art. L771-2**

Les conseils d'administration des caisses d'assurance ou de réassurance mutuelles agricoles sont élus pour six ans.

**Art. L771-3**

Les fonctions de membre des conseils d'administration des caisses d'assurance ou de réassurance mutuelles agricoles sont gratuites. Toutefois, les membres des conseils d'administration peuvent être remboursés de leurs frais de déplacement et de séjour et indemnisés de la perte de leur temps de travail sur la base du salaire de l'ouvrier agricole le mieux rémunéré du département.

Le personnel salarié ne peut pas faire partie du conseil d'administration de l'organisme qui l'emploie.

**Art. L771-4**

Sauf dérogation expresse accordée par le ministre chargé de l'agriculture, les personnes exerçant les fonctions de membres du conseil d'administration des caisses d'assurance ou de réassurance mutuelles agricoles, ainsi que leur conjoint, ne peuvent exercer l'une des professions suivantes : agent ou courtier d'assurance, directeur ou administrateur d'une société de financement, d'un établissement de crédit autre que le crédit agricole, d'une compagnie d'assurance ou de réassurance ou d'une caisse de sécurité sociale autre qu'une caisse de mutualité sociale agricole, agent d'affaires.

Sauf dérogation expresse accordée par le ministre chargé de l'agriculture, les personnes exerçant les fonctions de directeur ou d'agent comptable des caisses d'assurance ou de réassurance mutuelles agricoles, ainsi que leur conjoint, ne peuvent exercer l'une des professions suivantes : agent ou courtier d'assurance, directeur ou administrateur d'une société de financement, d'un établissement de crédit autre que le crédit agricole, d'une compagnie d'assurance ou de réassurance ou d'une caisse de sécurité sociale, agent d'affaires.

Les infractions à ces dispositions sont punies de deux ans d'emprisonnement et de 25 000 F d'amende.

#### Titre VIII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte, Saint-Barthélemy et Saint-Martin

###### Section 1 : Champ d'application et références

**Art. L781-1**

Les dispositions du présent livre s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

###### Section 2 : Dispositions communes à la protection sociale des non-salariés agricoles

**Art. L781-2**

La gestion des différentes branches de la protection sociale des non-salariés des professions agricoles en Guadeloupe, en Guyane, en Martinique, à la Réunion et à Saint-Martin est assurée par les caisses mentionnées à l'article L. 752-1 du code de la sécurité sociale :

1° Pour les prestations familiales, la caisse d'allocations familiales ;

2° Pour l'assurance vieillesse et l'assurance vieillesse complémentaire obligatoire et, dans les conditions fixées par décret, pour l'assurance maladie, invalidité et maternité, la caisse générale de sécurité sociale.

Ces caisses relèvent pour l'assurance vieillesse de la caisse centrale de la mutualité sociale agricole.

A Saint-Barthélemy, la gestion des différentes branches de la protection sociale des non-salariés des professions agricoles est assurée par une caisse de mutualité sociale agricole dans les conditions fixées aux troisième et quatrième alinéas de l'article L. 752-1 du même code.

**Art. L781-3**

Pour la Guadeloupe, la Guyane, la Martinique, La Réunion, Mayotte, Saint-Barthélemy et Saint-Martin, la Caisse centrale de la mutualité sociale agricole retrace, en recettes et en dépenses, les opérations résultant des sections 2 à 7 du présent chapitre à l'exclusion des dépenses de gestion et des recettes correspondantes ainsi que des dépenses et recettes concernant l'action sociale prévue aux articles L. 752-7 et L. 752-8 du code de la sécurité sociale.

**Art. L781-4**

En Guadeloupe, en Guyane, en Martinique, à la Réunion et à Saint-Martin, les dispositions des articles L. 752-7 et L. 752-8 du code de la sécurité sociale sont applicables à l'action sociale menée en faveur des non-salariés des professions agricoles et de leurs familles.

A Saint-Barthélemy, la caisse compétente en matière d'assurance maladie des non-salariés agricoles est chargée de promouvoir l'action sociale en faveur des bénéficiaires de la section 4 du chapitre Ier du présent titre.

**Art. L781-5**

Les chefs d'exploitation ou d'entreprise, les bénéficiaires des allocations familiales, les titulaires des pensions de retraites ou allocations de Guadeloupe, Guyane, Martinique, La Réunion, Mayotte, Saint-Barthélemy et Saint-Martin sont tenus de recevoir à toute époque les directeurs et les inspecteurs de la sécurité sociale qui se présentent pour vérifier l'application régulière des dispositions du présent titre.

Ces dispositions s'appliquent aux agents de contrôle assermentés et agréés des caisses d'allocations familiales, des caisses générales de sécurité sociale et de la caisse de mutualité sociale agricole mentionnée à l'article L. 781-2.

Les fonctionnaires et agents mentionnés aux deux premiers alinéas ont accès dans les exploitations et entreprises intéressées et peuvent demander communication sur place de tous documents et pièces nécessaires à l'accomplissement de leur mission de contrôle.

Les dispositions du présent article s'appliquent également aux agents de contrôle assermentés et agréés des caisses mentionnées à l'article L. 781-44.

**Art. L781-6**

Les exploitants agricoles de Guadeloupe, Guyane, Martinique, La Réunion, Mayotte, Saint-Barthélemy et Saint-Martin exerçant leur activité sur des exploitations de moins de quarante hectares pondérés sont exonérés, dans des conditions fixées par décret, des cotisations relatives :

1° Aux prestations familiales ;

2° A l'assurance maladie, invalidité, maternité à l'exception de la cotisation prévue pour financer les prestations mentionnées à l'article L. 781-21 ;

3° A l'assurance vieillesse.

Si, au cours d'une année civile, la surface d'exploitation vient à dépasser le seuil de quarante hectares pondérés, dans le cadre d'une diversification de la production ou de la mise en valeur de terres incultes, de terres laissées à l'abandon ou de terres insuffisamment exploitées, le bénéfice intégral de l'exonération est maintenu dans la limite de quarante hectares pondérés pour une période de cinq ans à compter de l'année civile de réalisation du dépassement de ce seuil, dans des conditions fixées par décret.

**Art. L781-7**

Les dispositions applicables en matière de sécurité sociale en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin en ce qui concerne le recouvrement des cotisations et en ce qui concerne la procédure et les sanctions pénales prévues au chapitre IV du titre IV du livre II du code de la sécurité sociale sont applicables en matière de prestations familiales des non-salariés agricoles.

Les dispositions applicables en matière de sécurité sociale en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin en ce qui concerne le recouvrement des cotisations, les pénalités, le contentieux, la saisissabilité et la cessibilité des prestations sont applicables à l'assurance maladie, invalidité, maternité et à l'assurance vieillesse des non-salariés agricoles.

###### Section 3 : Prestations familiales

**Art. L781-8**

Les non-salariés agricoles exerçant leur activité en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin bénéficient des prestations familiales mentionnées au chapitre V du titre V du livre VII du code de la sécurité sociale, dans les conditions prévues par la présente section et par les articles L. 755-3, L. 755-4, L. 755-11, L. 755-16 à L. 755-22 du code de la sécurité sociale.

**Art. L781-9**

Est considérée comme exploitant agricole pour l'application de la présente section en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin, toute personne mettant en valeur, en une qualité autre que celle de salarié, une exploitation dont l'importance est au moins égale à un minimum fixé par décret et évaluée en superficie pondérée.

Un décret fixe les critères d'équivalence utilisés pour le calcul de cette superficie pondérée, compte tenu de la nature des productions végétales et animales.

En application de ces critères, un arrêté interministériel détermine les coefficients d'équivalence applicables dans chaque collectivité.

Une personne est réputée mettre en valeur une exploitation d'une importance égale au minimum mentionné au premier alinéa si elle exerce une activité de production végétale ou animale pour laquelle le coefficient d'équivalence mentionné au troisième alinéa n'est pas prévu et dès lors que cette activité requiert un temps de travail au moins égal à un seuil fixé par décret.

**Art. L781-10**

Le paiement des allocations familiales est subordonné à la justification du versement préalable des cotisations échues.

**Art. L781-11**

Les cotisations varient en fonction de la superficie pondérée de l'exploitation ; un décret fixe les modalités de calcul de ces cotisations.

L'assiette des cotisations dues par les associés exploitants d'une exploitation agricole à responsabilité limitée constituée conformément au chapitre IV du titre II du livre III est répartie entre les associés exploitants dans les conditions prévues à l'article L. 731-26.

**Art. L781-12**

Les exonérations de cotisations prévues à de l'article L. 731-28 sont applicables au régime institué par la présente section.

**Art. L781-13**

Un décret fixe les conditions dans lesquelles est assurée la couverture par chaque caisse de l'ensemble des charges résultant de l'application de la présente section. Il précise notamment les conditions dans lesquelles sont mises à la disposition des caisses par la caisse centrale de la mutualité sociale agricole, les sommes nécessaires à la couverture de ces charges.

###### Section 4 : Assurance maladie, invalidité et maternité

**Art. L781-14**

Les dispositions relatives à l'assurance maladie, invalidité et maternité des non-salariés agricoles figurant aux titres II et III du présent livre sont applicables aux personnes résidant en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin dans les conditions et sous les réserves précisées à la présente section.

**Art. L781-15**

Ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin les dispositions de l'article L. 723-9 ainsi que toutes dispositions contraires à la présente section.

**Art. L781-16**

Pour l'application des articles L. 731-13, L. 731-35-1 et L. 732-15 concernant la cotisation prévue pour financer les prestations mentionnées à l'article L. 732-4, la référence à l'article L. 732-4 est remplacée par la référence à l'article L. 781-21.

**Art. L781-17**

Les dispositions des articles L. 145-1 à L. 145-9-2, L. 162-9, L. 162-11, L. 162-28, L. 162-32, L. 162-35, L. 244-9, L. 114-13, L. 114-18, L. 244-13, L. 244-14, L. 281-2, L. 322-2, et le chapitre VI du titre VII du livre III du code de la sécurité sociale sont applicables au régime institué par la présente section.

Les dispositions de l'article L. 355-2 du code de la sécurité sociale s'appliquent aux pensions d'invalidité servies en application de la présente section.

**Art. L781-18**

Des décrets fixent les modalités d'application du régime mentionné à la présente section. Ils peuvent déterminer les règles de coordination de ce régime avec les autres régimes de sécurité sociale.

**Art. L781-19**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin du 1° de l'article L. 722-10, l'exploitation doit être située dans l'une de ces collectivités et avoir une superficie au moins égale au minimum prévu à l'article L. 781-9.

Les dispositions de la présente section s'appliquent aux anciens exploitants et à leurs conjoints titulaires de la pension de retraite prévue à la section 5 du présent chapitre, ainsi qu'aux titulaires de l'allocation de vieillesse due en application des dispositions législatives ou réglementaires en vigueur antérieurement au 1er janvier 1990, lorsqu'ils sont membres de la famille de l'exploitant et qu'ils ont donné lieu à cotisation pendant au moins cinq ans. Toutefois, le bénéfice du présent alinéa n'est accordé aux intéressés que lorsqu'ils entraient, à la date à laquelle ils ont abandonné l'exploitation ou l'entreprise, dans les catégories des personnes visées par les dispositions combinées du premier alinéa du présent article et des 1° ou 2° de l'article L. 722-10.

**Art. L781-20**

Au titre des assurances maladie et maternité, les prestations auxquelles peuvent prétendre les bénéficiaires de la présente section sont celles prévues au titre V du livre VII du code de la sécurité sociale.

L'assurance maladie prend aussi en charge les suites des accidents survenus dans un régime obligatoire d'assurance maladie dont relevaient soit en qualité d'assuré, soit en qualité d'ayant droit, les personnes mentionnées à l'article L. 781-14 avant leur assujettissement au présent régime.

Elle couvre également :

1° Les conséquences des accidents dont sont victimes les enfants mineurs de seize ans et assimilés mentionnés à l'article L. 722-10 qui n'exercent pas d'activité professionnelle, ainsi que les suites que peuvent entraîner lesdits accidents pour les victimes après l'âge de seize ans ou, le cas échéant, de vingt ans, dès lors qu'elles demeurent assujetties au régime d'assurance obligatoire institué par la présente section ;

2° Les conséquences des accidents dont sont victimes les titulaires d'une pension de retraite ou de l'allocation de vieillesse versée en application des dispositions législatives ou réglementaires en vigueur antérieurement au 1er janvier 1990 et les assujettis titulaires d'une pension d'invalidité versée aux victimes d'accidents de la vie privée et d'accidents du travail survenus ou de maladies professionnelles constatées avant le 1er avril 2002 ou d'une rente mentionnée à l'article L. 752-6, ainsi que leur conjoint.

Sous réserve des dispositions de l'alinéa qui précède, l'assurance ne couvre pas les conséquences des accidents du travail, des maladies professionnelles lors même qu'il n'y aurait pas affiliation au régime mentionné à la section 7 du présent chapitre.

**Art. L781-21**

Bénéficient d'indemnités journalières lorsqu'ils se trouvent dans l'incapacité physique temporaire, constatée par le médecin traitant, de continuer ou de reprendre le travail pour cause de maladie ou d'accident de la vie privée :

1° Les chefs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 781-9 exerçant à titre exclusif ou principal ;

2° Les collaborateurs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 321-5 des chefs d'exploitation ou d'entreprise agricole mentionnés au 1° du présent article ;

3° Les aides familiaux et les associés d'exploitation mentionnés à l'article L. 722-10 des chefs d'exploitation ou d'entreprise agricole mentionnés au 1° du présent article.

Les indemnités journalières sont servies à l'expiration d'un délai de carence, réduit en cas d'hospitalisation, aux assurés ayant une durée minimale d'affiliation dans le régime. Par dérogation, en cas de constat d'une incapacité de travail faisant suite à une interruption spontanée de grossesse ayant eu lieu avant la vingt-deuxième semaine d'aménorrhée ou à une interruption de grossesse pratiquée pour motif médical prévue aux articles L. 2213-1 à L. 2213-5 du code de la santé publique, l'indemnité journalière est accordée sans délai. La durée d'indemnisation est plafonnée.

Les modalités d'application du présent article sont fixées par décret.

**Art. L781-22**

Les prestations au titre de l'assurance invalidité sont celles qui sont attribuées en application de l'article L. 732-3 et sont prévues aux articles L. 732-8 et L. 732-9 pour ce qui concerne l'invalidité.

**Art. L781-23**

Les conditions d'ouverture du droit aux prestations mentionnées aux articles L. 781-20 et L. 781-22 sont celles qui sont applicables aux bénéficiaires de l'assurance maladie, invalidité, maternité mentionnée à l'article L. 722-10.

**Art. L781-24**

Le montant des cotisations dues pour la couverture des risques obligatoirement assurés en application de la présente section ainsi que leurs modalités d'appel et d'exigibilité sont fixés par décret.

L'assiette des cotisations dues par les associés exploitants d'une exploitation agricole à responsabilité limitée constituée en application de l'article L. 324-1 est répartie entre les associés exploitants dans les conditions prévues à l'article L. 731-26.

**Art. L781-25**

Les dispositions du deuxième alinéa de l'article L. 722-13 s'appliquent aux personnes mentionnées à l'article L. 781-19 si la superficie pondérée exploitée est inférieure au minimum prévu à l'article L. 781-9.

**Art. L781-26**

Bénéficient d'une exonération totale de cotisations les personnes mentionnées au deuxième alinéa de l'article L. 781-19 percevant l'allocation supplémentaire prévue au livre IV du code de la sécurité sociale, ainsi que les titulaires de l'allocation de vieillesse agricole âgés de moins de soixante-cinq ans qui, hormis la condition d'âge, remplissent les conditions d'attribution de l'allocation supplémentaire précitée.

**Art. L781-27**

Un décret fixe les conditions dans lesquelles est assurée la couverture par chaque caisse de l'ensemble des charges résultant de l'application de la présente section. Il précise notamment les conditions dans lesquelles sont mises à la disposition des caisses par la caisse centrale de la mutualité sociale agricole, les sommes nécessaires à la couverture de ces charges.

**Art. L781-28**

Les caisses générales de sécurité sociale compétentes en Guadeloupe, en Guyane, en Martinique, à La Réunion, et à Saint-Martin, ainsi que la caisse de mutualité sociale agricole mentionnée à l'article L. 781-2 à Saint-Barthélemy, sont chargées de promouvoir l'action sociale en faveur des bénéficiaires de la présente section.

###### Section 5 : Assurance vieillesse et assurance veuvage

**Art. L781-29**

Les dispositions des articles L. 722-16, L. 722-17, L. 731-42 et celles de la section 3 du chapitre II du titre III du présent livre relatives à l'assurance vieillesse sont applicables aux personnes non salariées agricoles de Guadeloupe, de Guyane, de Martinique, de La Réunion, de Mayotte, de Saint-Barthélemy et de Saint-Martin dans les conditions et sous les réserves énoncées à la présente section.

Les caisses mentionnées aux troisième et cinquième alinéas de l'article L. 781-2 et au premier alinéa de l'article L. 781-44 sont chargées de servir la pension de retraite mentionnée à l'article L. 732-18 et l'allocation vieillesse due en application des dispositions législatives et réglementaires antérieures au 1er janvier 1990.

**Art. L781-30**

Ne sont applicables à l'assurance vieillesse en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin ni les articles L. 732-19, L. 732-21, L. 732-22, L. 732-24, L. 732-25, L. 732-26, L. 732-27 ni l'article L. 731-42 en tant qu'il fixe les modalités de calcul des cotisations mentionnées audit article, ni les dispositions contraires à celles de la présente section.

**Art. L781-31**

Est considérée comme exploitant agricole pour l'application de la présente section toute personne mettant en valeur, en une qualité autre que celle de salarié, une exploitation répondant aux conditions fixées à l'article L. 781-9.

L'interruption d'activité résultant de maladie ou d'infirmité grave empêchant toute activité professionnelle ne prive pas l'intéressé de droit à la pension de retraite, composée des pensions de retraite forfaitaire et de retraite proportionnelle dans les conditions prévues aux 1° et 2° de l'article L. 781-32. Les modalités de calcul de la pension sont fixées par décret.

L'interruption d'activité résultant d'un fait de guerre empêchant toute activité professionnelle ne prive pas l'intéressé du droit à la retraite.

Sauf dans la mesure où elle s'impute sur la durée de la peine, toute période de détention provisoire accomplie par une personne qui, au moment de son incarcération, relevait de l'assurance prévue à la présente section est également prise en considération pour l'ouverture du droit à pension.

**Art. L781-32**

Les chefs d'exploitation ou d'entreprise agricole qui ont exercé à titre exclusif ou à titre principal une activité non salariée agricole ont droit à une pension de retraite qui comprend :

1° Une pension de retraite forfaitaire dont le montant maximal attribué pour une durée minimale d'activité non salariée agricole est égal à celui de l'allocation aux vieux travailleurs salariés au 1er janvier 2014 et est revalorisé dans les conditions prévues à l'article L. 161-23-1 du code de la sécurité sociale ; lorsque la durée d'activité a été inférieure à cette durée minimale, le montant de la retraite est calculé proportionnellement à cette durée ;

2° Une pension de retraite proportionnelle dont le montant est calculé en fonction des cotisations versées en application du 2° de l'article L. 731-42 ainsi que de la durée d'assurance et qui est revalorisée chaque année suivant les coefficients fixés en application de l'article L. 161-23-1 du code de la sécurité sociale.

**Art. L781-33**

Pour les assurés qui demandent la liquidation de leurs droits à une pension de retraite avant l'âge prévu au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale augmenté de trois années et qui ne justifient pas, tant dans le régime institué par le présent chapitre que dans un ou plusieurs autres régimes obligatoires, d'une durée minimale d'assurance ou de périodes reconnues équivalentes, il est appliqué un coefficient de minoration au montant de la pension de retraite forfaitaire et de la pension de retraite proportionnelle. Ce coefficient n'est pas applicable au montant de la pension de retraite forfaitaire et de la pension de retraite proportionnelle liquidée en application des articles L. 732-18-2 et L. 732-18-4 du présent code, ni aux assurés mentionnés aux 3°, 4° bis et 5° de l'article L. 351-8 du code de la sécurité sociale, dans des conditions fixées par décret.

Le coefficient de minoration n'est pas applicable aux assurés dont l'âge mentionné à l'article L. 732-18 du présent code est abaissé dans les conditions prévues à l'article L. 732-18-1.

**Art. L781-34**

Le total de la pension de retraite forfaitaire et de la pension de retraite proportionnelle ne peut dépasser un montant qui est fixé en fonction du nombre d'annuités des intéressés et par référence au montant des pensions de retraite servies par le régime général de la sécurité sociale.

**Art. L781-35**

Les conditions d'application des dispositions des articles L. 781-32 à L. 781-34 sont fixées par décret en Conseil d'Etat.

**Art. L781-36**

La cotisation prévue au 1° de l'article L. 731-42 varie en fonction de la superficie pondérée de l'exploitation. Un décret fixe les modalités de calcul de cette cotisation.

Les modalités de calcul et les taux des cotisations prévues au 2° de l'article L. 731-42 sont fixés par décret. Les personnes morales de droit privé exploitant des terres sont assujetties au paiement de cette cotisation.

###### Section 6 : Assurance vieillesse complémentaire obligatoire

**Art. L781-37**

Les dispositions de la sous-section 3 de la section 3 du chapitre II du titre III du présent livre relatives à l'assurance vieillesse complémentaire obligatoire des personnes non salariées, à l'exclusion des modalités de l'assiette définies à l'article L. 732-59 et de celles de l'article L. 732-61, sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi qu'à Mayotte à compter du 1er janvier 2019, dans les conditions et sous les réserves précisées à la présente section.

**Art. L781-38**

Les cotisations dues au titre de l'assurance vieillesse complémentaire obligatoire des non-salariés agricoles sont assises sur une assiette forfaitaire fixée par décret. Un décret fixe le taux des cotisations.

**Art. L781-39**

Les modalités de gestion du régime d'assurance vieillesse complémentaire obligatoire non-salariés agricoles en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi qu'à Mayotte à compter du 1er janvier 2019, sont fixées par décret.

**Art. L781-40**

Pour l'application de l'article L. 732-60, la référence à l'article L. 781-32 est substituée à la référence à l'article L. 732-24.

Pour l'application de l'article L. 732-63, les dispositions relatives aux périodes minimales d'assurance accomplies en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal, mentionnées au I du même article L. 732-63, ne sont pas applicables. La durée d'assurance pour le calcul du montant minimal mentionnée au III dudit article L. 732-63 est majorée dans des conditions fixées par décret permettant de tenir compte des spécificités des carrières de chef d'exploitation ou d'entreprise agricole dans les collectivités énumérées à l'article L. 781-37.

L'article L. 732-63 s'applique également aux assurés qui justifient du droit à une pension à taux plein au titre du régime d'assurance vieillesse de base des personnes non salariées des professions agricoles.

**Art. L781-41**

Les dispositions applicables en matière de sécurité sociale en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi qu'à Mayotte à compter du 1er janvier 2019, en ce qui concerne le recouvrement des cotisations, les pénalités, le contentieux, la saisissabilité et la cessibilité des prestations sont applicables à l'assurance vieillesse complémentaire obligatoire des non-salariés agricoles.

###### Section 7 : Accidents du travail et maladies professionnelles

**Art. L781-42**

Les dispositions du chapitre II du titre V du présent titre sont applicables aux personnes non salariées des professions agricoles exerçant leur activité en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi qu'à Mayotte à compter du 1er janvier 2019, sous réserve des adaptations nécessaires à leur mise en œuvre qui sont déterminées par décret en Conseil d'Etat.

Pour l'application de ces dispositions, les caisses générales de sécurité sociale, la caisse de mutualité sociale agricole mentionnée à l'article L. 781-2 et la caisse mentionnée au premier alinéa de l'article L. 781-44 exercent les fonctions dévolues aux caisses de mutualité sociale agricole en métropole.

###### Section 8 : Protection sociale des salariés agricoles

**Art. L781-43**

Les salariés employés dans le secteur agricole en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin sont régis par les dispositions du titre V du livre VII du code de la sécurité sociale.

Ces dispositions sont exclusives des dispositions des titres II, IV et V du présent livre, à l'exception des tableaux de maladies professionnelles établis, révisés et complétés selon les modalités prévues pour l'application de l'article L. 751-7, qui leur sont applicables lorsqu'ils ont exercé les travaux mentionnés dans ces tableaux.

###### Section 9 : Dispositions particulières à Mayotte

####### Sous-section 1 : Protection sociale des non-salariés agricoles

**Art. L781-44**

A Mayotte, la gestion des différentes branches de la protection sociale des non-salariés des professions agricoles, à l'exception du service des prestations familiales, est assurée par une caisse de la mutualité sociale agricole désignée par arrêté conjoint des ministres chargés de l'agriculture et de la sécurité sociale. Une convention entre cette caisse et la caisse de sécurité sociale de Mayotte définit l'appui technique local qu'apporte cette dernière, notamment pour l'accueil des prestataires.

Le service des prestations familiales pour les non-salariés des professions agricoles est assuré par l'organisme gestionnaire mentionné à l'article 19 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte.

La caisse mentionnée au premier alinéa du présent article assure, pour les assurés non salariés agricoles, l'attribution de la protection complémentaire en matière de santé prévue à l'article 21-13 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité, décès et autonomie, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte.

Pour les besoins de l'application du présent livre, les dispositions du code de la sécurité sociale auxquelles les dispositions du présent code renvoient sont applicables à Mayotte dans les conditions prévues au présent titre.

**Art. L781-45**

A Mayotte, les dispositions des articles 15 à 17 de l'ordonnance n° 2002-149 du 7 février 2002 modifiée relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte sont applicables à l'action sociale menée en faveur des non-salariés des professions agricoles et de leurs familles.

**Art. L781-46**

Les non-salariés agricoles exerçant leur activité à Mayotte bénéficient des prestations familiales dans les conditions prévues à l'ordonnance n° 2002-149 du 7 février 2002 modifiée relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte.

**Art. L781-47**

La caisse compétente pour Mayotte en matière d'assurance maladie des non-salariés agricoles est chargée de promouvoir l'action sociale en faveur des bénéficiaires de la section 4 du chapitre Ier du présent titre.

####### Sous-section 2 : Protection sociale des salariés agricoles

**Art. L781-48**

Les salariés employés dans le secteur agricole à Mayotte sont régis par les dispositions de l'ordonnance n° 96-1122 du 20 décembre 1996 modifiée relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte, de l'ordonnance n° 2002-149 du 7 février 2002 modifiée relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte, de l'ordonnance n° 2002-411 du 27 mars 2002 modifiée relative à la protection sanitaire et sociale à Mayotte, de l'ordonnance n° 2006-1588 modifiée du 13 décembre 2006 relative au régime de prévention, de réparation et de tarification des accidents du travail et des maladies professionnelles à Mayotte.

Ces dispositions sont exclusives des dispositions des titres II, IV et V du présent livre, à l'exception des tableaux de maladies professionnelles établis, révisés et complétés selon les modalités prévues pour l'application de l'article L. 751-7, qui leur sont applicables lorsqu'ils ont exercé les travaux mentionnés dans ces tableaux.

####### Sous-section 3 : Réglementation du travail des salariés agricoles

**Art. L781-49**

A Mayotte, les dispositions du titre Ier du présent livre sont applicables aux employeurs agricoles définis à l'article L. 781-9 ainsi qu'aux entreprises de travaux agricoles au sens de l'article L722-2, aux entreprises de travaux forestiers au sens de l'article L. 722-3, aux coopératives et groupements d'employeurs agricoles.

**Art. L781-50**

Pour l'application des articles L. 716-2 et L. 718-2-1 à Mayotte, les dispositions du code de la sécurité sociale relatives à l'assiette des cotisations sociales et au plafond annuel de la sécurité sociale auxquels ces articles renvoient sont celles applicables à Mayotte.

**Art. L781-51**

Pour l'application du titre Ier du présent livre à Mayotte, les attributions de la chambre d'agriculture sont exercées par la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte.

##### Chapitre II : Saint-Pierre-et-Miquelon

**Art. L782-1**

Les personnes non salariées des professions agricoles sont régies à Saint-Pierre-et-Miquelon par les dispositions de l'ordonnance n° 77-1102 du 26 septembre 1977 modifiée portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales.

**Art. L782-2**

Les salariés des professions agricoles sont régis à Saint-Pierre-et-Miquelon par les dispositions de l'ordonnance n° 77-1102 du 26 septembre 1977 modifiée portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales.

##### Chapitre III : Wallis-et-Futuna, Polynésie française, Nouvelle-Calédonie

**Art. L783-1**

Les dispositions du présent livre ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

### Livre VIII : Enseignement, formation professionnelle et développement agricoles, recherche agronomique

**Art. L800-1**

Les établissements ou organismes d'enseignement, de formation professionnelle, de développement agricole et de recherche agronomique et vétérinaire mentionnés aux articles L. 811-8, L. 812-3, L. 813-1, L. 813-10, L. 820-2 et L. 830-1 du présent code et à l'article L. 152-1 du code forestier assurent l'acquisition et la diffusion de connaissances et de compétences permettant de répondre aux enjeux de performance économique, sociale, environnementale et sanitaire des activités de production, de transformation et de services liées à l'agriculture, à l'alimentation, aux territoires ou à la sylviculture, notamment par l'agro-écologie et par le modèle coopératif et d'économie sociale et solidaire.

Ils participent, en lien avec les professionnels des secteurs concernés, aux politiques d'éducation, de recherche, de développement scientifique, technologique et d'innovation, de sécurité alimentaire, de sécurité sanitaire et de santé publique, de développement agricole, de développement durable, de promotion de l'agro-écologie, dont l'agriculture biologique, et de cohésion des territoires, aux niveaux national, européen et international.

Ils élaborent et mettent en œuvre, dans des conditions fixées par décret, des projets communs dans les domaines mentionnés aux deux premiers alinéas.

#### Titre Ier : Enseignement et formation professionnelle agricoles

**Art. L810-1**

Les dispositions du code de l'éducation s'appliquent aux formations, établissements et personnels qui relèvent du ministère de l'agriculture, dans le respect du présent titre.

**Art. L810-2**

Un médiateur de l'enseignement agricole technique et supérieur reçoit les réclamations concernant le fonctionnement du service public de l'enseignement agricole dans ses relations avec les usagers et ses agents. Il peut également se voir confier par le ministre chargé de l'agriculture une mission de médiation à titre préventif ou lors de situations conflictuelles.

##### Chapitre Ier : Dispositions relatives à l'enseignement et à la formation professionnelle publics aux métiers de l'agriculture, de la forêt, de la nature et des territoires

###### Section 1 : Dispositions générales.

**Art. L811-1**

L'enseignement et la formation professionnelle publics aux métiers de l'agriculture, de la forêt, de la nature et des territoires ont pour objet d'assurer, en les associant, une formation générale et une formation technologique et professionnelle dans les métiers de l'agriculture, de la forêt, de l'aquaculture, de la transformation et de la commercialisation des produits agricoles ainsi que dans d'autres métiers concourant au développement de ceux-ci, notamment dans les domaines des services et de l'aménagement de l'espace agricole, rural et forestier, de la gestion de l'eau et de l'environnement. Ils contribuent à l'éducation au développement durable, à la promotion de la santé et à la mise en œuvre de leurs principes, ainsi qu'à la promotion de la diversité des systèmes de production agricole et à la sensibilisation au bien-être animal. Ils contribuent au développement personnel des élèves, étudiants, apprentis et stagiaires, à l'élévation et à l'adaptation de leurs qualifications et à leur insertion professionnelle et sociale.

Ils remplissent les missions suivantes :

1° Ils assurent une formation générale, technologique et professionnelle initiale et continue ;

2° Ils participent à l'animation et au développement des territoires ;

3° Ils contribuent à l'insertion scolaire, sociale et professionnelle des jeunes et à l'insertion sociale et professionnelle des adultes ;

4° Ils contribuent aux activités de développement, d'expérimentation et d'innovation agricoles et agroalimentaires ;

5° Ils participent à des actions de coopération internationale, notamment en favorisant les échanges et l'accueil d'élèves, apprentis, étudiants, stagiaires et enseignants.

L'enseignement et la formation professionnelle publics aux métiers de l'agriculture, de la forêt, de la nature et des territoires sont organisés dans le cadre de l'éducation permanente, selon les voies de la formation initiale et de la formation continue. Ils constituent une composante du service public d'éducation et de formation. Ils participent au service public du numérique éducatif et de l'enseignement à distance prévu au deuxième alinéa de l'article L. 131-2 du code de l'éducation. Ils relèvent du ministre de l'agriculture. Ils sont dispensés dans le respect des principes de laïcité, de liberté de conscience et d'égal accès de tous au service public. Ils participent également à la lutte contre les stéréotypes sexués et à la mission de promotion de la santé à l'école mentionnée à l'article L. 121-4-1 du code de l'éducation. Les régions sont associées à la mise en œuvre des missions prévues aux 2° à 5°.

**Art. L811-2**

L'enseignement et la formation professionnelle publics aux métiers de l'agriculture, de la forêt, de la nature et des territoires assurent des formations qui peuvent s'étendre de la classe de quatrième du collège à l'enseignement supérieur inclus. Ces formations sont organisées de façon à faciliter les poursuites d'études, les changements d'orientation et le passage entre les formations sous contrats de travail de type particulier et celles sous statut scolaire. A cet effet, sont créées des classes préparatoires et des classes d'adaptation ainsi qu'un service d'orientation commun à l'enseignement général, technologique et professionnel et à l'enseignement et la formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires. Les élèves, étudiants, apprentis et stagiaires disposent de l'ensemble des informations de nature à leur permettre l'élaboration d'un projet d'orientation. Ils bénéficient notamment d'une information sur l'évolution de la demande de qualification, les professions et les formations qui y préparent.

Les formations assurées par l'enseignement et la formation professionnelle publics aux métiers de l'agriculture, de la forêt, de la nature et des territoires sont dispensées suivant des programmes et référentiels nationaux, qui en précisent respectivement le contenu et les objectifs et qui sont arrêtés soit par le ministre de l'agriculture, soit conjointement par le ministre de l'agriculture et le ministre chargé de l'éducation nationale, soit par le ministre chargé de l'éducation nationale. Ces formations sont organisées en cycles.

Sous réserve des dispositions L. 6211-1, L. 6211-2, L. 6222-44, L. 6221-1, L. 6232-6, L. 6232-8 à L. 6232-10, L. 6313-1 à L. 6313-11, L. 6324-5 et L. 6325-2 du code du travail, les formations dispensées par l'enseignement général, technologique et professionnel et la formation professionnelle publics aux métiers de l'agriculture, de la forêt, de la nature et des territoires sont sanctionnées par des diplômes d'Etat ou des diplômes nationaux reconnus équivalents aux diplômes de même niveau de l'enseignement général, technologique et professionnel.

L'organisation des diplômes mentionnés au troisième alinéa permet leur acquisition progressive et, à cet effet, la délivrance d'une attestation validant les acquis de ceux qui ont suivi la formation qui y prépare. Cette attestation détermine le niveau des connaissances et des capacités acquises et peut prendre la forme d'unités capitalisables. Les modalités d'utilisation de cette attestation en vue d'une obtention ultérieure du diplôme sont précisées par décret.

**Art. L811-3**

La nature, les taux et conditions d'attribution des aides aux familles des élèves de l'enseignement agricole public seront progressivement harmonisés avec ceux de l'enseignement général, technologique et professionnel.

**Art. L811-4**

Les statuts des personnels des établissements visés à l'article L. 811-8 sont harmonisés, jusqu'à réalisation de la parité, avec ceux des corps homologues de l'enseignement général, technologique et professionnel, de telle sorte que l'ensemble de ces personnels soit en mesure d'exercer ses fonctions selon les mêmes conditions et avec les mêmes garanties dans les établissements relevant de l'enseignement général, technologique et professionnel et dans les établissements relevant de l'enseignement agricole.

**Art. L811-4-1**

L'inspection de l'enseignement agricole concourt à la mise en oeuvre de la politique éducative arrêtée par le ministre de l'agriculture. Elle participe notamment au contrôle et à l'évaluation des établissements, des agents et des formations.

**Art. L811-5**

Les établissements de formation initiale assurent une formation à temps plein comportant des séquences pédagogiques dispensées dans l'établissement et sous forme de stages pratiques dans des exploitations ou entreprises des secteurs de l'agriculture, de la forêt, de l'aquaculture, de la transformation et de la commercialisation des produits agricoles, des services et de l'aménagement de l'espace agricole, rural et forestier, de la gestion de l'eau et de l'environnement.

Chaque établissement établit le projet d'établissement, dans la limite des prescriptions fixées sur le plan national en ce qui concerne les programmes, les calendriers scolaires, le recrutement et l'orientation des élèves, cette dernière procédure faisant l'objet d'un plan d'action au sein du projet ; il détermine de même les modalités et les rythmes de son fonctionnement. Des personnes extérieures à l'établissement peuvent être appelées à participer à certaines séquences pédagogiques.

Un Comité national d'expertise de l'innovation pédagogique est chargé d'accompagner les innovations pédagogiques et les expérimentations dans l'enseignement agricole.

Conformément à la mission définie au 2° de l'article L. 811-1, l'enseignement agricole doit permettre, là où le besoin existe, la connaissance et la diffusion des langues et cultures régionales.

###### Section 2 : Dispositions relatives aux compétences des régions et de l'Etat.

**Art. L811-6**

Des arrêtés ministériels précisent, pour chaque établissement d'enseignement agricole et vétérinaire ou, en cas de pluralité d'établissements d'une même catégorie, pour chaque catégorie d'établissements, les conditions d'admission, le montant des droits de scolarité et les conditions d'attribution des aides à la mobilité internationale accordées aux élèves, étudiants, apprentis et stagiaires de l'enseignement agricole.

En tenant compte de la spécialité du diplôme préparé, le ministre chargé de l'agriculture peut prévoir, pour l'accès aux sections préparatoires au brevet de technicien supérieur agricole, un pourcentage minimal d'élèves titulaires d'un baccalauréat professionnel agricole, ainsi que des critères appropriés de vérification de leurs aptitudes.

**Art. L811-7**

L'Etat prend en charge la totalité des dépenses relatives aux établissements visés aux articles L. 811-11 et L. 812-2.

L'Etat prend en charge la rémunération du personnel de direction exerçant dans les établissements publics locaux mentionnés à l'article L. 811-8.

La construction, la reconstruction, l'extension, les grosses réparations, l'équipement et le fonctionnement des établissements publics locaux visés à l'article L. 811-8 sont à la charge des régions.

###### Section 3 : Dispositions relatives aux établissements d'enseignement et de formation.

**Art. L811-8**

I. — Tout établissement public local d'enseignement et de formation professionnelle agricole assure une formation générale, technologique et professionnelle initiale et peut dispenser une formation continue, dans les métiers énoncés à l'article L. 811-1.

A ce titre, il regroupe plusieurs centres :

1° Un ou plusieurs lycées d'enseignement général et technologique agricole, lycées professionnels agricoles ou lycées d'enseignement général, technologique et professionnel agricole ;

2° Un ou plusieurs centres de formation professionnelle et de promotion agricoles ou centres de formation d'apprentis qui dispensent les formations mentionnées au présent chapitre ;

3° Un ou plusieurs ateliers technologiques ou exploitations agricoles qui assurent l'adaptation et la formation aux pratiques professionnelles et qui contribuent à la démonstration, à l'expérimentation et à la diffusion des techniques nouvelles, en cohérence avec les orientations des politiques publiques pour l'agriculture.

Il a pour siège soit un lycée d'enseignement général et technologique agricole, soit un lycée professionnel agricole, soit un lycée d'enseignement général, technologique et professionnel agricole et dispose d'un centre relevant de chacune des catégories mentionnées aux 2° et 3°.

Les agents contractuels recrutés pour exercer leurs fonctions dans les centres de formation professionnelle et de promotion agricoles ou dans les centres de formation d'apprentis mentionnés au 2° peuvent être recrutés sur les emplois ouverts par le conseil d'administration de l'établissement, à temps complet ou incomplet en fonction des besoins du service.

Les personnels, autres que le directeur, recrutés pour exercer leurs fonctions dans les ateliers technologiques ou exploitations agricoles mentionnés au 3° sont des salariés de droit privé qui sont régis par les dispositions du livre VII du présent code ou par celles du code du travail.

Ces établissements sont dotés de la personnalité civile et de l'autonomie administrative et financière. Ils peuvent être implantés sur plusieurs sites si la nature ou l'importance des activités le justifie.

Chaque centre de formation dispose de l'autonomie pédagogique et éducative.

En application des articles L. 312-6 et L. 312-7 du code de l'éducation, des enseignements artistiques sont dispensés, à titre obligatoire ou facultatif, dans les établissements publics d'enseignement mentionnés au présent article.

II. — Chaque établissement public local d'enseignement et de formation professionnelle agricoles établit un projet d'établissement, qui définit les modalités particulières de sa contribution à la mise en œuvre des missions de l'enseignement et de la formation professionnelle publics aux métiers de l'agriculture, de l'alimentation, de la forêt, de la nature et des territoires mentionnées à l'article L. 811-1 et décrit sa politique en matière d'échanges internationaux et de participation à des activités de coopération internationale. Le projet d'établissement est établi dans le respect des orientations des politiques publiques pour l'agriculture, du projet stratégique national pour l'enseignement agricole et du schéma prévisionnel national des formations de l'enseignement agricole mentionnés à l'article L. 814-2, du schéma prévisionnel régional des formations mentionné à l'article L. 214-1 du code de l'éducation, du contrat de plan régional de développement des formations et de l'orientation professionnelles mentionné à l'article L. 214-13 du même code et des programmes et référentiels nationaux mentionnés à l'article L. 811-2 du présent code. Il est défini en cohérence avec le projet régional de l'enseignement agricole mentionné à l'article L. 814-5 du présent code. Il définit les modalités de la participation de l'établissement au développement des territoires dans lesquels celui-ci s'insère.

Sous réserve de l'autorisation préalable de l'autorité académique, la partie pédagogique du projet d'établissement peut prévoir la réalisation d'expérimentations, d'une durée maximale de cinq ans, portant sur l'enseignement et son organisation et l'organisation pédagogique de la classe, des équipes pédagogiques ou de l'établissement. Ces expérimentations sont préparées par le conseil de l'éducation et de la formation prévu à l'article L. 811-9-1. Elles font l'objet d'une évaluation annuelle.

Le projet d'établissement est élaboré sous la responsabilité du chef d'établissement. Il est adopté par le conseil d'administration de l'établissement pour une durée de trois à cinq ans.

La mise en oeuvre du projet d'établissement fait l'objet d'une évaluation dans des conditions fixées par le ministre de l'agriculture.

**Art. L811-9**

Les établissements publics locaux mentionnés à l'article précédent sont administrés par un conseil d'administration composé de trente membres.

Celui-ci comprend :

1° Pour un tiers, des représentants de l'Etat, de la région, du département, de la commune et des établissements publics intéressés à la formation et à la recherche agricole ;

2° Pour un tiers, des représentants élus du personnel de l'établissement ;

3° Pour un tiers, des représentants élus des élèves, des parents d'élèves et, le cas échéant, des représentants des associations d'anciens élèves, ainsi que des représentants des organisations professionnelles et syndicales représentatives des employeurs, exploitants et salariés agricoles.

Les représentants des collectivités territoriales comprennent deux représentants de la région, un représentant du département et un représentant de la commune siège de l'établissement.

Les représentants des organisations professionnelles et syndicales sont au nombre de cinq. Lorsque la formation dispensée le justifie, ils comprennent un ou plusieurs représentants des professions para-agricoles.

Le conseil d'administration élit son président en son sein, parmi les personnes extérieures à l'établissement.

**Art. L811-9-1**

Dans chaque établissement public local d'enseignement et de formation professionnelle agricole, il est institué un conseil de l'éducation et de la formation présidé par le chef d'établissement. Il a pour mission de favoriser la concertation notamment entre les professeurs et les formateurs, en particulier sur l'élaboration de la partie pédagogique du projet d'établissement et sur l'individualisation des parcours de formation des élèves, étudiants, apprentis et stagiaires. Il prépare les expérimentations pédagogiques prévues au II de l'article L. 811-8. Sa composition est fixée par décret.

**Art. L811-9-2**

Dans chaque établissement public local d'enseignement et de formation professionnelle agricole relevant du ministère chargé de l'agriculture, la commission d'hygiène et de sécurité se réunit en formation restreinte pour connaître des questions de conditions de vie au travail. Les conditions d'application du présent article sont fixées par décret.

**Art. L811-10**

Les écoles spécialisées dont la responsabilité et la charge incombent à l'Etat dans les conditions prévues à l'article L. 211-4 du code de l'éducation installées sur un domaine appartenant à l'Etat ou mis à la disposition de l'Etat jouissent de la personnalité civile et de l'autonomie financière et constituent des établissements publics nationaux.

**Art. L811-11**

Les écoles spécialisées dont la responsabilité et la charge incombent à l'Etat dans les conditions prévues à l'article L. 211-4 du code de l'éducation installées sur un domaine appartenant à l'Etat ou mis à la disposition de l'Etat jouissent de la personnalité civile et de l'autonomie financière et constituent des établissements publics nationaux.

###### Section 4 : Groupements d'établissements publics locaux d'enseignement et de formation professionnelle agricoles

**Art. L811-12**

Pour la mise en œuvre des missions de l'enseignement et de la formation professionnelle agricoles, les établissements publics locaux d'enseignement et de formation professionnelle agricoles peuvent s'associer en groupement d'établissements, dans des conditions définies par décret.

##### Chapitre II : Dispositions propres à l'enseignement supérieur agricole et vétérinaire public.

###### Section 1 :  Dispositions générales

**Art. L812-1**

L'enseignement supérieur agricole public a pour objet d'assurer la formation d'ingénieurs, de vétérinaires, de paysagistes, de cadres spécialisés, d'enseignants et de chercheurs. Il constitue une composante du service public de l'enseignement supérieur.

Dans le cadre des règles définies au chapitre III du titre II du livre Ier du code de l'éducation, l'enseignement supérieur agricole public :

1° Dispense des formations en matière de production agricole, forestière, aquacole et des produits de la mer, de transformation et de commercialisation de ces productions, d'industrie agroalimentaire et d'alimentation, d'industries liées à l'agriculture, de santé et de protection animales et végétales, d'hygiène, de qualité et de sécurité de l'alimentation, d'aménagement, de développement, de gestion et de protection de l'espace rural, de la forêt, de l'eau, des milieux naturels et du paysage ;

2° Contribue à l'éducation à l'environnement et au développement durable et à la mise en œuvre de ses principes ;

3° Participe à la politique de développement scientifique par des activités de recherche fondamentale, appliquée et clinique ;

4° Conduit des actions de recherche, d'innovation et d'ingénierie dans les domaines de l'éducation et de la formation ;

5° Contribue, en collaboration avec les organismes compétents, à la veille scientifique et technique, à l'innovation technologique et au développement ainsi qu'à la valorisation des résultats de la recherche, en se fondant notamment sur des expérimentations conduites dans ses exploitations, centres hospitaliers universitaires vétérinaires et installations techniques et sur des travaux de recherche menés avec l'implication des partenaires ;

6° Participe à la diffusion de l'information scientifique et technique ;

7° Concourt à la mise en œuvre de la coopération scientifique, technique et pédagogique internationale, notamment par la conclusion de conventions d'échanges d'étudiants, d'enseignants-chercheurs, d'enseignants et de chercheurs ;

8° Contribue à la construction de l'espace européen de l'enseignement supérieur et de la recherche et à l'attractivité du territoire national, notamment par la conclusion de conventions ;

9° Promeut la diversité des recrutements et la mixité et contribue à l'insertion sociale et professionnelle des étudiants ;

10° Assure un appui à l'enseignement technique agricole, notamment par la formation initiale et continue de ses personnels et par le transfert des résultats de la recherche, en particulier dans le domaine de l'agro-écologie.

L'enseignement supérieur agricole public est régulièrement évalué.

L'enseignement supérieur agricole public est dispensé selon les voies de la formation initiale et de la formation continue. Il comprend des formations supérieures professionnelles, des formations supérieures de spécialisation et des formations doctorales.

Les personnels des écoles nationales vétérinaires titulaires d'un diplôme, certificat ou titre de vétérinaire, non ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique ou de la Confédération suisse, sont autorisés à effectuer des actes de médecine et de chirurgie des animaux dans le cadre exclusif de leurs activités d'enseignement et de recherche.

Les agents contractuels recrutés pour exercer leurs fonctions dans les établissements d'enseignement supérieur agricole peuvent être recrutés sur les emplois ouverts par le conseil d'administration de l'établissement, à temps complet ou incomplet en fonction des besoins du service.

Les établissements d'enseignement supérieur agricole peuvent recruter, pour exercer leurs fonctions dans les exploitations agricoles et les centres hospitaliers universitaires vétérinaires de ces établissements, des salariés de droit privé. Ces salariés, lorsqu'ils exercent leurs fonctions dans les exploitations agricoles, sont régis par les dispositions du code du travail, à l'exception des dispositions pour lesquelles le livre VII du présent code prévoit des dispositions particulières.

Chaque école nationale vétérinaire comprend un centre hospitalier universitaire vétérinaire qui est un centre de soins aux animaux dans lequel, dans le respect du bien-être animal, sont organisés des enseignements et de la recherche.

Lorsqu'ils exercent leurs fonctions dans les centres hospitaliers universitaires vétérinaires, ces salariés sont régis par les dispositions du code du travail.

Le ministre chargé de l'enseignement supérieur est associé à la tutelle et à la définition du projet pédagogique des établissements d'enseignement supérieur agricoles publics.

Les établissements d'enseignement supérieur agricoles publics peuvent être accrédités par le ministre chargé de l'enseignement supérieur, après avis conforme du ministre de l'agriculture, à délivrer, dans leurs domaines de compétences, seuls ou conjointement avec des établissements publics à caractère scientifique, culturel et professionnel, des diplômes nationaux de deuxième et troisième cycles ainsi que des diplômes nationaux du premier cycle ayant un objectif d'insertion professionnelle.

Après concertation avec toutes les parties concernées, les dispositions des articles L. 611-1, L. 612-1 à L. 612-7, L. 613-1 et L. 613-2 du code de l'éducation, celles du titre Ier du livre VII, à l'exception des articles L. 713-5 à L. 713-8 et celles des articles L. 811-5, L. 811-6, L. 951-1, L. 951-2, L. 952-1, L. 952-3, L. 952-6, L. 952-13 et L. 953-1 à L. 953-4 peuvent être étendues par décret en Conseil d'Etat, en totalité ou en partie, avec, le cas échéant, les adaptations nécessaires, aux secteurs de formation et aux établissements d'enseignement supérieur qui relèvent de l'autorité ou du contrôle du ministre de l'agriculture, après accord de ce dernier et avis des conseils d'administration des établissements intéressés.

**Art. L812-2**

Les établissements d'enseignement supérieur agricole et vétérinaire, installés sur un domaine appartenant à l'Etat ou mis à la disposition de l'Etat, jouissent de la personnalité civile et de l'autonomie financière et constituent des établissements publics nationaux sans préjudice de l'application à ces établissements des dispositions générales applicables à l'enseignement supérieur.

**Art. L812-3**

Les établissements d'enseignement supérieur agricole publics sont créés par décret et dirigés par un directeur.

Lorsque ces établissements n'ont pas l'une des formes précisées par le code de l'éducation, ils respectent les dispositions suivantes.

Ils sont administrés par un conseil d'administration où siègent des représentants de l'Etat, des collectivités territoriales, des enseignants-chercheurs et des autres enseignants, des étudiants et élèves, des personnels administratifs, techniques, ouvriers et de service et des professions et activités éducatives, économiques et de recherche présentant un lien avec les missions de l'établissement.

Au sein de la représentation des enseignants-chercheurs et des autres enseignants qui constitue au moins 20 % du total des sièges du conseil d'administration, le nombre des professeurs et personnels de niveau équivalent doit être égal à celui des autres personnels.

Le conseil d'administration élit son président en son sein, parmi les personnes extérieures à l'établissement et n'assurant pas la représentation de l'Etat.

Le conseil d'administration détermine les statuts et structures internes de l'établissement.

Sans préjudice des dispositions relatives au régime financier et comptable des établissements d'enseignement et de formation professionnelle agricoles, les délibérations du conseil d'administration sont exécutoires au plus tard dans le délai d'un mois suivant soit leur transmission au ministre de l'agriculture, soit leur transmission conjointe au ministre de l'agriculture et au ministre chargé de l'enseignement supérieur, sauf opposition notifiée par l'un ou l'autre de ces ministres.

Chaque établissement élabore et arrête un projet d'établissement.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L812-4**

Les établissements d'enseignement supérieur publics relevant du ministre de l'agriculture peuvent passer avec des établissements d'enseignement supérieur privés des conventions de coopération en vue de la formation initiale et continue d'ingénieurs, de paysagistes et plus généralement de cadres spécialisés dans les domaines mentionnés au deuxième alinéa de l'article L. 812-1.

**Art. L812-5**

Le pouvoir disciplinaire à l'égard des enseignants-chercheurs, enseignants et usagers est exercé en premier ressort par le conseil d'administration de l'établissement constitué en section disciplinaire.

Le président de la section disciplinaire est un professeur de l'enseignement supérieur ; il est élu en leur sein par l'ensemble des enseignants-chercheurs membres de la section disciplinaire.

Un décret en Conseil d'Etat précise la composition, les modalités de désignation des membres et le fonctionnement de la section disciplinaire.

**Art. L812-6**

Le ministre chargé de l'agriculture peut prévoir des conditions particulières d'accès aux formations d'ingénieur, au sein des établissements d'enseignement supérieur agricole publics, pour des élèves titulaires d'un baccalauréat professionnel agricole ayant suivi une classe préparatoire professionnelle dans un établissement d'enseignement et de formation professionnelle agricoles. En cas d'échec, les élèves peuvent valider leurs acquis en vue de l'obtention d'un diplôme de l'enseignement supérieur court ou d'une autre certification, selon des modalités définies par décret.

Les établissements d'enseignement supérieur agricole mettent en place des dispositifs d'accompagnement pédagogique destinés aux étudiants en difficulté.

###### Section 3 : Dispositions diverses relatives à l'enseignement supérieur agricole

**Art. L812-10**

Par dérogation à l'article L. 613-1 du code de l'éducation, les établissements d'enseignement supérieur, de recherche et de coopération créés par un traité signé par la France et dont l'un des instituts au moins est situé en France peuvent être accrédités au titre de cet institut par les ministres chargés de l'agriculture et de l'enseignement supérieur pour délivrer des diplômes nationaux.

**Art. L812-11**

L'établissement de l'enseignement supérieur agricole public chargé de la formation des personnels enseignants et d'éducation de l'enseignement agricole peut être accrédité par arrêté conjoint des ministres chargés de l'agriculture et de l'enseignement supérieur. Cette accréditation emporte l'habilitation de l'établissement pour délivrer le diplôme national de master dans les domaines des métiers de l'enseignement, de l'éducation et de la formation.

Pour la mise en œuvre de cette mission, l'établissement mentionné au premier alinéa établit des partenariats avec les autres établissements d'enseignement supérieur agricole publics et avec au moins une des écoles mentionnées à l'article L. 721-1 du code de l'éducation.

Les modalités d'accréditation sont celles définies par l'arrêté mentionné au même article L. 721-1.

##### Chapitre III : Dispositions relatives aux établissements d'enseignement agricole privés sous contrat

###### Section 1 : Dispositions générales.

**Art. L813-1**

Les établissements d'enseignement et de formation professionnelle agricoles privés dont l'association ou l'organisme responsable a passé un contrat avec l'Etat participent au service public d'éducation et de formation, notamment au service public du numérique éducatif et de l'enseignement à distance prévu au deuxième alinéa de l'article L. 131-2 du code de l'éducation. Ils relèvent du ministre de l'agriculture. Leurs enseignements sont dispensés dans le respect des principes de liberté de conscience, d'égal accès de tous à l'éducation et de liberté de l'enseignement, qui implique notamment qu'un tel établissement puisse, à ces conditions, naître d'une initiative privée.

L'enseignement et la formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires dispensés par les établissements mentionnés au premier alinéa ont pour objet d'assurer, en les associant, une formation générale et une formation technologique et professionnelle dans les métiers de l'agriculture, de la forêt, de l'aquaculture, de la transformation et de la commercialisation des produits agricoles ainsi que dans d'autres métiers concourant au développement de ceux-ci, notamment dans les domaines des services et de l'aménagement de l'espace agricole, rural, forestier, de la gestion de l'eau et de l'environnement. Ils contribuent à l'éducation au développement durable et à la mise en œuvre de ses principes, ainsi qu'à la promotion de la diversité des systèmes de production agricole. Ils contribuent au développement personnel des élèves, étudiants, apprentis et stagiaires, à l'élévation et à l'adaptation de leur qualification et à leur insertion professionnelle et sociale.

Ils remplissent les missions suivantes :

1° Ils assurent une formation générale, technologique et professionnelle initiale et continue ;

2° Ils participent à l'animation et au développement des territoires ;

3° Ils contribuent à l'insertion scolaire, sociale et professionnelle des jeunes et à l'insertion sociale et professionnelle des adultes ;

4° Ils contribuent aux activités de développement, d'expérimentation et d'innovation agricoles et agroalimentaires ;

5° Ils participent à des actions de coopération internationale, notamment en favorisant les échanges et l'accueil d'élèves, apprentis, étudiants, stagiaires et enseignants.

L'enseignement et la formation professionnelle privés aux métiers de l'agriculture, de la forêt, de la nature et des territoires sont organisés dans le cadre de l'éducation permanente, selon les voies de la formation initiale et de la formation continue, sans que dans ce dernier cas leur mise en oeuvre relève du contrat prévu au premier alinéa du présent article.

**Art. L813-2**

Les formations de l'enseignement agricole privé peuvent s'étendre de la classe de quatrième du collège jusqu'à la dernière année de formation de techniciens supérieurs. Ces formations sont organisées de façon à faciliter les poursuites d'études, les changements d'orientation et le passage entre les formations sous contrats de travail de type particulier et celles sous statut scolaire. Les élèves, étudiants, apprentis et stagiaires disposent de l'ensemble des informations de nature à leur permettre l'élaboration d'un projet d'orientation. Ils bénéficient notamment d'une information sur l'évolution de la demande de qualification, les professions et les formations qui y préparent.

Les formations assurées par l'enseignement et la formation professionnelle privés aux métiers de l'agriculture, de la forêt, de la nature et des territoires sont dispensées suivant des programmes et référentiels nationaux, qui en précisent respectivement le contenu et les objectifs et qui sont arrêtés soit par le ministre de l'agriculture, soit conjointement par le ministre de l'agriculture et le ministre de l'éducation nationale, soit par le ministre de l'éducation nationale. Ces formations sont organisées en cycles. Là où le besoin existe, des actions permettant la connaissance et la diffusion des langues et cultures régionales sont organisées dans les établissements.

Des enseignements artistiques sont assurés à titre obligatoire ou facultatif dans les établissements mentionnés au présent article.

Sous réserve des dispositions des articles L. 6211-1, L. 6211-2, L. 6222-44, L. 6221-1, L. 6232-6, L. 6232-8 à L. 6232-10, L. 6313-1 à L. 6313-11, L. 6324-5 et L. 6325-2 du code du travail, les formations dispensées par l'enseignement général, technologique et professionnel et la formation professionnelle privés aux métiers de l'agriculture, de la forêt, de la nature et des territoires sont sanctionnées par des diplômes d'Etat ou des diplômes nationaux reconnus équivalents aux diplômes de même niveau de l'enseignement général, technologique et professionnel.

L'organisation des diplômes mentionnés au quatrième alinéa permet leur acquisition progressive et, à cet effet, la délivrance d'une attestation validant les acquis de ceux qui ont suivi la formation qui y prépare. Cette attestation détermine le niveau des connaissances et des capacités acquises et peut prendre la forme d'unités capitalisables. Les modalités d'utilisation de cette attestation en vue d'une obtention ultérieure du diplôme sont précisées par décret.

Chaque établissement privé d'enseignement et de formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires établit un projet d'établissement qui définit les modalités particulières de sa contribution à la mise en oeuvre des missions de l'enseignement et de la formation professionnelle agricoles mentionnées à l'article L. 813-1 et décrit sa politique en matière d'échanges internationaux et de participation à des activités de coopération internationale. Le projet d'établissement est établi dans le respect des orientations des politiques publiques pour l'agriculture, du projet stratégique national pour l'enseignement agricole et du schéma prévisionnel national des formations de l'enseignement agricole mentionnés à l'article L. 814-2, du schéma prévisionnel régional des formations mentionné à l'article L. 214-1 du code de l'éducation, du contrat de plan régional de développement des formations et de l'orientation professionnelles mentionné à l'article L. 214-13 du même code et des programmes et référentiels nationaux mentionnés à l'article L. 811-2 du présent code. Il est défini en cohérence avec le projet régional de l'enseignement agricole mentionné à l'article L. 814-5 du présent code. Il définit les modalités de la participation de l'établissement au développement des territoires dans lesquels celui-ci s'insère.

Sous réserve de l'autorisation préalable de l'autorité académique, la partie pédagogique du projet d'établissement peut prévoir la réalisation d'expérimentations, d'une durée maximale de cinq ans, portant sur l'enseignement et son organisation et l'organisation pédagogique de la classe ou de l'établissement. Ces expérimentations font l'objet d'une évaluation annuelle.

Le projet d'établissement est élaboré sous la responsabilité du chef d'établissement. Il est adopté par le conseil d'administration de l'association ou organisme responsable de l'établissement pour une durée de trois à cinq ans.

La mise en oeuvre du projet d'établissement fait l'objet d'une évaluation dans des conditions fixées par le ministre de l'agriculture.

Les dispositions de l'article L. 811-3 sont applicables aux établissements d'enseignement agricole privé sous contrat.

**Art. L813-3**

L'association ou l'organisme responsable d'un établissement d'enseignement agricole privé doit, lorsqu'il désire que cet établissement participe au service public et bénéficie à ce titre d'une aide financière de l'Etat, demander à souscrire un contrat avec l'Etat. Par ce contrat, l'association ou l'organisme s'engage notamment :

1° A se conformer, pour les filières prévues dans ce contrat, au schéma prévisionnel national des formations de l'enseignement agricole mentionné à l'article L. 814-2 ;

2° A offrir aux élèves des formations dispensées par des personnels qui présentent les qualifications requises par la réglementation en vigueur ;

3° A respecter les programmes nationaux et, dans le cadre de leur projet pédagogique, à préparer les élèves aux diplômes d'Etat de l'enseignement agricole ;

4° A se prêter aux contrôles administratifs, pédagogiques et financiers de l'Etat ;

5° A respecter les droits et à faire respecter les obligations de ses personnels, tels qu'ils sont prévus aux articles suivants.

L'Etat ne peut contracter que pour les formations qui correspondent aux besoins définis par le schéma prévisionnel national des formations de l'enseignement agricole et dans la limite des crédits inscrits à cet effet dans la loi de finances.

Toute modification du schéma prévisionnel peut entraîner la révision du contrat.

Des contrats types sont approuvés par décret en Conseil d'Etat.

**Art. L813-4**

Les fédérations nationales représentatives d'associations ou d'organismes responsables d'établissements d'enseignement agricole privés peuvent recevoir directement une aide de l'Etat au titre des missions d'intérêt commun que leurs adhérents leur confient, indépendamment des missions d'enseignement et de formation des maîtres.

**Art. L813-5**

L'Etat peut contribuer aux frais d'investissements afférents aux établissements d'enseignement agricole sous contrat, à l'exclusion des dépenses de première construction.

**Art. L813-6**

L'association ou l'organisme peut demander l'intégration dans l'enseignement public de l'établissement dont il est responsable.

La demande ne peut être agréée qu'après accord de la collectivité publique intéressée. En cas d'agrément, les personnels en fonctions sont soit titularisés et reclassés dans les cadres de l'enseignement agricole public, soit maintenus en qualité de contractuels.

**Art. L813-7**

Tout différend concernant l'application des articles L. 813-3, L. 813-5, L. 813-8 et L. 813-9 est soumis, avant tout recours contentieux, à une commission de conciliation dont la composition est fixée par décret en Conseil d'Etat, par référence à la composition du Conseil national de l'enseignement agricole, et qui est instituée auprès du ministre de l'agriculture.

###### Section 2 : Dispositions particulières à chaque catégorie d'établissements sous contrat.

**Art. L813-8**

Dans les établissements dont les formations sont dispensées dans les conditions prévues au premier alinéa de l'article L. 811-5, l'association ou l'organisme responsable, et lié à l'Etat par contrat, désigne le chef d'établissement qui doit détenir les titres et présenter les qualifications comparables à ceux requis dans l'enseignement agricole public. Cette désignation est aussitôt notifiée à l'autorité administrative. Le chef d'établissement détient l'autorité au sein de l'établissement. Il est associé à l'appréciation de la valeur professionnelle des enseignants et aux décisions concernant le déroulement de leur carrière.

Les personnels enseignants et de documentation de ces établissements sont nommés par le ministre de l'agriculture, après vérification de leurs titres et de leurs qualifications, sur proposition du chef d'établissement. Ils sont liés par un contrat de droit public à l'Etat, qui les rémunère directement par référence aux échelles de rémunération d'agents publics exerçant des fonctions comparables et ayant les mêmes niveaux de formation. En leur qualité d'agent public, ils ne sont pas, au titre des fonctions pour lesquelles ils sont employés et rémunérés par l'Etat, liés par un contrat de travail à l'établissement au sein duquel l'enseignement leur est confié. Un décret en Conseil d'Etat précise les modalités de cette rémunération.

Nonobstant l'absence de contrat de travail avec l'établissement, les personnels enseignants mentionnés à l'alinéa précédent sont, pour l'application des articles L. 4523-11, L. 4523-14, L. 4523-15, L. 4523-16, L. 4523-17, L. 2311-2 et L. 2312-8 du code du travail, pris en compte dans le calcul des effectifs de l'établissement, tel que prévu à l'article L. 1111-2 du même code. Ils sont électeurs et éligibles pour les élections des membres du comité social et économique. Ils bénéficient de ces institutions dans les conditions prévues par le code du travail. Les rémunérations versées par l'Etat à ces personnels sont prises en compte pour le calcul de la masse salariale brute, tel que prévu à l'article L. 2312-83 du même code, et la détermination du rapport entre la contribution aux institutions sociales et le montant global des salaires, mentionné à l'article L. 2312-81 du même code.

Lorsqu'un emploi est à pourvoir, le chef d'établissement est tenu de donner priorité aux candidats qualifiés qui auraient perdu leur emploi par suite de la suppression totale ou partielle d'une filière dans l'établissement même ou dans un autre établissement d'enseignement agricole privé relevant du présent article. Un décret en Conseil d'Etat précise les conditions de recrutement par concours et les garanties d'emploi dont les lauréats bénéficient. Une commission, dont la composition est fixée par décret, peut être saisie des différends concernant l'application du présent alinéa.

Le contrat type liant le personnel enseignant et de documentation à l'Etat est approuvé par décret en Conseil d'Etat.

L'association ou l'organisme intéressé reçoit une subvention de fonctionnement versée par élève et par an qui tient compte des conditions de scolarisation et qui est déterminée en fonction du coût moyen des charges de personnel non enseignant et des dépenses, autres que celles visées au deuxième alinéa du présent article, des formations correspondantes de l'enseignement agricole public.

**Art. L813-8-1**

Il est institué, auprès du ministre chargé de l'agriculture, un comité consultatif ministériel compétent à l'égard des personnels enseignants et de documentation mentionnés à l'article L. 813-8.

Ce comité est chargé de connaître des questions relatives aux effectifs, aux emplois et aux compétences ainsi que des questions d'ordre statutaire intéressant les personnels mentionnés au premier alinéa du présent article.

Ce comité comprend des représentants de l'administration et des représentants des personnels mentionnés au même premier alinéa. Seuls les représentants des personnels sont appelés à prendre part aux votes.

Les représentants des personnels mentionnés audit premier alinéa siégeant au comité consultatif ministériel sont élus au scrutin de liste avec représentation proportionnelle. L'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires est applicable à cette élection, sous réserve que les mots : " organisations syndicales de fonctionnaires " et " union de syndicats de fonctionnaires " s'entendent, respectivement, comme : " organisations syndicales des personnels enseignants et de documentation mentionnés à l'article L. 813-8 du code rural et de la pêche maritime " et " union de syndicats des personnels enseignants et de documentation mentionnés à l'article L. 813-8 du code rural et de la pêche maritime ".

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L813-8-2**

Les représentants des personnels enseignants et de documentation mentionnés à l'article L. 813-8 siégeant à la commission consultative mixte, instituée auprès du ministre chargé de l'agriculture, sont élus au scrutin de liste avec représentation proportionnelle. L'article 9 bis de la loi n° 83-634 du 13 juillet 1983 précitée est applicable à ces élections, selon les modalités prévues à l'article L. 813-8-1. Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L813-9**

Pour les associations ou organismes, liés à l'Etat par un contrat, qui offrent des formations à temps plein en conjuguant, selon un rythme approprié, les enseignements théoriques et pratiques dispensés d'une part dans l'établissement même et d'autre part dans le milieu agricole et rural, l'aide financière de l'Etat est calculée sur la base :

1° Du nombre de postes de formateurs nécessaires à la mise en oeuvre de filières de formation retenues par le schéma prévisionnel national, compte tenu des modalités d'organisation interne de ces filières au sein des établissements ou des groupes d'établissements ;

2° Du coût d'un poste, déterminé pour chaque filière de formation, par référence au coût moyen des formateurs qui participent aux filières analogues existant dans les établissements, mentionnés à l'article L. 813-8.

Cette base de calcul est fixée par décret.

Pour bénéficier de l'aide de l'Etat, les associations, les organismes ou leurs groupements doivent assurer, directement ou indirectement, la totalité des enseignements d'une ou de plusieurs filières de formation.

Le décret en Conseil d'Etat qui fixe les modalités d'application du présent article définit également les garanties supplémentaires dont les agents recrutés par les associations et les organismes responsables, et soumis à leur autorité, bénéficient en ce qui concerne notamment leurs droits et obligations professionnels, les procédures disciplinaires, les cas de licenciement et l'exercice du droit syndical.

**Art. L813-10**

1° Peuvent, si leur organisme de gestion a souscrit avec l'Etat un contrat portant sur l'exécution des missions définies au présent paragraphe, concourir au service public dans le cadre de la loi n° 84-52 du 26 janvier 1984 sur l'enseignement supérieur et recevoir une aide de l'Etat les établissements d'enseignement supérieur privés relevant du ministre de l'agriculture qui :

a) Assurent la formation initiale et continue d'ingénieurs, de paysagistes, d'enseignants, de chercheurs, de responsables d'entreprises, de vétérinaires et plus généralement de cadres spécialisés dans les matières définies au 1° de l'article L. 812-1 ;

b) Participent à la politique de développement agricole et rural par les activités de recherche fondamentale et appliquée ;

c) Concourent à la mise en oeuvre de la coopération internationale et technique.

Les articles L. 813-5 et L. 813-6 leur sont applicables.

2° Les associations ou organismes qui sont responsables d'un établissement offrant une formation pédagogique aux chefs d'établissement et aux enseignants des établissements d'enseignement agricole privés sous contrat peuvent souscrire un contrat avec l'Etat et en recevoir une aide ; les modalités particulières de ce contrat sont fixées par décret.

Les établissements d'enseignement supérieur privés visés au présent article participent aux missions de service public définies aux 1° à 9° de l'article L. 812-1.

**Art. L813-11**

Les établissements d'enseignement supérieur privés à but non lucratif relevant de l'article L. 813-10 du présent code et reconnus d'intérêt général en application de l'article L. 732-1 du code de l'éducation peuvent être agréés par le ministre chargé de l'agriculture, pour assurer une formation préparant au diplôme d'Etat de docteur vétérinaire.

Le directeur de la formation vétérinaire des établissements ainsi agréés justifie des conditions requises pour l'exercice de la profession de vétérinaire prévues à l'article L. 241-1 du présent code.

Les établissements ainsi agréés sont régulièrement évalués dans les mêmes conditions que les écoles nationales vétérinaires.

En cas de non-respect du code de déontologie vétérinaire par les vétérinaires employés par l'établissement dans l'exercice de leurs fonctions au sein de l'établissement, le ministre chargé de l'agriculture peut suspendre ou retirer l'agrément.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : Conseils de l'enseignement agricole.

**Art. L814-1**

Le Conseil national de l'enseignement agricole est présidé par le ministre de l'agriculture et composé de soixante-quatre membres ainsi répartis :

1° a) Huit représentants de l'Etat ;

b) Trois représentants des régions ;

c) Trois représentants des établissements publics intéressés ;

d) Six représentants des associations et organismes responsables d'établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat et de leur fédérations représentatives ;

2° Vingt représentants des organisations syndicales représentatives des personnels des établissements d'enseignement agricole publics et privés, dont cinq au moins représentant les organisations syndicales représentatives des personnels des établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat ;

3° a) Dix représentants des organisations représentatives des parents d'élèves de l'enseignement agricole dont deux au moins représentant les organisations représentatives des parents d'élèves des établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat et un représentant des organisations nationales représentatives des associations familiales rurales ;

b) Dix représentants des organisations professionnelles et syndicats représentatifs des employeurs, des exploitants et des salariés agricoles ;

4° Quatre représentants des élèves et étudiants.

Ce conseil peut également comprendre, à titre consultatif et dans la limite du dixième de ses membres, des personnalités désignées en raison de leurs compétences, notamment dans le domaine de la recherche et des activités para-agricoles.

Le Conseil national de l'enseignement agricole assure la représentation de l'enseignement agricole au sein du Conseil supérieur de l'éducation.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L814-2**

Le Conseil national de l'enseignement agricole peut être saisi pour avis de toute question de son ressort par un quart de ses membres ou par le Gouvernement. Il donne obligatoirement son avis sur tout avant-projet de loi ou de décret concernant l'enseignement agricole.

Il est saisi pour avis du rapport d'évaluation mentionné à l'article L. 211-1 du code de l'éducation.

Il donne un avis sur le projet de schéma prévisionnel national des formations de l'enseignement agricole. Ce schéma, qui tient compte des besoins de formation exprimés par les régions, est arrêté pour une période de cinq années par le ministre de l'agriculture. Il est établi en respectant le projet stratégique national pour l'enseignement agricole, qui est également arrêté pour une période de cinq ans par le même ministre, après une concertation avec l'ensemble des composantes de l'enseignement agricole, les collectivités territoriales et les organisations professionnelles et syndicales représentatives des employeurs, des exploitants et des salariés agricoles. La conduite du dispositif national de l'enseignement général, technologique et professionnel et de la formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires est assurée par l'Etat sur le fondement de ce schéma et de ce projet stratégique.

En cas de modifications substantielles, au cours de la période de validité du schéma, des bases qui ont servi à son établissement, ce schéma peut faire l'objet de modifications partielles sur proposition du Conseil national de l'enseignement agricole.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L814-3**

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agro-alimentaire et vétérinaire est placé auprès du ministre de l'agriculture. Il est consulté notamment sur les questions relatives aux missions des établissements publics assurant des formations supérieures relevant du ministre de l'agriculture et sur la politique proposée par les pouvoirs publics pour assurer la cohésion de ces formations. Les représentants des personnels et des étudiants sont élus. La composition, les attributions et les modalités de fonctionnement de ce conseil sont fixées par décret.

Il exerce notamment une partie des compétences dévolues au Conseil national de l'enseignement agricole.

Le ministre de l'agriculture présente chaque année au Conseil national de l'enseignement supérieur et de la recherche agricole, agro-alimentaire et vétérinaire un rapport sur l'état de l'enseignement supérieur agricole, agro-alimentaire et vétérinaire. Ce rapport est rendu public.

Le Conseil national de l'enseignement agricole reste informé et consulté sur les grandes orientations de l'enseignement supérieur dépendant du ministre de l'agriculture.

**Art. L814-4**

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statue en appel et en dernier ressort sur les décisions prises par les instances disciplinaires des établissements d'enseignement supérieur relevant du ministre chargé de l'agriculture compétentes à l'égard des enseignants-chercheurs, enseignants et usagers de ces établissements.

Toutefois, il est appelé à statuer en premier et dernier ressort lorsqu'une section disciplinaire n'a pas été constituée ou lorsqu'aucun jugement n'est intervenu six mois après la date à laquelle les poursuites disciplinaires ont été engagées devant la juridiction disciplinaire compétente.

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire est également compétent pour examiner les demandes en relèvement des exclusions, déchéances et incapacités prononcées par les instances disciplinaires mentionnées au premier alinéa, dans les conditions prévues aux articles L232-5 à L232-7 du code de l'éducation.

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire comprend des représentants des enseignants-chercheurs, des enseignants et des représentants des usagers. Dans le cas où les usagers n'usent pas de leur droit de se faire représenter au sein de la formation compétente du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire et dans le cas où, étant représentés, ils s'abstiennent d'y siéger, cette formation peut valablement délibérer en l'absence de leurs représentants. Le président du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire est un professeur de l'enseignement supérieur agricole, élu en leur sein par l'ensemble des enseignants-chercheurs membres de cette juridiction.

Lorsque le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire statue à l'égard d'enseignants-chercheurs ou d'enseignants, la formation compétente ne comprend que des enseignants-chercheurs et enseignants d'un rang égal ou supérieur à celui de la personne déférée devant elle.

La composition, les modalités et la durée de désignation des membres des formations compétentes à l'égard des enseignants-chercheurs, des enseignants et des usagers et leur fonctionnement sont définies par décret en Conseil d'Etat.

**Art. L814-5**

Dans chaque région siège un comité régional de l'enseignement agricole composé de représentants des mêmes catégories que celles visées à l'article L. 814-1 et dans les mêmes proportions. Ce comité est saisi pour avis du projet de schéma prévisionnel régional des formations qui doit comporter une section relative à l'enseignement agricole. Son avis est transmis, d'une part, au conseil régional et, d'autre part, au conseil institué dans chaque académie en application de l'article L. 234-1 du code de l'éducation, qui est également compétent en matière d'enseignement agricole public. Ce conseil émet un avis sur le schéma prévisionnel des formations de l'enseignement agricole et sur les demandes d'ouverture des établissements privés.

Le comité régional de l'enseignement agricole est consulté sur le projet de contrat de plan régional de développement des formations et de l'orientation professionnelles des jeunes prévu par l'article L. 214-13 du code de l'éducation et sur le projet régional de l'enseignement agricole.

Le schéma prévisionnel régional prévu à l'article L. 214-1 du code de l'éducation et le plan régional de développement des informations professionnelles des jeunes défini par l'article L. 214-13 du code de l'éducation prennent en compte les orientations et objectifs du schéma prévisionnel national des formations de l'enseignement agricole.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre V : Dispositions particulières

###### Section 1 : Dispositions particulières aux zones de montagne.

**Art. L815-1**

Dans les régions comprenant une zone de montagne au sens des articles 3 et 4 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, les établissements d'enseignement agricole inclus dans le schéma prévisionnel des formations et les programmes visés au premier alinéa de l'article 10 de la même loi prennent en considération, dans l'accomplissement de leurs missions de développement agricole et rural, les conditions spécifiques de l'environnement naturel, économique et social des différents massifs de montagne. Ils veillent à proposer une offre suffisamment diversifiée de formations bi-qualifiantes.

###### Section 2 : Dispositions particulières aux départements d'outre-mer.

###### Section 3 : Dispositions pénales.

**Art. L815-3**

Quiconque aura usurpé l'un des titres d'ingénieur agronome, d'ingénieur agricole, d'ingénieur des industries agricoles et alimentaires ou d'ingénieur horticole sera puni des peines prévues par l'article 433-17 du code pénal.

Ces pénalités s'appliquent également aux personnes qui auront conféré l'un ou l'autre de ces titres ou délivré des diplômes comportant l'une ou l'autre de ces appellations.

**Art. L815-4**

Seront punis des peines prévues par l'article 433-17 du code pénal :

1° Ceux qui auront usurpé le titre de docteur vétérinaire accordé conformément aux dispositions de la loi du 31 juillet 1923 ou le titre de vétérinaire ;

2° Ceux qui, étant régulièrement docteurs vétérinaires sans être docteurs en médecine, n'auront pas fait suivre leur titre de docteur du titre de vétérinaire.

#### Titre II : Développement agricole.

**Art. L820-1**

Le développement agricole a pour mission de contribuer à l'adaptation permanente de l'agriculture et du secteur de la transformation des produits agricoles aux évolutions scientifiques, technologiques, économiques et sociales dans le cadre des objectifs de développement durable, de qualité des produits, de protection de l'environnement, d'aménagement du territoire et de maintien de l'emploi en milieu rural.

Relèvent du développement agricole :

— l'accompagnement des démarches collectives vers des pratiques et des systèmes permettant d'associer performances économique, sociale et environnementale, en particulier ceux relevant de l'agro-écologie ;

— la mise en œuvre d'actions de recherche finalisée et appliquée ;

— la conduite d'études, d'expérimentations et d'expertises ;

— la diffusion des connaissances par l'information, la démonstration, la formation et le conseil ;

— l'appui aux initiatives locales entrant dans le cadre de sa mission.

La politique du développement agricole est définie et mise en œuvre par concertation entre l'Etat et les autres personnes concernées, en particulier les organisations professionnelles agricoles et les collectivités territoriales. Elle est régulièrement évaluée.

**Art. L820-2**

Les actions de développement agricole sont réalisées de façon concertée avec le concours de l'Etat et éventuellement des collectivités territoriales par des organismes publics ou privés, en particulier les chambres d'agriculture, les établissements d'enseignement agricole, les instituts et centres techniques liés aux professions mentionnées à l'article L. 830-1 ainsi que leurs structures nationales de coordination et les groupements professionnels à caractère technique, économique et social, notamment les organismes nationaux à vocation agricole et rurale et les organismes regroupant des entités dont l'objet légal ou réglementaire s'inscrit dans les missions du développement agricole.

**Art. L820-3**

L'Etat concourt par le compte d'affectation spéciale "Développement agricole et rural" au financement des programmes de développement agricole et rural. Ces programmes sont élaborés dans des conditions fixées par décret en Conseil d'Etat.

#### Titre III : Recherche agronomique et vétérinaire.

**Art. L830-1**

La recherche agronomique et vétérinaire concourt au développement et à la compétitivité de la filière agricole et du secteur de la transformation des produits agricoles. Elle répond en priorité aux impératifs de la gestion durable de l'espace rural, de la valorisation de la biomasse, de la sécurité et de la qualité des produits alimentaires et de la préservation des ressources naturelles mondiales. Elle s'appuie sur le développement de la recherche fondamentale, sur la recherche appliquée et sur l'innovation technologique.

Elle est conduite dans les organismes publics exerçant des missions de recherche et les établissements d'enseignement supérieur. Les instituts et centres techniques liés aux professions et les centres d'innovation technologique répondant à des conditions fixées par décret y concourent. Les entreprises de la filière agricole et de la transformation des produits agricoles peuvent également y concourir. Le ministre de l'agriculture assure conjointement avec le ministre chargé de la recherche ou, le cas échéant, avec d'autres ministres intéressés, la tutelle de ces organismes publics exerçant des missions de recherche.

Le ministre de l'agriculture assure la coordination des activités de recherche agronomique, agroalimentaire et vétérinaire et veille à leur adaptation aux objectifs de la politique agricole.

Les organismes publics de recherche exercent auprès des pouvoirs publics une mission d'expertise, notamment dans les domaines de la préservation de la santé publique et de l'environnement. A ce titre, ils contribuent à l'identification et à l'évaluation des risques en matière de sécurité sanitaire des produits agricoles et de protection des ressources et milieux naturels.

L'évaluation de la recherche agronomique et vétérinaire repose sur des procédures d'appréciation périodique portant à la fois sur les personnels, les équipes, les programmes et les résultats.

#### Titre IV : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

**Art. L841-1**

Les dispositions du présent livre s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre

**Art. L841-2**

Pour l'application du présent livre en Guyane, les références à la région, au conseil régional et au président du conseil régional sont remplacées respectivement par les références à la collectivité territoriale de Guyane, à l'Assemblée de Guyane et au président de l'Assemblée de Guyane.

**Art. L841-3**

Pour l'application du présent livre en Martinique, les références à la région, au conseil régional et au président du conseil régional sont remplacées respectivement par les références à la collectivité territoriale de Martinique, à l'Assemblée de Martinique et, selon les cas, au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante et au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité.

**Art. L841-4**

Pour l'application du présent livre à Mayotte :

1° Les références à la région, au conseil régional et au président du conseil régional sont remplacées respectivement par les références au Département de Mayotte, au conseil départemental de Mayotte et au président du conseil départemental de Mayotte ;

2° Les références au préfet de région sont remplacées par la référence au préfet du Département de Mayotte ;

3° Les références aux chambres régionale ou départementale d'agriculture sont remplacées par la référence à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte.

**Art. L841-5**

Les sections 2 et 3 du chapitre Ier du titre Ier ne sont pas applicables à Mayotte.

**Art. L841-6**

Les dispositions du septième alinéa de l'article L. 811-8 sont applicables à l'établissement public national d'enseignement et de formation professionnelle agricoles de Mayotte.

##### Chapitre II : Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon 

**Art. L842-1**

Les dispositions du présent livre s'appliquent à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon.

##### Chapitre III : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. L843-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre ne s'appliquent à Wallis-et-Futuna que dans la mesure et les conditions prévues par le présent chapitre.

**Art. L843-2**

Sont applicables à Wallis-et-Futuna, sous réserve des adaptations prévues au présent chapitre, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="center">L. 800-1 </td><td>Résultant de la loi n° 2014-1170 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 810-1 </td><td>Résultant de la loi n° 2005-380 du 23 avril 2005 d'orientation et de programme pour l'avenir de l'école </td></tr><tr><td align="center">L. 810-2 </td><td>Résultant de la loi n° 2014-1170 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 811-1 </td><td>Résultant de la loi n° 2014-1170 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 811-2 (alinéas 1 et 2) </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 811-4-1 </td><td>Résultant de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole </td></tr><tr><td align="center">L. 811-5 </td><td>Résultant de la loi n° 2014-1170 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 811-8 (7ème alinéa) </td><td>Résultant de la loi n° 2014-1170 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 814-1 </td><td>Résultant de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole </td></tr><tr><td align="center">L. 814-2</td><td>Résultant de la loi n° 2014-1170 d'avenir pour l'agriculture, l'alimentation et la forêt</td></tr></tbody></table></div></div>

**Art. L843-3**

Les dispositions du septième alinéa de l'article L. 811-8 sont applicables à l'établissement public national d'enseignement et de formation professionnelle agricoles de Wallis-et-Futuna.

**Art. L843-4**

Les dispositions du présent livre ne sont pas applicables en Polynésie française ni en Nouvelle-Calédonie.

### Livre IX : Pêche maritime et aquaculture marine

#### Titre Ier : Dispositions communes

##### Chapitre Ier : Dispositions générales 



**Art. L911-1**

Sont soumis au présent livre :

1° L'exercice de la pêche maritime, c'est-à-dire la capture des animaux et la récolte des végétaux marins, en mer, sur l'estran et dans la partie des fleuves, rivières, étangs et canaux où les eaux sont salées ;

2° L'exercice de l'aquaculture, c'est-à-dire la conchyliculture, la pisciculture, les élevages marins et les autres cultures marines, qui constituent des activités d'exploitation du cycle biologique d'espèces aquatiques, végétales ou animales. Ces activités d'exploitation comprennent notamment le captage, l'élevage, la finition, la purification, l'entreposage, le conditionnement, l'expédition ou la première mise en marché des produits.

Pour l'application du présent livre, des décrets fixent les limites des affaires maritimes et les points de cessation de la salure des eaux pour les fleuves et rivières affluant directement ou indirectement à la mer.

**Art. L911-2**

La politique des pêches maritimes, de l'aquaculture marine et des activités halio-alimentaires a pour objectifs, en conformité avec les principes et les règles de la politique commune des pêches et dans le respect des engagements internationaux :

1° De permettre d'exploiter durablement et de valoriser le patrimoine collectif que constituent les ressources halieutiques auxquelles la France accède, tant sur l'estran que dans ses eaux sous juridiction ou souveraineté et dans les autres eaux où elle dispose de droits de pêche en vertu d'accords internationaux ou dans les zones de haute mer, dans le cadre d'une approche écosystémique afin de réduire au minimum les incidences négatives sur l'environnement ;

2° De favoriser le développement de la recherche dans les filières des pêches maritimes, de l'aquaculture marine, en mer et à terre, et des activités halioalimentaires ;

3° De faciliter l'adaptation aux marchés intérieurs et extérieurs des filières des pêches maritimes et de l'aquaculture marine, qui comprennent les activités de production, de transformation et de commercialisation ;

4° De promouvoir une politique de qualité et d'identification des produits ;

5° De créer les conditions assurant le maintien et le renouvellement des flottes des pêches maritimes et de l'aquaculture adaptées à ces objectifs ainsi que le développement et la modernisation des entreprises de l'aval des filières ;

6° De développer les activités d'aquaculture marine, notamment les activités d'aquaculture marine en mer et à terre, en facilitant l'implantation de sites aquacoles en zone littorale et à proximité de celle-ci, en facilitant l'approvisionnement d'eau de mer en quantité suffisante sur ces sites et en veillant à la qualité du milieu ;

7° D'assurer la modernisation et le développement d'activités diversifiées au bénéfice de l'économie des régions littorales.

**Art. L911-3**

Les dispositions du présent livre s'appliquent, en conformité avec les dispositions prévues par le traité sur le fonctionnement de l'Union européenne et dans le respect des engagements internationaux de la France, dans les zones sous juridiction ou sous souveraineté française, ainsi qu'en tout lieu aux ressortissants français et aux navires battant pavillon français dans le respect des accords internationaux et de la souveraineté des pays tiers.

**Art. L911-4**

Les dispositions de la loi n° 71-1060 du 24 décembre 1971 relative à la délimitation des eaux territoriales ne portent pas atteinte à l'exercice des droits de pêche accordés à certains navires étrangers dans les conditions prévues par les accords internationaux, les règlements de l'Union européenne et le droit interne français.

##### Chapitre II : Organisations professionnelles 



###### Section 1 : Organisation professionnelle des pêches maritimes et des élevages marins 



**Art. L912-1**

Les membres des professions qui, quel que soit leur statut, se livrent aux activités de production des produits des pêches maritimes et des élevages marins adhèrent obligatoirement à une organisation professionnelle des pêches maritimes et des élevages marins.

Cette organisation comprend un comité national, des comités régionaux et des comités départementaux ou interdépartementaux, dotés de la personnalité morale et de l'autonomie financière.

Les comités régionaux sont créés au niveau d'une ou de plusieurs régions administratives disposant d'une façade maritime.

Les comités départementaux ou interdépartementaux sont créés dans les mêmes conditions au niveau d'un ou de plusieurs départements disposant d'une façade maritime et dans la limite du ressort du comité régional dont ils relèvent.

Lorsque, dans un département disposant d'une façade maritime, aucun comité départemental ou interdépartemental n'est créé, le comité régional compétent exerce dans ce département les compétences dévolues aux comités départementaux ou interdépartementaux.

Les comités régionaux et les comités départementaux ou interdépartementaux peuvent constituer en leur sein des antennes locales, auxquelles ils peuvent déléguer certaines fonctions relevant de leurs missions de proximité.

**Art. L912-2**

Dans le respect des règles de l'Union européenne, des accords internationaux auxquels la France est partie et des lois et règlements nationaux, le comité national mentionné à l'article L. 912-1 est un organisme de droit privé chargé de missions de service public, qui a notamment pour mission :

a) D'assurer la représentation et la promotion des intérêts généraux des professionnels exerçant une activité de pêche maritime ou d'élevage marin ;

b) De participer à l'élaboration des réglementations en matière de gestion des ressources halieutiques et de récolte des végétaux marins ainsi qu'à la protection, la conservation et la gestion des milieux et écosystèmes contribuant au bon état des ressources halieutiques ;

c) De participer à la réalisation d'actions économiques et sociales en faveur des membres des professions concernées ;

d) De participer à la mise en œuvre des politiques publiques de protection et de mise en valeur de l'environnement, afin notamment de favoriser une gestion durable de la pêche maritime et des élevages marins ;

e) D'exercer, dans le secteur de la pêche maritime et des élevages marins, les fonctions prévues à l'article L. 521-2 du code de la recherche ;

f) D'émettre des avis sur les questions dont il peut être saisi dans le cadre de l'élaboration des dispositions législatives et réglementaires applicables aux équipages et salariés de la pêche maritime et des élevages marins, notamment en matière de sécurité, de formation et de promotion des métiers ;

g) De favoriser la concertation en matière de gestion des ressources halieutiques, notamment avec les représentants des organisations de consommateurs et des associations de protection de l'environnement ;

h) De défendre, dans le cadre de l'élaboration de ses avis et dans celui de sa participation à l'élaboration des réglementations, notamment au niveau européen, les particularités et problématiques ultramarines à prendre en compte dans leur diversité territoriale, avec le concours des comités régionaux concernés.

**Art. L912-3**

I. — Dans le respect des règles de l'Union européenne, des accords internationaux auxquels la France est partie et des lois et règlements nationaux, les comités régionaux mentionnés à l'article L. 912-1 ont pour mission :

a) D'assurer la représentation et la promotion au niveau régional des intérêts généraux des professionnels exerçant une activité de pêche maritime ou d'élevage marin ;

b) De participer à l'élaboration et à l'application des réglementations en matière de gestion des ressources halieutiques pour les espèces qui ne sont pas soumises à des totaux autorisés de captures ou à des quotas de captures en application d'un règlement de l'Union européenne et de récolte des végétaux marins ainsi qu'à la protection, la conservation et la gestion des milieux et écosystèmes contribuant au bon état des ressources halieutiques ;

c) De participer à l'élaboration des réglementations encadrant l'usage des engins et la cohabitation des métiers de la mer ;

d) De participer à la réalisation d'actions économiques et sociales en faveur de leurs membres ;

e) De participer aux politiques publiques régionales de protection et de mise en valeur de l'environnement, afin notamment de favoriser une gestion durable de la pêche maritime et des élevages marins ;

f) D'apporter un appui scientifique et technique à leurs membres, ainsi qu'en matière de sécurité, de formation et de promotion des métiers de la mer.

Les comités régionaux peuvent déléguer certaines de leurs compétences aux comités départementaux ou interdépartementaux de leur ressort.

II. — Les comités départementaux ou interdépartementaux ont pour mission :

a) D'assurer la représentation et la promotion, au niveau départemental, des intérêts généraux des professionnels exerçant une activité de pêche maritime ou d'élevage marin ;

b) D'assurer, auprès des entreprises de pêche et des salariés de ces entreprises, une mission d'information et de conseil.

**Art. L912-4**

I. — Le comité national mentionné à l'article L. 912-1 est administré par un conseil composé de représentants des chefs des entreprises de pêche maritime et d'élevage marin, de représentants des coopératives maritimes mentionnées aux articles L. 931-5 et suivants, de représentants des organisations de producteurs telles que définies à la section 3 du présent chapitre et de représentants des élevages marins. Il comprend également des représentants des comités régionaux mentionnés à l'article L. 912-1. En outre, participent aux travaux de ce comité, avec voix consultative, des représentants des entreprises de premier achat et de transformation de la filière des pêches maritimes et des élevages marins.

II. — Les comités régionaux et les comités départementaux ou interdépartementaux sont administrés par un conseil composé de représentants des équipages et salariés des entreprises de pêche maritime et d'élevage marin et des chefs de ces entreprises, de représentants des coopératives maritimes mentionnées aux articles L. 931-5 et suivants, de représentants des organisations de producteurs telles que définies à la section 3 du présent chapitre.

Les conseils des comités régionaux comprennent également des représentants des comités départementaux ou interdépartementaux.

En outre, participent aux travaux de ces conseils, avec voix consultative, des représentants des entreprises de premier achat et de transformation de la filière des pêches maritimes et des élevages marins.

II bis. — Les membres des conseils du comité national, des comités régionaux et des comités départementaux et interdépartementaux sont âgés de moins de soixante-cinq ans à la date de leur élection ou de leur désignation.

III. — Les conseils du comité national, des comités régionaux et départementaux élisent en leur sein un bureau.

**Art. L912-5**

Les membres des conseils des comités sont nommés par l'autorité administrative dans les conditions suivantes :- les membres des comités départementaux ou interdépartementaux représentant les équipages et salariés des entreprises de pêche maritime et d'élevage marin et les chefs de ces entreprises sont élus au niveau départemental ;

— les membres des comités régionaux représentant les équipages et salariés des entreprises de pêche maritime et d'élevage marin et les chefs de ces entreprises sont élus au niveau régional ;

— les autres membres des comités départementaux ou interdépartementaux et des comités régionaux, ainsi que la totalité des membres du comité national, sont nommés sur proposition de leurs organisations représentatives.

L'autorité administrative arrête la composition des comités.

###### Section 2 : Organisation professionnelle de la conchyliculture 






**Art. L912-6**

Les membres des professions qui, quel que soit leur statut, se livrent aux activités de production, de distribution et de transformation des produits de la conchyliculture adhèrent obligatoirement à une organisation interprofessionnelle de la conchyliculture.

Cette organisation comprend un comité national et des comités régionaux dotés de la personnalité morale et de l'autonomie financière.

Les comités régionaux sont créés dans chaque bassin de production ou ensemble de bassins de production.

**Art. L912-7**

Les missions du comité national et des comités régionaux de la conchyliculture comprennent :

1° La représentation et la promotion des intérêts généraux de ces activités ;

2° La participation à l'organisation d'une gestion équilibrée des ressources ainsi qu'à la protection, la conservation et la gestion des milieux et écosystèmes contribuant au bon état des ressources conchylicoles ;

3° L'association à la mise en œuvre de mesures d'ordre et de précaution destinées à harmoniser les intérêts de ces secteurs ;

4° La participation à l'amélioration des conditions de production et, d'une manière générale, la réalisation d'actions économiques et sociales en faveur des membres des professions concernées ;

5° La faculté de réaliser des travaux d'intérêt collectif ;

6° La participation à la défense de la qualité des eaux conchylicoles.

Le comité national est en outre chargé :

1° De promouvoir les produits issus de la conchyliculture ;

2° D'améliorer la connaissance du secteur conchylicole et de favoriser l'adaptation quantitative et qualitative de l'offre à la demande des produits conchylicoles ;

3° D'harmoniser les pratiques de production et de commercialisation.

**Art. L912-7-1**

Sont créés et gérés par l'organisation interprofessionnelle de la conchyliculture :

— un registre d'immatriculation des entreprises conchylicoles, composé à partir de la déclaration obligatoire de toute personne physique ou morale exerçant des activités de cultures marines, qui mentionne, notamment, la forme juridique et la consistance de la ou des exploitations sur lesquelles les activités sont exercées ;

— un répertoire des candidats à l'installation dans le secteur de la conchyliculture.

**Art. L912-8**

Les organes dirigeants du comité national et des comités régionaux sont composés de représentants :

1° Des exploitants des diverses activités conchylicoles, formant la majorité des membres de ces organes ;

2° Des salariés employés à titre permanent dans ces exploitations ;

3° Les organes dirigeants du comité national comprennent, en outre, des représentants des entreprises de la distribution et de la transformation des produits de la conchyliculture.

**Art. L912-9**

L'autorité administrative arrête la composition des organes dirigeants des comités mentionnés à l'article L. 912-8 dans les conditions suivantes :

1° Pour les organes dirigeants des comités régionaux représentant les exploitants des diverses activités conchylicoles, les membres sont nommés sur proposition de leurs organisations représentatives ; à défaut d'accord entre ces organisations, il est procédé à des élections ;

2° Pour les organes dirigeants du comité national représentant les exploitants des diverses activités conchylicoles, les membres sont nommés sur proposition des comités régionaux, parmi leurs membres ;

3° Les membres des organes dirigeants des comités régionaux et du comité national représentant les salariés d'exploitation et les entreprises de la distribution et de la transformation des produits de la conchyliculture sont nommés sur proposition de leurs organisations représentatives.

**Art. L912-10**

Peuvent être rendues obligatoires par l'autorité administrative les délibérations, adoptées à la majorité des membres des organes dirigeants du comité national et des comités régionaux, portant sur les compétences attribuées à ces comités en application de l'article L. 912-7.

Les comités régionaux de la conchyliculture sont chargés d'appliquer au niveau régional les délibérations du comité national de la conchyliculture rendues obligatoires dans les conditions prévues au premier alinéa.

###### Section 3 : Organisations de producteurs 



**Art. L912-11**

L'autorité administrative reconnaît les organisations de producteurs et les associations d'organisations de producteurs de produits de la pêche et de produits de l'aquaculture, dans les conditions prévues par le règlement portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture.

**Art. L912-12**

Une organisation de producteurs reconnue ou une association d'organisations de producteurs reconnue peut demander à l'autorité administrative que les règles qu'elle adopte soient rendues obligatoires pour les producteurs non membres de cette organisation ou association dans les conditions prévues par le règlement portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture.

**Art. L912-12-1**

Les organisations de producteurs prévoient dans leurs statuts les sanctions applicables à leurs adhérents en cas de manquement aux règles de gestion durable des sous-quotas définies dans les plans de gestion des efforts de pêche mentionnés à l'article L. 921-5.

Ces statuts prévoient notamment :

― des sanctions pécuniaires dont le montant ne peut excéder le chiffre d'affaires de l'expédition maritime au cours de laquelle les manquements commis ont été constatés, ainsi que la possibilité de suspendre ou de retirer les autorisations de pêche délivrées aux adhérents de l'organisation en application de l'article L. 921-2 ;

― que les intéressés sont avisés au préalable des faits relevés à leur encontre et des sanctions qu'ils encourent, ainsi que du délai dont ils disposent pour faire valoir leurs observations ;

― que les sanctions mentionnées au premier alinéa ne peuvent être prononcées plus d'un an à compter de la date de constatation des faits.

Les dispositions des articles L. 921-4 et L. 921-5 relatives à l'allocation de quotas de captures ou d'efforts de pêche ne sont pas applicables aux organisations de producteurs dont les statuts ne satisfont pas aux dispositions du présent article.

En cas de carence d'une organisation de producteurs, l'autorité administrative peut se substituer à celle-ci dans son pouvoir de sanction en exerçant les pouvoirs prévus à l'article L. 946-1.

**Art. L912-13**

Les modalités d'extension des règles mentionnées à l'article L. 912-12 sont précisées par décret en Conseil d'Etat.

En cas de violation de ces règles, les organisations de producteurs peuvent demander réparation du préjudice qui leur est causé.

**Art. L912-14**

Les règles relatives à la reconnaissance et au contrôle des organisations de producteurs et des associations d'organisations de producteurs dans le secteur des pêches maritimes et de l'aquaculture marine, sont précisées par décret.

###### Section 4 : Dispositions diverses 



**Art. L912-15**

Les organismes créés pour l'application des articles L. 912-1 et L. 912-6 sont soumis à la tutelle du ministre chargé des pêches maritimes et de l'aquaculture marine.

Le ministre peut suspendre l'exécution de toute mesure prise par ces organismes.

**Art. L912-16**

I. — Les ressources des organismes créés en application des articles L. 912-1 et L. 912-6 sont notamment assurées par le produit de cotisations professionnelles prélevées, en fonction de leur objet, sur tout ou partie des membres des professions qui y sont représentées et qui, nonobstant leur caractère obligatoire, demeurent des créances de droit privé.

II. — Toute action en recouvrement des cotisations professionnelles obligatoires dues en application du I du présent article est obligatoirement précédée d'une mise en demeure adressée par lettre recommandée avec demande d'avis de réception invitant le redevable à régulariser sa situation dans un délai d'un mois.

III. — La mise en demeure précise le montant des cotisations professionnelles obligatoires restant exigibles et les périodes concernées.

IV. — Le délai de prescription de l'action civile en recouvrement des cotisations professionnelles obligatoires court à compter de l'expiration du délai d'un mois imparti par la lettre de mise en demeure.

**Art. L912-16-1**

Le statut social des membres des organisations mentionnées aux articles L. 912-1 et L. 912-6 est défini respectivement à l'article L. 12 du code des pensions de retraite des marins français du commerce, de pêche ou de plaisance, par le décret-loi du 17 juin 1938 relatif à la réorganisation et à l'unification du régime d'assurance des marins et aux articles L. 722-1 et L. 722-20 du présent code. Les modalités d'application sont définies par décret en Conseil d'Etat.

Les comités mentionnés aux articles L. 912-1 et L. 912-6 fixent par leurs délibérations le montant ainsi que les modalités de versement des indemnités forfaitaires qui peuvent être allouées à leurs membres.

**Art. L912-17**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre, et notamment les modalités de création, d'organisation et de fonctionnement des organismes prévus aux sections 1 et 2 et de tenue des consultations électorales prévues aux articles L. 912-4 et L. 912-9.

##### Chapitre III : Système d'information 



**Art. L913-1**

Les dispositions contenues aux articles 9, 10, 12, et 92 du règlement CE n° 1224 / 2009 du Conseil du 20 novembre 2009 sont rendues applicables à une date antérieure au 1er août 2011 fixée par décret en Conseil d'Etat aux navires battant pavillon français non immatriculés dans l'Union européenne.

Ces dispositions, à l'exception de celles de l'article 92, sont rendues applicables dans les mêmes conditions aux navires battant pavillon étranger opérant dans les eaux françaises de Mayotte, Saint-Pierre-et-Miquelon, Nouvelle-Calédonie, Polynésie française, Clipperton, Terres australes et antarctiques françaises et de Wallis-et-Futuna.

##### Chapitre IV : Instances consultatives et participation du public

**Art. L914-3**

Lorsqu'elles ne sont pas soumises, par les dispositions législatives qui leur sont applicables, à une procédure particulière organisant la participation du public à leur élaboration, les décisions des personnes publiques prises en application de la législation nationale ou des règlements de l'Union européenne relatifs à la pêche maritime et à l'aquaculture marine ayant une incidence sur l'environnement sont soumises à participation du public dans les conditions et limites prévues aux articles L. 120-1 à L. 120-2 du code de l'environnement .

#### Titre II : Conservation et gestion des ressources halieutiques

##### Chapitre Ier : Dispositions générales 


###### Section 1 : Autorisation des activités de pêche maritime 


**Art. L921-1**

Dans le respect des objectifs mentionnés à l'article L. 911-2, la récolte des végétaux marins, les opérations de pêche à des fins scientifiques, l'exercice de la pêche maritime embarquée à titre professionnel ou de loisir, de la pêche maritime non embarquée à titre professionnel ou de loisir, de la pêche sous-marine à titre professionnel ou de loisir et de la pêche à pied à titre professionnel ou non peuvent être soumis à la délivrance d'autorisations.

Ces autorisations ont pour objet de permettre à une personne physique ou morale pour un navire déterminé, d'exercer ces activités pendant des périodes, dans des zones, pour des espèces ou groupe d'espèces et, le cas échéant, avec des engins et pour des volumes déterminés. Elles couvrent une période maximale de douze mois. Elles ne sont pas cessibles.

**Art. L921-2**

Les autorisations mentionnées à l'article L. 921-1 sont délivrées par l'autorité administrative ou sous son contrôle, pour une durée déterminée, en tenant compte des trois critères suivants :

― l'antériorité des producteurs ;

― les orientations du marché ;

― les équilibres économiques.

Les autorisations de pêche des espèces soumises à un total autorisé de captures ou à des quotas de captures en application de la réglementation européenne sont délivrées par l'autorité administrative ou, sous son contrôle, par des organisations de producteurs ou leurs unions. Pour les autres espèces, les autorisations de pêche sont délivrées par l'autorité administrative ou, sous son contrôle, par le comité national ou par les comités régionaux des pêches maritimes et des élevages marins.

Un décret en Conseil d'Etat précise les conditions d'exercice des activités mentionnées à l'article L. 921-1, les modalités de délivrance des autorisations ainsi que les modalités d'application des critères.

**Art. L921-2-1**

L'autorité administrative peut, après avis du comité national ou des comités régionaux mentionnés à l'article L. 912-1, prendre des mesures d'ordre et de précaution destinées à organiser la compatibilité entre les métiers dans les eaux sous souveraineté ou juridiction française et décider de mesures techniques particulières pour organiser une exploitation rationnelle de la ressource de pêche, notamment dans les frayères et nourriceries, ou rendre obligatoires les délibérations adoptées à la majorité des membres des conseils du comité national et des comités régionaux dans ces mêmes domaines.

**Art. L921-2-2**

Lorsqu'elles réglementent la pêche des espèces soumises à un total autorisé de captures ou à des quotas de captures en application d'un règlement de l'Union européenne, les mesures prévues par le présent livre et les textes pris pour son application sont soumises pour avis au comité national mentionné à l'article L. 912-1 et aux comités régionaux d'outre-mer concernés.

Pour les autres espèces, l'autorité administrative peut, après avis du comité national ou des comités régionaux mentionnés à l'article L. 912-1, prendre les mesures nécessaires à la mise en œuvre du présent livre et des textes pris pour son application, ou rendre obligatoires les délibérations adoptées à cette fin à la majorité des membres des conseils du comité national et des comités régionaux.

**Art. L921-3**

Un navire de pêche battant pavillon français ne peut se voir délivrer une autorisation de pêche ou n'est autorisé à pêcher sur les quotas nationaux que lorsqu'il a un lien économique réel avec le territoire de la République française et qu'il est dirigé et contrôlé à partir d'un établissement stable situé sur le territoire français.

Un décret en Conseil d'Etat fixe les critères de détermination et de vérification de l'existence du lien économique réel au sens du premier alinéa.

**Art. L921-4**

L'autorité administrative procède à la répartition de quotas de captures et d'efforts de pêche, institués en vertu de la réglementation de l'Union européenne ou nationale, en sous-quotas affectés soit à des organisations de producteurs ou à leurs unions qui en assurent la gestion, soit à des navires ou à des groupements de navires lorsque ces derniers n'adhèrent pas à une organisation de producteurs. Cette répartition est valable pour une période maximale de douze mois. Les droits résultant de ces sous-quotas ne sont pas cessibles.

**Art. L921-5**

Lorsque l'autorité administrative a alloué, au titre de la répartition prévue aux articles L. 921-2 et L. 921-4, tout ou partie de certains quotas de captures ou d'efforts de pêche à des organisations de producteurs ou à leurs unions, celles-ci assurent la meilleure utilisation des sous-quotas sur la base d'un plan de gestion durable des captures ou efforts de pêche. Ces programmes et plans, qui peuvent faire l'objet d'évolutions en cours d'année, sont établis dans le respect des objectifs déterminés à l'article L. 911-2 et des critères mentionnés à l'article L. 921-2 et fixent respectivement les règles de répartition des sous-quotas de captures et d'efforts de pêche entre les adhérents des organisations de producteurs.

Les conditions d'application du présent article sont précisées par un décret en Conseil d'Etat qui détermine notamment les conséquences qu'entraîne, pour l'attribution des quotas répartis l'année suivante, la méconnaissance des prescriptions de l'alinéa précédent et qui fixe les conditions dans lesquelles le plan de gestion mentionné à cet alinéa fait l'objet d'une publicité ainsi que d'une communication à l'établissement mentionné à l'article L. 621-1.

**Art. L921-6**

Un programme d'adaptation des capacités de capture de la flotte de pêche professionnelle maritime aux ressources halieutiques disponibles est arrêté par décret, après consultation du Comité national des pêches maritimes et des élevages marins. Il précise, par espèce ou groupe d'espèces, zone ou groupe de zones d'une même façade maritime, et éventuellement par type de pêche, les objectifs à atteindre ainsi que les conditions dans lesquelles sont déterminées les mesures permettant d'adapter les capacités de capture de la flotte de pêche aux ressources halieutiques disponibles.

**Art. L921-7**

La mise en exploitation des navires est soumise à une autorisation préalable dite permis de mise en exploitation des navires de pêche professionnelle qui précise, s'il y a lieu, les zones d'exploitation autorisées.

Le permis de mise en exploitation des navires de pêche professionnelle est exigé pour tout navire de pêche professionnelle maritime avant la déclaration de nouvelles capacités de pêche dans le fichier de la flotte de pêche de l'Union européenne, sans préjudice de la délivrance des autorisations de pêche maritimes à caractère général ou spécifiques prévues par la réglementation de l'Union européenne ou nationale. Il est exigé pour tout navire de pêche professionnelle maritime, notamment avant la construction, l'importation, la modification de la capacité de pêche ou la délivrance d'une autorisation générale d'activité de pêche maritime à l'issue d'une période d'inactivité de plus de six mois, en conformité avec la réglementation de l'Union européenne.

La délivrance du permis d'armement est subordonnée à la présentation d'un permis de mise en exploitation des navires de pêche professionnelle lorsque celui-ci est exigible. Il est procédé au retrait du permis d'armement dans le cas d'une modification de capacité de capture du navire faite sans qu'ait été obtenu le permis de mise en exploitation des navires de pêche professionnelle correspondant.

Les conditions d'attribution des permis de mise en exploitation des navires de pêche professionnelle, qui en aucun cas ne seront cessibles, sont fixées par décret en Conseil d'Etat. Ce décret détermine, en fonction des objectifs prévus à l'article L. 921-6 et de la situation effective des capacités de capture de la flotte, les critères de délivrance des permis.

Il précise les conditions et modalités de délivrance de la licence européenne de pêche et d'enregistrement des navires de pêche professionnelle dans un registre national ainsi que les modalités de gestion de ce registre qui doit alimenter le fichier de la flotte de pêche de l'Union européenne.

Il fixe les sanctions en cas de non-respect des conditions d'attribution d'un permis de mise en exploitation.

###### Section 2 : Dispositions applicables aux navires 
battant pavillon d'un Etat étranger 



**Art. L921-9**

Dans les eaux maritimes placées sous souveraineté ou juridiction française, les activités de pêche maritime sont, sous réserve des dispositions du traité sur le fonctionnement de l'Union européenne et des textes pris pour son application, interdites aux navires battant pavillon d'un Etat étranger.

Par dérogation au premier alinéa, des autorisations de pêche à bord des navires battant pavillon d'Etats étrangers peuvent être délivrées :

a) Dans les conditions prévues par le traité sur le fonctionnement de l'Union européenne et les règlements pris pour son application ;

b) En application des accords internationaux passés par l'Union européenne ou la France dans les limites de leur application.

###### Section 3 : Autres dispositions 

**Art. L921-10**

Des dispositions particulières à la pêche maritime dans les parcs nationaux, les réserves intégrales, les réserves naturelles et les parcs naturels marins sont prévues aux articles L. 331-4-1, L. 331-14, L. 331-16, L. 332-3 et L. 334-5 du code de l'environnement.

Les activités de pêche maritime sont soumises aux dispositions du titre Ier du livre IV du code de l'environnement relatives à la protection de la flore et de la faune et aux dispositions du livre III et du livre VII du même code prévoyant la protection des habitats menacés.

##### Chapitre II : Mesures techniques relatives à la pêche maritime 


###### Section 1 : Taille minimale et protection des juvéniles 



**Art. L922-1**

Un décret fixe les conditions dans lesquelles peuvent être prises les mesures de détermination des espèces pour lesquelles un arrêté du ministre chargé des pêches maritimes fixe les coefficients de conversion en poids vifs et la taille ou le poids minimal des captures.

###### Section 2 : Restrictions spatiales et temporelles 



**Art. L922-2**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles peuvent être prises toutes mesures :

1° D'ordre et de précaution propres à assurer la conservation et la gestion durable des ressources et à régler l'exercice de la pêche, et notamment toutes mesures d'interdiction permanente ou temporaire ou de réglementation de l'exercice de la pêche de certaines espèces ou avec certains engins dans certaines zones.

2° De classement des gisements naturels coquilliers et de définition de leurs conditions d'exploitation.

Un décret détermine les mesures de délimitation des réserves ou des cantonnements interdits à toute pêche ou de définition des restrictions de pêche destinées à favoriser l'implantation des structures artificielles aux fins d'exploitation et de mise en valeur des ressources biologiques ou à protéger les exploitations de cultures marines.

###### Section 3 : Autres dispositions 


**Art. L922-3**

Des décrets fixent les conditions dans lesquelles peuvent être prises les mesures de détermination des règles relatives à la dimension du maillage des filets et aux caractéristiques techniques des navires ainsi que de définition des engins, instruments et appareils utilisés à des fins de pêche et des modes de pêche, d'autorisation de certains types ou procédés de pêche en vue d'une gestion rationnelle de la ressource de pêche, de définition du pourcentage de prises accessoires de certaines espèces pour certains types de pêche ou avec certains engins et de réglementation de l'emploi des appâts.

Sont aussi définies par décret les conditions d'exécution d'opérations accessoires de la pêche à bord des navires.

##### Chapitre III : Aquaculture marine 






**Art. L923-1**

Aucun établissement d'élevage des animaux marins de quelque nature qu'il soit, aucune exploitation de cultures marines ni dépôt de coquillages ne peuvent être implantés sur le rivage de la mer, le long des côtes ni dans la partie des fleuves, rivières, étangs et canaux où les eaux sont salées sans une autorisation spéciale délivrée par l'autorité administrative à l'issue d'une enquête publique d'une durée de quinze jours au moins. Cette enquête est ouverte dans la commune limitrophe des lieux considérés et dans les communes voisines. Sont consultables les documents relatifs à la demande initiale ainsi que ceux relatifs aux demandes concurrentes éventuelles.

Un décret en Conseil d'Etat détermine les conditions et modalités suivant lesquelles cette autorisation est accordée ou retirée.

**Art. L923-1-1**

Des schémas régionaux de développement de l'aquaculture marine sont établis dans chaque région comportant une façade maritime afin de recenser les sites existants et les sites propices au développement d'une aquaculture marine durable. Ces schémas recensent également les possibilités d'installation de fermes aquacoles en milieu fermé.

Ces schémas sont élaborés par le représentant de l'Etat dans la région en concertation avec des représentants élus des collectivités territoriales, des représentants des établissements publics et des professionnels concernés, ainsi que des personnalités qualifiées choisies en raison de leurs compétences en matière de protection de l'environnement et d'usage et de mise en valeur de la mer et du littoral.

Le représentant de l'Etat dans la région prend en compte les orientations nationales et de l'Union européenne en matière d'aquaculture marine et s'assure que le schéma prend en compte les autres documents de planification et notamment les schémas directeurs d'aménagement et de gestion des eaux mentionnés à l'article L. 212-1 du code de l'environnement et, s'il existe, le schéma de mise en valeur de la mer ou, au sein d'un schéma de cohérence territoriale, le chapitre individualisé valant schéma de mise en valeur de la mer.

Les projets de schémas sont mis pendant une durée minimale d'un mois à la disposition du public sous des formes, notamment électroniques, de nature à permettre son information et sa participation. Les schémas, éventuellement modifiés pour tenir notamment compte des observations recueillies, sont ensuite établis par arrêté préfectoral.

Au plus tard à l'issue d'un délai fixé par décret, un bilan de la mise en œuvre du schéma est effectué. Ce bilan est porté à la connaissance du public, notamment par voie électronique. Le représentant de l'Etat dans la région décide, après avis des collectivités territoriales intéressées, sa poursuite ou sa mise à jour. A défaut d'une décision du représentant de l'Etat dans la région, le schéma reste en vigueur. Il est procédé à la révision du schéma selon la procédure prévue pour son élaboration.

L'autorité administrative prend en compte ces schémas lors de la délivrance des autorisations d'utilisation du domaine public maritime mentionnées à l'article L. 2124-1 du code général de la propriété des personnes publiques.

A l'exception des schémas de cohérence territoriale, des plans locaux d'urbanisme, des documents en tenant lieu et des cartes communales, les documents de planification et les projets de l'Etat, des collectivités territoriales et de leurs groupements prennent en compte ces schémas, en veillant à la réalisation de l'objectif de développement de la production aquacole défini à l'article L. 2 du présent code. Ils ne font obstacle ni à l'installation ou à l'extension des établissements aquacoles ni à l'accessibilité des zones aquacoles.

**Art. L923-2**

Un décret détermine les conditions générales d'installation et d'exploitation des établissements de cultures marines, y compris de ceux alimentés en eau de mer provenant de forages ainsi que des établissements permanents de capture et des structures artificielles.

**Art. L923-3**

Un décret détermine les mesures propres à prévenir l'apparition, enrayer le développement et à favoriser l'extinction des maladies affectant les animaux et végétaux marins.

##### Chapitre IV : Zones de conservation halieutiques

**Art. L924-1**

Une zone de conservation halieutique est un espace maritime et, le cas échéant, fluvial pouvant s'étendre jusqu'à la limite des eaux territoriales, qui présente un intérêt particulier pour la reproduction, la croissance jusqu'à maturité ou l'alimentation d'une ressource halieutique et dont il convient de préserver ou restaurer les fonctionnalités afin d'améliorer l'état de conservation des ressources concernées.

**Art. L924-2**

Le périmètre de la zone de conservation halieutique est délimité en tenant compte des objectifs d'amélioration des stocks concernés. La zone est constituée des substrats nécessaires à l'espèce en cause, de la colonne d'eau surjacente ou, le cas échéant, de ces deux compartiments. Les substrats peuvent être des éléments du domaine public maritime naturel mentionnés aux 1° et 2° de l'article L. 2111-4 du code général de la propriété des personnes publiques et du domaine public fluvial naturel défini à l'article L. 2111-7 du même code jusqu'à la limite de la salure des eaux.

**Art. L924-3**

I. — Le projet de création d'une zone de conservation halieutique est fondé sur une analyse qui en établit l'importance au regard de l'intérêt mentionné à l'article L. 924-1 du présent code, en tenant compte de l'intérêt du maintien des actions et activités existantes. Il est soumis à la procédure de participation du public prévue à l'article L. 120-1 du code de l'environnement.

II. — Le classement en zone de conservation halieutique est effectué par un décret pris après avis du bureau du Conseil national de la mer et des littoraux. Ce décret :

1° Définit le périmètre de la zone et les modalités de son évolution ;

2° Fixe la durée du classement ;

3° Définit les objectifs de conservation ;

4° Désigne une autorité administrative chargée de mettre en œuvre les mesures de conservation ;

5° Définit les modalités de suivi et d'évaluation périodique des mesures mises en œuvre.

**Art. L924-4**

L'autorité administrative désignée en application de l'article L. 924-3 prend toute mesure de conservation permettant la réalisation des objectifs de préservation ou de restauration des fonctionnalités halieutiques de la zone de conservation. Elle peut réglementer ou interdire, dans tout ou partie de la zone et, le cas échéant, pour une période déterminée, les actions et activités susceptibles d'y être exercées.

**Art. L924-5**

Pendant la durée du classement, des modifications limitées du périmètre ou de la réglementation de la zone de conservation halieutique peuvent être décidées au vu des résultats de l'évaluation, après avoir été soumises à la procédure de participation du public prévue à l'article L. 120-1 du code de l'environnement. Il en va de même de l'abrogation du décret de classement.

A l'expiration du classement, la durée du classement peut être prorogée, dans les mêmes conditions.

**Art. L924-6**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre.

#### Titre III : Entreprises et commercialisation des produits de la mer 

##### Chapitre Ier : Entreprises de la pêche maritime 
et de l'aquaculture marine 


###### Section 1 : Dispositions générales 


**Art. L931-1**

Toute activité de pêche maritime pratiquée, à titre professionnel, à bord d'un navire et en vue de la commercialisation des produits est réputée commerciale sauf lorsqu'elle est exercée à titre individuel sur des navires d'une longueur inférieure ou égale à douze mètres ou effectuant habituellement des sorties de moins de vingt-quatre heures.

###### Section 2 : Sociétés de pêche artisanales 
et coopératives maritimes 



####### Sous-section 1 : Sociétés de pêche artisanales 



**Art. L931-2**

La société de pêche artisanale est une société soumise au régime d'imposition des sociétés de personnes ou une société de capitaux et dont au moins 51 % des droits sociaux et des droits de vote sont détenus par un ou des pêcheurs qui en assurent en droit la direction et sont embarqués sur le ou les deux navires dont la société est :

1° Soit totalement propriétaire ou copropriétaire majoritaire, y compris suite à une opération de financement participatif et de mobilisation de l'épargne locale ;

2° Soit copropriétaire avec un armement coopératif agréé dans le cadre d'une accession progressive à la propriété dans un délai qui ne peut excéder quinze ans ;

3° Soit exploitante.

Pour l'application du présent article, les parts détenues par les ascendants, les descendants ou les conjoints des marins pêcheurs sont assimilées à celles détenues par ces derniers.

**Art. L931-3**

La participation à une société de pêche artisanale telle que définie à l'article L. 931-2 ne doit pas avoir pour effet de mettre les pêcheurs associés ainsi que leur famille, pour tout ce qui touche leurs statuts économique et social de marins pêcheurs, dans une situation moins favorable que celle des pêcheurs artisans exploitant en entreprise individuelle et que celle des familles de pêcheurs artisans.

**Art. L931-4**

Les dispositions de l'article L. 931-3 sont également applicables aux veufs et veuves des marins propriétaires ou copropriétaires visés ci-dessus ainsi qu'aux orphelins, jusqu'à ce que le plus jeune ait atteint l'âge de la majorité légale.

####### Sous-section 2 : Coopératives maritimes 



**Art. L931-5**

Les sociétés coopératives maritimes ont pour objet :

1° La réalisation de toute opération susceptible de permettre le maintien ou de favoriser le développement de la pêche maritime, de l'aquaculture marine et de toute autre activité maritime, ainsi que l'exercice en commun de ces activités ;

2° La fourniture de services répondant aux besoins professionnels individuels ou collectifs de leurs associés.

Toute modification d'activité fait l'objet d'une déclaration à l'autorité compétente.

Les associés se choisissent librement et disposent de droits égaux quelle que soit l'importance de la part du capital social détenue par chacun d'eux. Il ne peut être établi entre eux de discrimination suivant la date de leur admission.

Par la souscription ou l'acquisition d'une part sociale, l'associé s'engage à participer aux activités de la société coopérative ; les statuts peuvent déterminer le nombre de parts à souscrire ou à acquérir par chaque associé en fonction de son engagement d'activité.

**Art. L931-6**

Peuvent seuls être associés d'une société coopérative maritime :

1° Les marins de la marine marchande, les personnes physiques pratiquant à titre professionnel les cultures marines, notamment les bénéficiaires d'autorisation d'exploitation des cultures marines et les personnes physiques résidentes ou établies dans l'un des pays de l'Union européenne, dont l'activité est identique à celle des personnes mentionnées ci-dessus.

2° Les personnes ayant exercé les activités visées au 1°, retraitées ou ayant, pour cause d'incapacité physique, cessé d'exercer leur profession.

3° Après le décès des personnes visées aux 1° et 2° ci-dessus, leurs ascendants, leur conjoint et, jusqu'à la majorité du plus jeune, leurs enfants.

4° Les sociétés n'ayant comme associés que les personnes mentionnées ci-dessus.

5° Les personnes morales pratiquant, à titre principal ou accessoire, la pêche maritime ou les cultures marines.

6° D'autres sociétés coopératives maritimes et leurs unions.

7° Les salariés des sociétés et des personnes visées aux 1°, 4°, 5° et 6°.

8° Toute personne physique ou morale apportant à la coopérative un appui moral et financier.

Les membres des catégories définies aux 1°, 2°, 3° et 4° ci-dessus doivent représenter au moins les deux tiers du nombre des associés de la coopérative.

**Art. L931-7**

Lorsque les personnes mentionnées au 8° de l'article L. 931-6 n'ont pas vocation à bénéficier des services de la coopérative, ni à participer aux opérations définies au deuxième alinéa de l'article L. 931-5, elles sont dites associés non coopérateurs.

Les associés non coopérateurs jouissent de tous les autres droits reconnus aux associés coopérateurs.

Les statuts peuvent prévoir, par dérogation au cinquième alinéa de l'article L. 931-5, que les parts sociales des associés non coopérateurs donnent droit à rémunération dans les conditions prévues à l'article 14 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

**Art. L931-8**

Lorsque le conjoint du chef d'entreprise de pêche maritime est inscrit en tant que collaborateur au registre du commerce et des sociétés, l'un ou l'autre peut participer aux assemblées générales des organismes de coopération, de mutualité ou de crédit maritime et est éligible aux organes ou conseils d'administration ou de surveillance des organismes précités.

Il en va de même du chef d'entreprise conchylicole et de son conjoint, collaborateur ou coexploitant.

Toute clause contraire dans les statuts de ces organismes est réputée non écrite.

**Art. L931-9**

Les sociétés coopératives maritimes peuvent admettre des tiers non associés à bénéficier de leurs services ou à participer à la réalisation des opérations entrant dans leur objet, à l'exclusion des opérations de gestion technique et financière. Cette faculté doit être mentionnée dans les statuts.

Les opérations effectuées avec des tiers non associés font l'objet d'une comptabilité séparée. Elles ne peuvent excéder le cinquième du chiffre d'affaires de la société coopérative.

Si les comptes font apparaître un dépassement de cette proportion, la société dispose d'un délai d'un an pour régulariser la situation.

**Art. L931-10**

Les sociétés coopératives maritimes sont régies par les dispositions de la présente sous-section et, en ce qu'elles ne sont pas contraires à celles-ci, par les dispositions du code de commerce, notamment des articles L. 231-1, L. 231-3 à L. 231-8, de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et, en ce qui concerne les coopératives constituées sous forme de société civile, par les dispositions du titre IX du livre III du code civil.

**Art. L931-11**

Les sociétés coopératives maritimes sont inscrites sur une liste dressée à cet effet par l'autorité administrative compétente, dans des conditions fixées par décret pris après avis du Conseil supérieur de la coopération.

L'utilisation de l'appellation de société coopérative maritime est réservée aux sociétés coopératives maritimes régulièrement inscrites sur la liste mentionnée à l'alinéa précédent.

L'emploi illicite de cette appellation ou de toute expression de nature à prêter à confusion avec celle-ci est puni de 4 500 € d'amende. Les personnes physiques coupables de cette infraction encourent également la peine complémentaire d'affichage ou de diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

Les actes et documents émanant de la société coopérative et destinés aux tiers, notamment les lettres, factures, annonces et publications diverses, doivent indiquer lisiblement la dénomination sociale de la coopérative précédée ou suivie immédiatement des mots : société coopérative maritime à capital variable , accompagnée de la mention de la forme sous laquelle la société est constituée.

**Art. L931-12**

Les sociétés coopératives maritimes sont des sociétés à capital variable constituées sous forme de société à responsabilité limitée ou de société anonyme.

Elles peuvent à tout moment, par une décision des associés prise dans les conditions requises pour la modification des statuts, passer de l'une à l'autre de ces formes. Cette modification n'entraîne pas la création d'une personne morale nouvelle.

Toutefois, les sociétés coopératives maritimes qui se livrent à l'aquaculture marine peuvent être constituées sous forme de société civile.

**Art. L931-13**

Une société coopérative maritime ne peut participer au capital d'une autre société que si cette dernière exerce une activité identique ou complémentaire à la sienne.

Elle doit informer préalablement l'autorité administrative compétente de toute prise de participation qu'elle se propose de réaliser.

**Art. L931-14**

Le capital des sociétés coopératives maritimes est représenté par des parts sociales nominatives. Leur valeur nominale est uniforme et ne peut être inférieure à un montant fixé par décret.

Le capital social ne peut être réduit à une somme inférieure à la moitié du capital le plus élevé atteint depuis la constitution de la société. En aucun cas, il ne peut être ramené à un montant inférieur au capital de fondation.

Lorsque la société coopérative maritime est constituée sous forme de société civile, chaque associé ne supporte les pertes que jusqu'à concurrence de dix fois le montant des parts qu'il détient.

L'article 11 bis de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération n'est pas applicable.

**Art. L931-15**

Chaque associé dispose d'une seule voix dans les assemblées.

Sur première convocation, l'assemblée générale ordinaire ou l'assemblée des associés ne délibère valablement que si sont présents ou représentés un quart au moins des associés inscrits au jour de la convocation s'il s'agit d'une société anonyme ou d'une société civile, ou la moitié au moins dans le cas d'une société à responsabilité limitée.

Lorsque le quorum de l'assemblée générale ordinaire ou extraordinaire ou de l'assemblée des associés n'est pas atteint, une seconde assemblée est convoquée. Sur seconde convocation, l'assemblée délibère valablement quel que soit le nombre des associés présents ou représentés, sauf pour les sociétés coopératives constituées sous forme de sociétés à responsabilité limitée pour lesquelles la présence de la moitié des associés reste requise. Pour ces sociétés, sur troisième convocation, l'assemblée délibère valablement quel que soit le nombre des associés présents ou représentés.

L'assemblée qui a pour objet la modification des statuts ne délibère valablement, sur première convocation, que si la moitié des associés inscrits au jour de la convocation sont présents ou représentés.

Une majorité des deux tiers des voix dont disposent les associés présents ou représentés est requise pour toute décision modifiant les statuts, quelle que soit la forme sous laquelle la société coopérative maritime est constituée.

**Art. L931-16**

Lorsque la société coopérative maritime exerce plusieurs activités distinctes, ou a plusieurs établissements, ou lorsque la société coopérative étend son activité sur plusieurs départements, les statuts peuvent prévoir que l'assemblée générale ou l'assemblée des associés est précédée par des assemblées de section auxquelles s'appliquent les règles de composition, de convocation, de tenue, de quorum, de majorité et de procès-verbal des assemblées générales ou assemblées des associés.

Ces assemblées de section délibèrent séparément sur le même ordre du jour. Elles élisent des délégués qui sont réunis, sur le même ordre du jour, dans un délai maximum d'un mois suivant la dernière assemblée de section ; cette réunion est réputée être l'assemblée générale ou l'assemblée des associés.

Les statuts déterminent la répartition des associés en section et fixent le nombre de délégués par section.

Les modalités d'application du présent article sont précisées par décret.

**Art. L931-17**

Sauf disposition spéciale des statuts, l'admission de nouveaux associés est décidée par l'assemblée générale ordinaire ou l'assemblée des associés.

Les statuts déterminent les modalités d'exclusion des associés. La décision d'exclusion d'un associé est prise dans les conditions retenues pour son admission sauf le droit pour l'intéressé de faire appel de la décision devant l'assemblée dans le cas où ce n'est pas celle-ci qui a pris la décision d'exclusion.L'assemblée statue dans le délai d'un mois à compter de la date à laquelle a été formé l'appel, celui-ci devant intervenir au plus tard quinze jours après la notification de la décision d'exclusion.

Tout associé peut se retirer de la société coopérative dans les conditions prévues aux statuts.L'associé qui se retire de la société coopérative ou qui en est exclu reste tenu pendant cinq ans envers les associés et envers les tiers de toutes les obligations existant au jour où cette décision a pris effet.

En cas de retrait ou d'exclusion, la dernière phrase du dernier alinéa de l'article 18 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération n'est pas applicable.

**Art. L931-18**

Les fonctions de mandataire ne donnent pas lieu à rémunération.

Toutefois, les mandataires qui exercent effectivement une fonction de direction de la société coopérative maritime peuvent percevoir une rémunération.

**Art. L931-19**

Le solde créditeur du compte de résultat de l'exercice, diminué des pertes reportées, est appelé excédent net de gestion.

**Art. L931-20**

Après application, le cas échéant, des dispositions de l'article L. 931-24, l'excédent net de gestion est réparti en tenant compte des règles suivantes :

1° Une fraction au moins égale à 15 % est affectée à la constitution d'un compte spécial indisponible.

Ce compte ne peut excéder le niveau le plus élevé atteint par les capitaux propres de la société coopérative diminués de son propre montant.

Il est destiné à garantir les engagements pris par la société coopérative à l'égard des tiers.

Il n'ouvre aucun droit aux associés et n'est susceptible ni d'être partagé entre eux, ni de faire l'objet de remboursement en cas de départ d'un associé pour quelque cause que ce soit, ni d'être incorporé au capital social.

Si les comptes font apparaître un dépassement de la limite prévue au troisième alinéa du présent article, la société dispose d'un délai d'un an pour régulariser la situation.

2° Après dotation au compte spécial indisponible et à la réserve prévue à l'article 18 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, les reliquats peuvent être affectés :

a) Au service de l'intérêt aux parts sociales qui y donnent droit ;

b) A la répartition, à titre de ristournes, entre les associés proportionnellement aux opérations qu'ils ont réalisées avec la société coopérative et suivant les modalités prévues par les statuts. Si une société coopérative maritime effectue des opérations impliquant des activités différentes, elle établit des comptabilités distinctes dont les modalités sont fixées par son règlement intérieur en vue d'assurer pour l'ensemble des reliquats un partage équitable au prorata de la part prise par chacun des associés dans les activités de la coopérative.

**Art. L931-21**

En cas de pertes résultant des opérations avec les associés, l'assemblée générale ou l'assemblée des associés peut décider leur répartition immédiate à raison de la part prise par chacun des associés dans les différentes activités de la société coopérative. Les modalités de cette répartition sont déterminées par les statuts.A défaut d'une répartition immédiate, les pertes sont imputées sur le capital social ou reportées sur l'exercice suivant.

Les pertes ne peuvent être imputées sur le compte spécial indisponible qu'en cas de dissolution ou de cessation d'activité.

**Art. L931-22**

La part de l'excédent net de gestion résultant des opérations effectuées avec les tiers non associés est portée en totalité à un compte de réserve.

Cette réserve ne peut être ni répartie entre les associés, ni incorporée au capital. Si les pertes résultant des opérations effectuées avec les tiers excèdent cette réserve, elles sont immédiatement réparties.A défaut, elles sont imputées sur le capital social ou reportées sur l'exercice suivant.

Cette réserve ne peut être utilisée pour amortir des pertes sociales visées à l'article L. 931-21 qu'après épuisement du compte spécial indisponible.

**Art. L931-23**

L'assemblée des associés ou l'assemblée générale peut décider la transformation en parts sociales de tout ou partie des ristournes distribuables aux associés.

Les deux derniers alinéas de l'article 16 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ne sont pas applicables.

**Art. L931-24**

Les sociétés coopératives maritimes peuvent constituer des unions de coopératives soumises aux dispositions de la présente sous-section.

Toutefois :

1° Ces unions peuvent admettre comme associés toute personne physique ou morale intéressée directement par leur objet, et notamment les organismes et organisations professionnels du secteur des pêches maritimes et de l'aquaculture marine. Le nombre de ces associés ne peut excéder le quart du nombre total des membres de l'union.

2° Selon des modalités prévues par les statuts, le nombre de voix dont dispose chaque société coopérative peut être proportionnel au montant des opérations réalisées par elle avec l'union ou au nombre de ses associés. Le rapport entre le nombre de voix détenues par deux coopératives ne peut excéder trois.

**Art. L931-25**

Les sociétés coopératives maritimes et leurs unions sont habilitées à recevoir des dons, legs et subventions.

**Art. L931-26**

Les sociétés coopératives maritimes et leurs unions sont soumises au contrôle du ministre chargé de la pêche maritime et de l'aquaculture marine. Lorsque ce contrôle fait apparaître la violation de dispositions législatives ou réglementaires, les sociétés coopératives sont radiées par décision motivée de la liste prévue à l'article L. 931-12 dans un délai ne pouvant excéder deux ans à compter de la mise en demeure du ministre les invitant à régulariser leur situation.

La radiation est prononcée lorsque l'inscription ou le maintien sur la liste a été obtenu sur la foi de documents inexacts ou lorsque les sociétés concernées viennent à perdre le caractère de société coopérative.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L931-27**

Les sociétés coopératives maritimes et leurs unions sont soumises aux articles 25-1 à 25-5 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

**Art. L931-28**

En vue de faciliter l'exercice par leurs membres des activités mentionnées à l'article L. 931-5, des sociétés coopératives d'intérêt maritime peuvent être constituées par les personnes visées aux 5°, 6° et 7° de l'article L. 931-6, entre elles ou avec les personnes morales pratiquant des activités économiques dérivées ou complémentaires de la pêche et des cultures marines.

Le nombre de voix afférentes aux membres de la catégorie visée au 8° de l'article L. 931-6 ne peut dépasser le quart de l'ensemble des voix.

**Art. L931-29**

Les sociétés coopératives d'intérêt maritime sont régies par les articles L. 931-5, L. 931-9 à L. 931-20 et L. 931-23 à L. 931-26.

**Art. L931-30**

Les sociétés coopératives maritimes et les sociétés coopératives d'intérêt maritime peuvent constituer entre elles des unions.

###### Section 3 : Gestion des risques de production

**Art. L931-31**

Des fonds de mutualisation agréés par l'autorité administrative contribuent à l'indemnisation des pertes économiques découlant de phénomènes climatiques défavorables, d'incidents environnementaux et des coûts de sauvetage de pêcheurs ou de navires de pêche en cas d'accident de mer au cours de leurs activités de pêche.

Ces fonds de mutualisation sont financés par les versements effectués par les entreprises de la pêche maritime et, pour les secteurs relevant de la politique commune de la pêche, par l'Union européenne et par l'Etat.

L'affiliation des entreprises de pêche à un fonds de mutualisation peut être rendue obligatoire par décret en Conseil d'Etat.

Les règles régissant, selon les métiers de pêche ou les risques couverts, l'établissement et le fonctionnement des fonds de mutualisation, les conditions de leur agrément, les conditions et les modalités de l'indemnisation des entreprises de pêche ainsi que la gestion et le contrôle du respect de ces règles sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Commercialisation, transbordement, débarquement et transformation des produits de la mer 


###### Section 1 : Conditions et modalités de débarquement 
et transbordement 


**Art. L932-1**

Lorsque les règlements de l'Union européenne relatifs au régime de conservation et de gestion des ressources de la pêche ou à l'organisation commune des marchés des produits de la mer ou au régime de contrôle de la politique commune de la pêche l'exigent ou le permettent, ou lorsque la pêche maritime s'exerce dans le cadre d'activités ne relevant pas du champ d'application de ces règlements, l'autorité administrative fixe les conditions et les modalités de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine destinés à être mis sur le marché, conformément aux objectifs mentionnés à l'article L. 911-2 et dans des conditions fixées par décret en Conseil d'Etat.L'autorité administrative prend notamment en compte l'existence de garanties relatives à l'efficience du régime de contrôle, au respect des obligations déclaratives attachées aux produits débarqués ou transbordés et à leur vente et de leur qualité sanitaire, à la pesée, au volume et à la valeur des produits.

###### Section 2 : Obligations déclaratives 



**Art. L932-2**

Lorsque les règlements de l'Union européenne relatifs au régime de conservation et de gestion des ressources de la pêche ou à l'organisation commune des marchés des produits de la mer ou au régime de contrôle de la politique commune de la pêche l'exigent ou le permettent, ou lorsque la pêche maritime s'exerce dans le cadre d'activités ne relevant pas du champ d'application de ces règlements, l'autorité administrative fixe, dans des conditions précisées par décret en Conseil d'Etat, les règles relative aux obligations déclaratives pesant sur les pêcheurs, les producteurs, les premiers acheteurs, les transporteurs, les importateurs et les exportateurs, leurs organisations reconnues et les organismes gestionnaires de halles à marée, en ce qui concerne leurs activités respectives.

**Art. L932-3**

Les obligations incombant aux professionnels en ce qui concerne la pesée, le tri par espèce, par taille, par calibre et par qualité ainsi que le mode de présentation et l'étiquetage de ces produits sont définis par décret en Conseil d'Etat.

###### Section 3 : Mareyage 


**Art. L932-4**

Exerce une activité de mareyage tout commerçant qui assure le premier achat des produits de la pêche maritime et de l'aquaculture destinés à la consommation humaine en vue de leur commercialisation et qui dispose à cet effet d'un établissement de manipulation des produits de la pêche. Cet établissement doit faire l'objet d'un agrément sanitaire.

**Art. L932-5**

La première vente des produits de la pêche maritime débarqués en France par des navires français s'effectue selon l'une des modalités suivantes :

a) Par l'intermédiaire d'une halle à marée agréée ;

b) De gré à gré à un premier acheteur enregistré dans les conditions prévues par la législation européenne ; dans ce cas, la vente fait l'objet d'un contrat de vente écrit comportant les clauses énumérées aux 1° à 7° du III de l'article L. 631-24 ;

c) Au détail, uniquement à des fins de consommation privée.

Les modalités de vente en halle à marée agréée, les conditions dans lesquelles sont organisées les relations entre, d'une part, les organismes gestionnaires des halles à marée agréées et, d'autre part, les producteurs, les acheteurs et leurs organisations, la durée minimale des contrats visés au b ainsi que les modalités de la vente au détail prévue au c sont définies par décret.

**Art. L932-6**

L'établissement mentionné à l'article L. 621-1 gère, dans des conditions fixées par décret, un fonds destiné à compléter le cautionnement constitué par les acheteurs en halle à marée pour garantir les achats auxquels ils procèdent ou envisagent de procéder. Les collectivités territoriales ou leurs groupements peuvent participer, par le versement de dotations, à la constitution de ce fonds. A cet effet, ils passent avec l'établissement gestionnaire du fonds une convention, qui précise notamment les conditions dans lesquelles celui-ci les tient informés de l'état des engagements du fonds ainsi que les conditions de restitution des dotations versées en cas de modification substantielle des règles de fonctionnement du fonds ou de cessation de son activité.

#### Titre IV : Contrôles et sanctions

##### Chapitre Ier : Contrôles de police administrative 

###### Section 1 : Champ d'application 

**Art. L941-1**

Les contrôles de police administrative sont destinés à assurer le respect de la réglementation prévue par les dispositions du présent livre, par les règlements de l'Union européenne pris au titre de la politique commune de la pêche, par les engagements internationaux de la France et par les textes pris pour leur application ainsi que les délibérations rendues obligatoires en application des articles L. 912-10 et L. 921-2-1 et du second alinéa de l'article L. 921-2-2.

**Art. L941-2**

Les contrôles prévus à l'article L. 941-1 portent sur toute activité :

a) De pêche maritime et d'aquaculture marine ;

b) De transformation, commercialisation, importation et exportation des produits issus des activités de pêche maritime et d'aquaculture marine ;

c) De fabrication d'engins de pêche maritime.

###### Section 2 : Opérations de contrôle 

**Art. L941-3**

Pour l'exercice de leurs missions, les agents chargés de la police des pêches maritimes en application de l'article L. 941-1 effectuent leurs contrôles à toutes heures à bord des navires ou engins flottants.

**Art. L941-4**

Les agents chargés de la police des pêches maritimes peuvent donner à tout navire ou engin flottant l'ordre de stopper et, le cas échéant, de relever son matériel de pêche.

Ils peuvent procéder à bord à tout examen des ponts et locaux de différentes zones du navire ou engin flottant, des captures et des produits qui en sont issus, des matériels de pêche, des installations de stockage ou de traitement, des équipements propulsifs, des matériels de navigation, de localisation et de déclaration, ainsi que de tous documents de bord, notamment ceux qui sont relatifs à l'enregistrement des captures.

Ils peuvent, avec l'accord du capitaine, faire procéder au déroutement du navire ou engin flottant jusqu'au port désigné par l'autorité maritime compétente en vue des contrôles ou vérifications à faire et procéder alors à la pose de scellés et conserver les documents de bord jusqu'à leur remise à l'autorité compétente.

**Art. L941-5**

Pour l'exercice de leurs missions, les agents chargés de la police des pêches maritimes ont accès à toutes heures aux halles à marée.

Ils ont aussi accès, lorsqu'ils sont à usage professionnel, aux locaux, lieux, installations, à l'exclusion des locaux et parties de locaux à usage d'habitation, ainsi qu'aux moyens de transport, dans lesquels ont vocation à s'appliquer les dispositions qu'ils contrôlent. Ils ne peuvent y accéder qu'entre 8 heures et 20 heures ou en dehors de ces heures lorsque l'accès au public est autorisé ou lorsqu'à l'intérieur de ces locaux sont en cours des activités de transformation, de conditionnement, de transport ou de commercialisation des produits des pêches.

**Art. L941-6**

Lorsque l'accès des locaux mentionnés au second alinéa de l'article L. 941-5 est refusé aux agents, ou lorsque les locaux comprennent des parties à usage d'habitation, l'accès peut être autorisé par ordonnance du juge des libertés et de la détention dans les formes et conditions prescrites par l'article L. 206-1.

**Art. L941-7**

Pour l'exercice de leurs missions, les agents chargés de la police des pêches maritimes peuvent, sur place ou sur convocation, prendre copie de tous documents professionnels, quel qu'en soit le support, et recueillir les observations de toute personne présente susceptible d'apporter des éléments utiles à leurs missions.

**Art. L941-8**

Pour les nécessités des contrôles qu'ils conduisent, les agents chargés de la police administrative des pêches maritimes peuvent se communiquer spontanément, sans que puisse y faire obstacle le secret professionnel auquel ils sont, le cas échéant, tenus, les informations et documents détenus ou recueillis dans l'exercice de leurs missions de police administrative prévues par le présent livre.

**Art. L941-9**

Afin d'assurer l'exercice de leurs missions de police administrative prévues à l'article L. 941-1 et la constatation des infractions passibles des sanctions prévues au présent titre, les agents chargés de la police des pêches maritimes peuvent procéder à la captation, à l'enregistrement et à la transmission d'images ainsi que de données physiques au moyen de caméras et capteurs installés sur des aéronefs circulant sans personne à bord et opérés par un télépilote. Seuls sont destinataires de ces données les agents mentionnés à l'article L. 942-1 qui ont besoin d'en connaître pour l'accomplissement de ces missions.

Le recours aux aéronefs mentionnés au premier alinéa du présent article n'est rendu possible que dans le cadre de missions de contrôles en mer, ou mises en œuvre dans les espaces maritimes relevant de la souveraineté et de la juridiction françaises, visant à assurer le respect des dispositions du présent livre applicables dans ces espaces. Il doit être justifié au regard des circonstances de chaque intervention, pour une durée adaptée auxdites circonstances et qui ne peut être permanente.

Les caméras sont équipées de dispositifs techniques permettant de garantir l'intégrité des données ainsi collectées.

Lorsqu'elles sont mises en œuvre dans l'espace public, les opérations mentionnées au premier alinéa sont réalisées de telle sorte qu'elles ne visualisent pas les images de locaux affectés à un usage privé ou d'habitation.

Lorsque les enregistrements liés à ces opérations donnent lieu à une procédure administrative, ils sont conservés jusqu'à l'expiration des délais de recours contre les actes pris dans le cadre de cette procédure et, en cas de recours contentieux, jusqu'à la clôture des procédures juridictionnelles et l'épuisement des voies de recours. Lorsqu'ils ne donnent pas lieu à une procédure administrative, ils sont effacés au bout d'une période de six mois.

Hors situations d'urgence, dans le cas où les prises de vue sont susceptibles de rendre possible l'identification, directe ou indirecte, des personnes physiques, le public potentiellement concerné est préalablement informé du survol.

Les nouvelles technologies ainsi mises en œuvre sont sans incidence sur l'exercice des droits des personnes concernées prévus par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les modalités d'application du présent article, notamment les modalités d'information du public prévue au sixième alinéa, sont précisées par un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

##### Chapitre II : Recherche et constatation des infractions 



###### Section 1 : Agents chargés de la recherche 
et la constatation des infractions 


**Art. L942-1**

I. ― Sans préjudice des compétences des officiers et agents de police judiciaire, sont habilités à rechercher et à constater les infractions prévues et réprimées par le présent livre :

1° Les administrateurs, officiers du corps technique et administratif des affaires maritimes.

2° Les commandants, commandants en second ou officiers des bâtiments de la marine nationale et les commandants des aéronefs militaires affectés à la surveillance maritime ainsi que les officiers mariniers désignés par l'autorité administrative.

3° Les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

4° Abrogé

5° Les agents des douanes.

6° Les agents mentionnés aux 1° à 6° du I de l'article L. 205-1.

7° Les agents de la concurrence, de la consommation et de la répression des fraudes.

8° Les inspecteurs de l'environnement mentionnés à l'article L. 172-1 du code de l'environnement, qui interviennent dans les conditions définies aux articles L. 172-1 à L. 172-17 du même code, sous réserve des dispositions du chapitre III du titre IV du livre IX du présent code qui leur sont applicables.

II. — Dans l'exercice de leurs fonctions, les agents assermentés des réserves naturelles mentionnés aux articles L. 332-20 et L. 332-22 du code de l'environnement sont également habilités à rechercher et à constater les infractions prévues et réprimées par le présent livre.

**Art. L942-2**

Les gardes jurés et les prud'hommes pêcheurs assermentés sont habilités à rechercher et constater les infractions prévues et réprimées par le présent livre dans le ressort territorial dont ils relèvent.

Pour l'exercice de cette mission, ils disposent des pouvoirs définis aux articles L. 942-3 et L. 942-4, aux deux premiers alinéas de l'article L. 942-5, à l'article L. 942-6,, à l'article L. 942-8 et au deuxième alinéa de l'article L. 943-1.

Les gardes jurés doivent être agréés par l'autorité administrative.

Ne peuvent être agréés comme gardes jurés :

1° Les personnes dont le comportement est incompatible avec l'exercice de ces fonctions, en particulier si elles ne remplissent pas les conditions de moralité et d'honorabilité requises, au vu notamment des mentions portées au bulletin n° 2 de leur casier judiciaire ou dans les traitements automatisés de données à caractère personnel mentionnés à l'article 230-6 du code de procédure pénale ;

2° Les agents mentionnés à l'article L. 942-1 du présent code ;

3° Les membres des professions qui se livrent, quel que soit leur statut, aux activités de production de produits des pêches maritimes et des élevages marins.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment les modalités d'obtention de l'agrément, les conditions dans lesquelles celui-ci peut être suspendu ou retiré, les conditions d'assermentation des gardes jurés, les principaux éléments de leur tenue vestimentaire ainsi que les conditions d'exercice de leurs missions.

###### Section 2 : Opérations de recherche et de constatation des infractions 



**Art. L942-3**

Lorsqu'un agent mentionné à l'article L. 942-1 entend dresser procès-verbal à l'encontre d'une personne qui refuse ou se trouve dans l'impossibilité de justifier de son identité, il en rend compte immédiatement à tout officier de police judiciaire territorialement compétent qui peut lui ordonner de la retenir sur place ou de la conduire dans un local de police afin de vérifier son identité conformément à l'article 78-3 du code de procédure pénale.

**Art. L942-4**

Après avoir informé du lieu de leur déplacement le procureur de la République, qui peut s'y opposer, les agents mentionnés au I de l'article L. 942-1 peuvent procéder à la recherche et la constatation des infractions prévues et réprimées par le présent livre :

1° A toutes heures à bord des navires ou engins flottants ;

2° A toutes heures dans les halles à marée ;

3° Entre huit heures et vingt heures dans tous les locaux ou installations à usage professionnel et à bord des moyens de transport utilisés pour l'exercice des professions relatives à la pêche maritime ou l'aquaculture marine, la transformation, la commercialisation, le transport, l'importation et l'exportation des produits issus de la pêche maritime ou de l'aquaculture marine ;

4° En dehors de ces heures, dans les locaux ou installations mentionnés au 3° lorsqu'ils sont ouverts au public ou lorsqu'une activité de transformation, de conditionnement, de transport ou de commercialisation y est en cours.

Lorsque les lieux comportent des parties à usage d'habitation, celles-ci ne peuvent être visitées afin de rechercher et constater des infractions qu'entre huit heures et vingt heures, par des agents mentionnés aux 1°, 2°, 3°, ou 5° à 8° du I de l'article L. 942-1, avec accord de l'occupant ou, à défaut, en présence d'un officier de police judiciaire agissant conformément aux dispositions du code de procédure pénale relatives aux perquisitions, visites domiciliaires et saisies des pièces à conviction.

**Art. L942-5**

Les agents mentionnés à l'article L. 942-1 peuvent donner à tout navire ou engin flottant l'ordre de stopper et, le cas échéant, de relever son matériel de pêche.

Ils peuvent monter à bord et procéder à tout examen des ponts et locaux de toutes zones du navire ou engin flottant, des captures et des produits qui en sont issues, des matériels de pêche, des installations de stockage ou de traitement, des équipements propulsifs, des matériels de navigation, de localisation et de déclaration, ainsi que de tous documents de bord, notamment ceux qui sont relatifs à l'enregistrement des captures.

Ils peuvent faire procéder au déroutement du navire ou engin flottant jusqu'au port désigné par l'autorité maritime compétente en vue des contrôles ou vérifications à faire et procéder alors à la pose de scellés et conserver les documents de bord jusqu'à leur remise à l'autorité compétente.

**Art. L942-6**

Les agents mentionnés à l'article L. 942-1 peuvent :

1° Vérifier les documents professionnels de toute nature propres à faciliter l'accomplissement de leur mission et en prendre copie ;

2° Recueillir les observations de toute personne présente susceptible d'apporter des éléments utiles à leurs constatations ;

3° Procéder à des prélèvements aux fins d'analyse sur des produits ou des animaux soumis à leur contrôle.

**Art. L942-7**

Sur réquisition écrite du procureur de la République, les agents mentionnés à l'article L. 942-1, lorsqu'ils ne disposent pas de tels pouvoirs, peuvent, à toute heure et en tout lieu ouvert à la circulation, afin de procéder aux contrôles des véhicules susceptibles de transporter des produits de la mer :

1° Faire sommer de s'arrêter par un officier ou agent de police judiciaire, un administrateur, officier, fonctionnaire de catégorie A ou B affecté dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer, un agent des douanes ou un agent de police judiciaire adjoint munis des insignes extérieurs et apparents de leur qualité, tout véhicule à usage professionnel ;

2° Faire ouvrir, visiter et contrôler tout véhicule transportant ou susceptible de transporter des produits de la mer ;

3° En cas de refus de la visite afin de contrôle ou de saisie, immobiliser le véhicule durant le temps nécessaire à l'information du procureur de la République, sans dépasser le délai de deux heures.

**Art. L942-8**

Les agents mentionnés à l'article L. 942-1 ont le droit de requérir directement la force publique pour la recherche et la constatation des infractions prévues et réprimées par le présent livre, ainsi que pour l'appréhension et la saisie des filets, des engins, des matériels, des équipements utilisés en plongée et en pêche sous-marines, de tous instruments utilisés à des fins de pêche, des véhicules, des navires ou engins flottants ayant servi à pêcher ou à transporter des produits obtenus en infraction, ainsi que des produits des pêches et de leur valeur.

**Art. L942-9**

Pour les nécessités de l'enquête qu'ils conduisent, les agents mentionnés aux articles L. 942-1 et L. 942-2 peuvent se communiquer spontanément, sans que puisse y faire obstacle le secret professionnel auquel ils sont le cas échéant tenus, les informations et documents détenus ou recueillis dans l'exercice de leurs missions de police judiciaire prévues par le présent livre.

###### Section 3 : Assermentation et valeur probante des procès-verbaux 



**Art. L942-10**

Les agents civils de l'Etat mentionnés aux 1° à 6° du I de l'article L. 942-1 doivent être assermentés dans des conditions définies par décret en Conseil d'Etat.

**Art. L942-11**

Les procès-verbaux signés par les agents mentionnés aux articles L. 942-1 et L. 942-2 font foi jusqu'à preuve contraire.

##### Chapitre III : Mesures conservatoires 


**Art. L943-1**

Les agents mentionnés à l'article L. 942-1 peuvent, en vue de les remettre à l'autorité compétente pour les saisir, procéder à l'appréhension des filets, des engins, des matériels, des équipements utilisés en plongée ou en pêche sous-marines, de tous instruments utilisés à des fins de pêche, des véhicules, des navires ou engins flottants ayant servi à pêcher ou à transporter des produits obtenus en infraction ainsi que des produits qui sont susceptibles de saisie ou des sommes reçues en paiement de ces produits et, plus généralement, de tout objet ayant servi à commettre l'infraction ou destiné à la commettre.

Les agents mentionnés à l'article L. 942-2 peuvent, dans les mêmes conditions, procéder à l'appréhension des mêmes objets et produits, à l'exception des véhicules, des navires ou engins flottants ainsi que des sommes reçues en paiement de produits susceptibles de saisie.

Les agents mentionnés aux articles L. 942-1 et L. 942-2 peuvent également appréhender en tout temps et en tous lieux les filets, engins et instruments de pêche prohibés en vue de leur saisie. La recherche de ces objets peut être faite dans les locaux de vente et de fabrication.

L'appréhension donne lieu à l'établissement d'un procès-verbal. La remise des biens appréhendés à l'autorité compétente pour les saisir doit intervenir dans un délai qui ne peut excéder trois jours ouvrés à compter de l'appréhension. Ce délai peut être dépassé en cas de force majeure ou à la demande expresse de la personne mise en cause.

Les agents mentionnés à l'article L. 942-1 ont qualité pour procéder à l'apposition des scellés et conserver les documents de bord en vue de leur remise à l'autorité compétente.

**Art. L943-2**

Sont compétents pour opérer la saisie des biens appréhendés conformément à l'article L. 943-1 :

a) Dans les départements littoraux de métropole, le directeur départemental des territoires et de la mer et ses adjoints ;

b) Dans les autres départements de métropole, le directeur départemental de la protection des populations et ses adjoints ou le directeur départemental de la cohésion sociale et de la protection des populations et ses adjoints.

**Art. L943-3**

L'autorité compétente déroute ou fait dérouter jusqu'au port qu'elle aura désigné le navire ou l'engin flottant qui a servi à commettre l'infraction. Elle dresse procès-verbal de la saisie. Le navire ou l'engin flottant est consigné entre les mains du service territorialement compétent en application de l'article L. 943-2.

L'autorité compétente fait conduire à l'endroit qu'elle aura désigné le véhicule ayant servi à transporter des produits obtenus en infraction. Elle dresse un procès verbal de saisie. Le véhicule est consigné entre les mains du service territorialement compétent en application de l'article L. 943-2.

**Art. L943-4**

Dans un délai qui ne peut excéder trois jours ouvrés à compter de la saisie, l'autorité compétente adresse au juge des libertés et de la détention du lieu de la saisie une requête accompagnée du procès-verbal de saisie aux fins de confirmation de la saisie.

Le juge des libertés et de la détention peut confirmer la saisie, conditionner la mainlevée de celle-ci au versement d'un cautionnement dont il fixe le montant et les modalités de versement, dans les conditions fixées à l'article 142 du code de procédure pénale, ou décider la remise en libre circulation du navire, de l'engin flottant ou du véhicule.

L'ordonnance du juge des libertés et de la détention doit être rendue dans un délai qui ne peut excéder trois jours à compter de la réception de la requête mentionnée au premier alinéa du présent article et, en tout état de cause, dans un délai qui ne peut excéder six jours à compter de l'appréhension prévue à l'article L. 943-1 du présent code.

Lorsque le délai de trois jours ouvrés prévu au même article L. 943-1 pour la remise des biens appréhendés à l'autorité compétente pour les saisir est prolongé pour des raisons de force majeure ou à la demande expresse de la personne mise en cause, le délai de six jours prévu au troisième alinéa du présent article peut être dépassé de la durée de cette prolongation.

**Art. L943-5**

A tout moment, et tant qu'aucune juridiction n'a été saisie pour statuer au fond, le juge des libertés et de la détention peut, à la demande de l'autorité compétente, de la personne mise en cause, du propriétaire du navire, de l'engin flottant ou du véhicule, ou des tiers ayant des droits sur le navire, l'engin flottant ou le véhicule, ordonner la mainlevée de la saisie, la restitution ou la modification du cautionnement.

Le juge des libertés et de la détention statue sur cette demande dans un délai qui ne peut excéder cinq jours. Il peut conditionner la mainlevée de la saisie au versement d'un cautionnement dont il fixe le montant et les modalités de versement, dans les conditions fixées à l'article 142 du code de procédure pénale.

**Art. L943-6**

Le juge des libertés et de la détention peut, à la demande de l'autorité compétente, ordonner la destruction du navire, de l'engin flottant ou du véhicule lorsqu'il présente un risque pour la sécurité des personnes ou pour l'environnement. Les frais sont à la charge de l'auteur de l'infraction ou de son commettant.

**Art. L943-6-1**

Les ordonnances du juge des libertés et de la détention prises sur le fondement des articles L. 943-4, L. 943-5 et L. 943-6 sont motivées et notifiées à l'autorité compétente, à la personne mise en cause et, s'ils sont connus, au propriétaire et aux tiers ayant des droits sur le navire, l'engin flottant ou le véhicule, qui peuvent les déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans les cinq jours qui suivent leur notification.

La personne mise en cause, le propriétaire du navire et les tiers ayant des droits sur le navire peuvent adresser toutes observations écrites ou être entendus par la chambre de l'instruction.

La chambre de l'instruction statue dans un délai de cinq jours à compter de la déclaration d'appel.

L'appel contre la décision du juge des libertés et de la détention ordonnant la destruction d'un navire, d'un engin flottant ou d'un véhicule sur le fondement de l'article L. 943-6 est suspensif.

L'appel contre les autres ordonnances du juge des libertés et de la détention rendues sur le fondement des articles L. 943-4, L. 943-5 et L. 943-6 n'est pas suspensif. Toutefois, l'autorité compétente peut demander au premier président près la cour d'appel ou à son délégué de déclarer le recours suspensif lorsque le juge des libertés et de la détention a ordonné la remise en circulation du navire, de l'engin flottant ou du véhicule et qu'il existe un risque sérieux de réitération de l'infraction ou qu'il est nécessaire de garantir le paiement des amendes. Dans ce cas, l'appel, accompagné de la demande qui se réfère au risque sérieux de réitération de l'infraction ou à la nécessité de garantir le paiement des amendes, est formé dans un délai de six heures à compter de la notification de l'ordonnance à l'autorité compétente et transmis au premier président de la cour d'appel ou à son délégué. Celui-ci décide, sans délai, s'il y a lieu de donner à cet appel un effet suspensif, en fonction du risque sérieux de réitération de l'infraction ou de la nécessité de garantir le paiement des amendes, par une ordonnance motivée rendue contradictoirement qui n'est pas susceptible de recours. Le navire, l'engin flottant ou le véhicule est maintenu à disposition de l'autorité compétente jusqu'à ce que cette ordonnance soit rendue et, si elle donne un effet suspensif à l'appel de l'autorité compétente, jusqu'à ce qu'il soit statué sur le fond.

**Art. L943-7**

L'autorité compétente en application de l'article L. 943-2 décide la saisie des filets, engins et instruments de pêche prohibés en tout temps et en tous lieux y compris dans les locaux de vente et de fabrication. La juridiction saisie au fond ou l'autorité administrative compétente pour prononcer la sanction en ordonne la destruction.

Lorsqu'ils ont servi à pêcher en infraction à la réglementation prévue à l'article L. 941-1, les filets, les engins, les matériels, les équipements utilisés en plongée et en pêche sous-marines, d'une manière générale tous instruments utilisés à des fins de pêche qui ne sont pas visés au premier alinéa du présent article peuvent être saisis par l'autorité compétente. La juridiction saisie au fond ou l'autorité administrative compétente pour prononcer la sanction peut prononcer leur confiscation et ordonner qu'ils seront vendus, remis aux institutions spécialisées aux fins de l'enseignement maritime, ou décider leur destruction ou leur restitution.

Quelle que soit cette destination, l'auteur de l'infraction ou son commettant supporte les frais résultant de l'opération correspondante et peut être tenu d'en assurer, sous le contrôle de l'autorité compétente, la réalisation matérielle, même s'il s'agit d'une vente ou d'une remise à titre gratuit ou onéreux.

**Art. L943-8**

L'autorité territorialement compétente qui a prononcé la saisie des produits des pêches réalisées en infraction à la réglementation prévue à l'article L. 941-1 décide de leur destination.

Cette destination peut être soit la vente aux enchères publiques ou de gré à gré, au mieux des conditions du marché, soit la remise à un établissement scientifique, d'enseignement, industriel ou de bienfaisance, soit la destruction, soit, lorsqu'il s'agit de produits vivants, la réimmersion. La remise au bénéfice d'un établissement industriel est faite à titre onéreux.

Quelle que soit cette destination, l'auteur de l'infraction ou son commettant supporte les frais résultant de l'opération correspondante et peut être tenu d'en assurer, sous le contrôle de l'autorité compétente, la réalisation matérielle même s'il s'agit d'une vente ou d'une remise à titre gratuit ou onéreux. Dans le cas de vente aux enchères publiques, l'autorité compétente peut assigner le gestionnaire de la halle à marée à procéder à l'opération.

Lorsque les produits ont été vendus sans avoir fait l'objet d'une saisie, l'autorité compétente peut saisir les sommes provenant de la vente.

La juridiction saisie au fond ou l'autorité administrative compétente pour prononcer la sanction peut confirmer la destination donnée aux produits et ordonner leur confiscation ou leur restitution, ou celles des valeurs correspondantes.

**Art. L943-9**

Les armateurs ou les capitaines de navires ne peuvent, du fait de la saisie du navire ou de l'engin flottant, de la saisie ou de la confiscation des filets, engins et instruments de pêche ou des produits de la pêche et de l'aquaculture marine, se soustraire à l'exécution des obligations des contrats d'engagement des équipages, notamment en matière de rémunération, lorsque la responsabilité de ces derniers n'est pas engagée dans la commission de l'infraction à l'origine de la mesure de saisie ou de la peine de confiscation.

**Art. L943-10**

Un décret en Conseil d'Etat précise les conditions et les formalités relatives au déroulement de la saisie, à la désignation d'un gardien de la saisie, au choix de la destination des engins, matériels, instruments, véhicules, navires, engins flottants, produits, montants des ventes et sommes saisis ainsi que les modalités de leur restitution lorsque la juridiction ou l'autorité compétente n'en aura pas ordonné la confiscation ou la vente.

##### Chapitre IV : Poursuites judiciaires 



**Art. L944-1**

Les délits et contraventions en matière de pêche maritime sont jugés :

1° Pour les navires français, par le tribunal du port où l'infraction est constatée, par le tribunal du port où le navire a été conduit ou, à défaut, par le tribunal du port d'immatriculation ;

2° Pour les navires étrangers, par le tribunal du port où le navire a été conduit ou, s'il n'a pas été conduit au port, par le tribunal de la résidence administrative de l'agent qui a constaté l'infraction.

**Art. L944-2**

L'agent qui constate un délit prévu et réprimé par le présent livre, en même temps qu'il transmet les pièces de la procédure au procureur de la République, en adresse copie à l'autorité mentionnée à l'article L. 943-2. Celle-ci transmet dans les meilleurs délais un avis au procureur de la République.

Les agents mentionnés à l'article L. 942-2 du présent code transmettent les pièces de la procédure au procureur de la République selon les modalités énoncées à l'article 29 du code de procédure pénale.

**Art. L944-3**

Lorsque des poursuites sont engagées par le ministère public, l'autorité mentionnée à l'article L. 943-2 ou son représentant ainsi que le chef du service de l'agent ayant constaté l'infraction peuvent présenter des observations écrites ou orales devant le tribunal.

**Art. L944-4**

Les organisations professionnelles instituées en application des articles L. 912-1, L. 912-6 et L. 912-11 peuvent exercer les droits reconnus à la partie civile en ce qui concerne les faits qui constituent une infraction aux dispositions du présent livre, du titre Ier du livre II et du titre III du livre IV du code de l'environnement et des règlements pris pour leur application et portant un préjudice direct ou indirect aux intérêts collectifs qu'elles ont pour objet de défendre.

**Art. L944-5**

La juridiction peut, compte tenu des circonstances et notamment des conditions de travail de l'intéressé, décider que le paiement des amendes prononcées à raison des faits commis par le capitaine ou un membre de l'équipage d'un navire est en totalité ou en partie à la charge de l'armateur, qu'il soit propriétaire ou non du navire.

Elle peut aussi, dans les mêmes conditions, mettre à la charge de l'exploitant d'un établissement de cultures marines et dépôts de coquillages ou d'une installation aquacole le paiement des amendes prononcées à raison des faits commis par ses préposés.

##### Chapitre V : Sanctions pénales 



###### Section 1 : Sanctions des infractions en matière 
de pêche maritime et d'aquaculture marine 



**Art. L945-1**

Est puni de deux ans d'emprisonnement et de 375 000 € d'amende le fait :

1° De détruire, détourner ou tenter de détruire ou de détourner les filets, engins, matériels, équipements, véhicules, navires, engins flottants ou produits de la pêche appréhendés ou saisis et confiés à sa garde ;

2° De faire obstacle à l'appréhension ou à la saisie des filets, engins, matériels, équipements, véhicules, instruments, navires, engins flottants utilisés pour les pêches en infraction à la réglementation prévue par les dispositions du présent livre, par les règlements de l'Union européenne pris au titre de la politique commune de la pêche, par les textes pris pour leur application, par les engagements internationaux de la France, ainsi que par les délibérations rendues obligatoires en application des articles L. 912-10 et L. 921-2-1 et du second alinéa de l'article L. 921-2-2, ainsi que des produits de ces pêches ou des sommes provenant de leur vente ;

3° De ne pas donner aux produits saisis la destination décidée par le tribunal ou l'autorité compétente.

Dans les cas prévus aux 2° et 3°, lorsque le prévenu a agi en qualité de préposé, le tribunal peut, compte tenu des circonstances de fait ou des conditions de travail du préposé, décider que le paiement des amendes prononcées est mis en totalité ou en partie à la charge du commettant.

**Art. L945-2**

I. ― Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait, pour un capitaine de navire :

1° De dissimuler ou de falsifier les éléments d'identification d'un navire ;

2° De naviguer avec un navire dont les éléments d'identification sont inexistants, dissimulés ou falsifiés ;

3° Pour les capitaines de navire battant pavillon d'un Etat n'appartenant pas à l'Union européenne ou leurs représentants, de pêcher, de détenir à bord, de débarquer, de transborder, de transférer, de mettre en vente, de transporter ou d'acheter des organismes marins en l'absence d'autorisation ou en méconnaissance des termes de l'autorisation accordée, dans les eaux maritimes sous souveraineté ou juridiction française et dans la partie des fleuves, rivières, canaux, étangs où les eaux sont salées ;

4° Pour les capitaines de navire battant pavillon d'un autre Etat membre de l'Union européenne ou leurs représentants, de pêcher en infraction à l'article 17 du règlement (CE) n° 2371 / 2002 du Conseil du 20 décembre 2002 ou aux dispositions nationales définissant les modalités d'accès, dans les eaux maritimes sous souveraineté ou juridiction française et dans la partie des fleuves, rivières, canaux, étangs où les eaux sont salées ;

5° De se soustraire ou de tenter de se soustraire, en mer, aux contrôles en refusant d'obtempérer aux sommations de stopper faites en application des articles L. 941-4 et L. 942-5.

II. — Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait pour toute personne d'exploiter, gérer ou posséder, en droit ou en fait, un navire ayant pris part à des activités de pêche ou de faire commerce de produits qui en sont issus, dans l'un des cas suivants :

a) Le navire est sans immatriculation ;

b) L'immatriculation du navire a été retirée ;

c) Le navire est inscrit sur une des listes mentionnées aux articles 27 et 30 du règlement (CE) n° 1005 / 2008 du 29 septembre 2008 ou sur une liste issue d'une organisation régionale de gestion des pêches recensant les navires qui pratiquent la pêche illicite, non déclarée et non réglementée ;

d) L'Etat de pavillon du navire est inscrit sur la liste mentionnée à l'article 33 du même règlement.

**Art. L945-3**

Est puni de six mois d'emprisonnement et de 15 000 € d'amende le fait :

1° De refuser ou d'entraver les contrôles et visites à bord des navires ou engins flottants ainsi qu'à l'intérieur des installations, des locaux et des véhicules à usage professionnel, effectués par les agents chargés de la police des pêches maritimes en application de l'article L. 941-1 ou par les agents mentionnés à l'article L. 942-1 ;

2° De dissimuler ou de tenter de dissimuler à la vue des officiers et agents chargés de la police des pêches les captures ou engins et documents détenus à bord ;

3° De refuser ou d'entraver les contrôles d'une exploitation de cultures marines, d'une exploitation aquacole, d'un établissement permanent de capture ou d'une structure artificielle, effectués par les agents chargés de la police des pêches maritimes en application de l'article L. 941-1 ou par les agents mentionnés à l'article L. 942-1.

**Art. L945-4**

I. — Est puni de 22 500 € d'amende le fait :

1° De pêcher sans licence de pêche, sans permis de pêche spécial et, d'une manière générale, sans autorisation de pêche délivrée en application de la réglementation ;

2° De pêcher avec un navire ou un engin flottant dont les caractéristiques ne sont pas conformes à celles indiquées sur sa licence ou autorisation de pêche ;

3° De pratiquer la pêche dans une zone ou à une profondeur interdite ou de pêcher certaines espèces dans une zone, à une profondeur ou période où leur pêche est interdite ;

4° De pêcher une espèce soumise à quota, au titre d'une autorisation délivrée par l'autorité française, sans avoir un lien économique réel avec le territoire de la République française ou sans être dirigé et contrôlé à partir d'un établissement stable situé sur le territoire français ;

5° De débarquer, transborder ou transférer des produits de pêche maritime et de l'aquaculture marine dans des zones interdites ou sans respecter les conditions fixées par les textes ou l'autorité administrative compétente concernant les notifications préalables, les autorisations, les ports désignés, les lieux et les horaires ;

6° De détenir à bord tout engin, dispositif, instrument ou appareil prohibé ou en infraction avec les règles relatives à sa détention ou utiliser un nombre d'engins ou d'appareils destinés à la pêche supérieur à celui autorisé ;

7° De détenir à bord ou d'utiliser pour la pêche des explosifs, des armes à feu, des substances soporifiques ou toxiques de nature à détruire ou altérer les animaux, les végétaux marins et leur milieu ;

8° De pêcher avec un engin ou d'utiliser à des fins de pêche tout instrument, appareil, moyen de détection ou de recueil d'information embarqué ou extérieur au navire dont l'usage est interdit ou de pratiquer tout mode de pêche interdit ;

9° De fabriquer, détenir ou mettre en vente un engin dont l'usage est interdit ;

10° De pratiquer la pêche avec un engin ou d'utiliser à des fins de pêche tout instrument ou appareil dans une zone ou à une période où son emploi est interdit ou de détenir à bord ou d'utiliser un engin de manière non conforme aux dispositions fixant des mesures techniques de conservation et de gestion des ressources ;

11° D'accepter un engagement à bord, participer à des opérations conjointes de pêche, aider ou ravitailler un navire entrant dans l'un des cas énumérés au II de l'article L. 945-2 ;

12° De ne pas se conformer aux obligations déclaratives concernant le navire, ses déplacements, les opérations de pêche, les captures et les produits qui en sont issus, l'effort de pêche réalisé, les engins de pêche, le stockage, la transformation, le transbordement, le transfert ou le débarquement des captures et des produits qui en sont issus, la commercialisation, l'importation, l'exportation et le transport des produits de la pêche et de l'aquaculture marine ;

13° De ne pas respecter les obligations relatives à l'enregistrement et à la communication des données requises dans le cadre du système de surveillance des navires de pêche par satellite ou tout autre moyen de repérage ainsi que dans le cadre du système de déclarations par voie électronique ;

14° De mettre en vente, vendre, stocker, transporter, exposer ou, en connaissance de cause, acheter des produits de la pêche et de l'aquaculture marine pratiquées dans les conditions visées aux 1°, 3°, 5°, 8°, 10°, 12° et 13° ;

15° De pêcher, détenir à bord, transborder, transférer, débarquer, transporter, exposer, vendre, stocker ou, en connaissance de cause, acheter des produits de la pêche et de l'aquaculture marine en quantité ou en poids supérieur à celui autorisé ou dont la pêche est interdite ou qui n'ont pas la taille, le calibre ou le poids requis ou enfreindre les obligations ou interdictions relatives à l'arrimage, au tri, à la pesée, au rejet, au marquage, à la mutilation, à la préparation et à la transformation des captures ;

16° De ne pas respecter l'obligation de débarquement d'espèces capturées au cours d'une opération de pêche lorsque la réglementation l'exige ;

17° De détenir à bord, transporter, exposer à la vente, vendre sous quelque forme que ce soit ou, en connaissance de cause, acheter les produits de la pêche provenant de navires ou embarcations non titulaires d'un permis d'armement de pêche ou de la pêche sous-marine ou à pied pratiquée à titre non professionnel ;

18° D'immerger des organismes marins dans des conditions irrégulières ;

19° De former ou immerger sans autorisation une exploitation de cultures marines, une exploitation aquacole, un établissement permanent de capture ou une structure artificielle ; ces exploitations, établissements ou structures formés ou immergés sans autorisation sont détruits aux frais du condamné ;

20° D'exploiter un établissement de cultures marines en infraction à la réglementation générale des cultures marines, aux prescriptions des schémas des structures des exploitations de cultures marines ;

21° D'enfreindre les mesures arrêtées en vue de prévenir l'apparition, d'enrayer le développement ou de favoriser l'extinction des maladies affectant les animaux ou végétaux marins ;

22° D'exercer l'activité de mareyage sans disposer d'un établissement de manipulation des produits de la pêche ayant fait l'objet d'un agrément sanitaire.

II. — Sont punis de six mois d'emprisonnement et de 50 000 € d'amende les faits prévus aux 1° à 4°, 6° à 8° et 10° du I lorsque l'espèce concernée est l'anguille européenne (anguilla anguilla), y compris le stade alevin, l'esturgeon européen (acipenser sturio) ou le saumon atlantique (salmo salar), ainsi que le fait de mettre en vente, vendre, stocker, transporter, exposer ou, en connaissance de cause, acheter le poisson de ces espèces pêché dans lesdites conditions.

**Art. L945-4-1**

Lorsqu'une infraction prévue aux articles L. 945-1 à L. 945-3 a été commise au-delà de la mer territoriale, seules les peines d'amende peuvent être prononcées.

**Art. L945-4-2**

I. — Est puni de six mois d'emprisonnement et de 22 500 € d'amende le fait de ne pas respecter, y compris par négligence ou par imprudence, les règles et interdictions édictées par le décret de classement d'une zone de conservation halieutique en application de l'article L. 924-3. Pour les infractions à caractère intentionnel, la tentative est punie des mêmes peines.

II. — Le tribunal peut ordonner, dans un délai qu'il détermine, des mesures destinées à remettre en état les lieux auxquels les faits incriminés ont porté atteinte ou à réparer les dommages causés à l'environnement. L'injonction peut être assortie d'une astreinte journalière au plus égale à 3 000 €, pour une durée de trois mois au plus.

###### Section 2 : Peines complémentaires 


**Art. L945-5**

I. — La personne coupable d'une infraction prévue par le présent titre encourt également, à titre de peine complémentaire :

1° La peine d'affichage de la décision prononcée ou la diffusion de celle-ci dans les conditions prévues à l'article 131-35 et au 9° de l'article 131-39 du code pénal ;

2° La suspension ou le retrait de la licence de pêche, du permis de pêche spécial, du permis de mise en exploitation et, d'une manière générale, de toute autorisation de pêche délivrée en application de la réglementation pour une durée maximale d'un an, sans préjudice des dispositions prévues par l'article 92 du règlement (CE) n° 1224/2009 du 20 novembre 2009 ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, ainsi que la confiscation de tout navire, installation, véhicule ou engin appartenant au condamné dans les conditions prévues par l'article 131-21 et au 9° de l'article 131-39 du code pénal ;

4° Pour les personnes physiques, l'interdiction d'exercer une activité professionnelle ou sociale, notamment un commandement, à l'occasion de laquelle l'infraction a été commise, pour une durée qui ne peut excéder cinq ans dans les conditions prévues aux articles 131-27 à 131-29 du code pénal ;

5° Pour les personnes morales, la dissolution dans les conditions prévues au 1° de l'article 131-39 du code pénal ;

6° Pour les personnes coupables d'une infraction prévue au 19° ou 20° du I de l'article L. 945-4, la destruction à leurs frais de l'exploitation de cultures marines, de l'installation aquacole, de l'établissement permanent de capture ou de la structure artificielle concernés.

II. — La personne physique condamnée pour une infraction prévue au I de l'article L. 945-4-2 encourt également, à titre de peine complémentaire, l'immobilisation, pendant une durée qui ne peut excéder un an, du véhicule, du navire, du bateau, de l'embarcation ou de l'aéronef dont elle s'est servie pour commettre l'infraction, si elle en est le propriétaire.

##### Chapitre VI : Sanctions administratives 



**Art. L946-1**

Indépendamment des sanctions pénales qui peuvent être prononcées et sous réserve de l'article L. 946-2, les manquements à la réglementation prévue par les dispositions du présent livre, les règlements de l'Union européenne pris au titre de la politique commune de la pêche et les textes pris pour leur application, y compris les manquements aux obligations déclaratives et de surveillance par satellite qu'ils prévoient, et par les engagements internationaux de la France peuvent donner lieu à l'application par l'autorité administrative d'une ou plusieurs des sanctions suivantes :

1° Une amende administrative égale au plus :

a) A cinq fois la valeur des produits capturés, débarqués, transférés, détenus, acquis, transportés ou mis sur le marché en violation de la réglementation, les modalités de calcul étant définies par décret en Conseil d'Etat ;

b) A un montant de 1 500 € lorsque les dispositions du a ne peuvent être appliquées.

Lorsque la quantité des produits capturés, débarqués, détenus, acquis, transportés ou mis sur le marché en violation de la réglementation est supérieure au quintal, l'amende est multipliée par le nombre de quintaux de produits en cause.

En cas de manquement aux règles relatives aux systèmes de surveillance par satellite d'une durée supérieure à une heure, l'amende est multipliée par le nombre d'heures passées en manquement à ces règles.

En cas de manquements aux autres règles relatives aux obligations déclaratives, l'amende est appliquée autant de fois qu'il y a de manquement à ces règles.

Les montants d'amende mentionnés aux a et b peuvent être portés au double en cas de réitération du manquement dans un délai de cinq ans.

L'autorité administrative peut, compte tenu des circonstances et notamment des conditions de travail de l'intéressé, décider que le paiement des amendes prononcées à raison des faits commis par le capitaine ou un membre de l'équipage d'un navire est en totalité ou en partie à la charge de l'armateur, qu'il soit propriétaire ou non du navire.

Elle peut aussi, dans les mêmes conditions, mettre à la charge de l'exploitant d'un établissement de cultures marines et dépôts de coquillages ou d'une installation aquacole le paiement des amendes prononcées à raison des faits commis par ses préposés.

2° La suspension ou le retrait de toute licence ou autorisation de pêche ou titre permettant l'exercice du commandement d'un navire délivré en application de la réglementation ou du permis de mise en exploitation ;

3° L'attribution au titulaire de licence de pêche ou au capitaine du navire de points dans les conditions prévues à l'article 92 du règlement (CE) n° 1224 / 2009 du 20 novembre 2009 et l'inscription au registre national des infractions à la pêche maritime ;

4° La suspension ou le retrait de l'autorisation d'exploiter une concession de cultures marines ou une installation aquacole.

L'autorité administrative compétente peut, en outre, ordonner la publication de la décision ou d'un extrait de celle-ci.

**Art. L946-2**

Les manquements aux mesures prises par l'autorité administrative en application de l'article L. 921-2-1, du second alinéa de l'article L. 921-2-2 et aux délibérations rendues obligatoires en application des articles L. 912-10 et L. 921-2-1 et du second alinéa de l'article L. 921-2-2 peuvent donner lieu au prononcé par l'autorité administrative d'une amende administrative dont le montant unitaire ne peut dépasser le maximum prévu pour la contravention de la 5e classe.L'amende est appliquée autant de fois qu'il y a de quintaux de produits capturés, débarqués, détenus, acquis, transportés ou mis sur le marché. Le produit de ces amendes est versé à l'Etablissement national des invalides de la marine.

En outre peut être prononcée la sanction prévue au 2° de l'article L. 946-1. La suspension ou le retrait du titre permettant l'exercice du commandement d'un navire ne peut excéder trois ans.

**Art. L946-3**

L'autorité administrative peut infliger une amende à une organisation de producteurs si celle-ci ne s'est pas assurée, à l'occasion de l'adhésion d'un producteur provenant d'une autre organisation, que celui-ci avait respecté à l'égard de cette dernière l'ensemble de ses obligations en matière de préavis, telles que fixées par la réglementation de l'Union européenne portant organisation commune des marchés des produits de la pêche et de l'aquaculture. Le montant maximal de cette amende ne peut excéder celui des cotisations à acquitter par le producteur en cause à son organisation d'origine au titre des deux années précédentes. Le produit de cette amende est attribué à l'établissement public institué en vertu de l'article L. 621-1.

**Art. L946-4**

Les amendes prévues aux articles L. 946-1 à L. 946-3 sont proportionnées à la gravité des faits constatés et tiennent compte notamment de la valeur du préjudice causé aux ressources halieutiques et au milieu marin concerné.

**Art. L946-5**

Les intéressés sont avisés au préalable des faits relevés à leur encontre, des dispositions qu'ils ont enfreintes et des sanctions qu'ils encourent.L'autorité compétente leur fait connaître le délai dont ils disposent pour faire valoir leurs observations écrites et, le cas échéant, les modalités s'ils en font la demande selon lesquelles ils peuvent être entendus. Elle les informe de leur droit à être assisté du conseil de leur choix.

**Art. L946-6**

La décision de l'autorité administrative ne peut être prise plus d'un an à compter de la constatation des faits.

Elle peut faire l'objet d'un recours de pleine juridiction devant la juridiction administrative.

**Art. L946-7**

Le comité national et les comités régionaux mentionnés à l'article L. 912-1 prévoient, dans les délibérations rendues obligatoires en application des articles L. 921-2-1 et L. 921-2-2, les conditions dans lesquelles ils peuvent suspendre ou retirer les autorisations de pêche qu'ils délivrent en application du cinquième alinéa de l'article L. 921-2.

Les intéressés sont avisés au préalable des faits relevés à leur encontre et des sanctions qu'ils encourent ainsi que du délai dont ils disposent pour faire valoir leurs observations.

La suspension ou le retrait de l'autorisation de pêche ne peut être prononcé plus d'un an à compter de la date de constatation des faits.

En cas de carence du comité national ou d'un comité régional, l'autorité administrative peut se substituer à celui-ci dans son pouvoir de sanction en exerçant les pouvoirs prévus à l'article L. 946-1.

**Art. L946-8**

Les organisations de producteurs mentionnées à l'article L. 912-11 peuvent, en application de l'article L. 912-12-1 :

1° Infliger une sanction pécuniaire dont le montant ne peut excéder le chiffre d'affaires de l'expédition maritime au cours de laquelle les manquements aux règles de gestion durable des sous-quotas ont été constatés ;

2° Suspendre ou retirer les autorisations de pêche qu'elles délivrent en application de l'avant-dernier alinéa de l'article L. 921-2.

Les adhérents intéressés sont avisés au préalable des faits relevés à leur encontre et des sanctions qu'ils encourent, ainsi que du délai dont ils disposent pour faire valoir leurs observations.

La sanction pécuniaire, la suspension ou le retrait des autorisations de pêche ne peuvent être prononcés au-delà d'un délai d'un an à compter de la date de constatation des faits.

En cas de carence de l'organisation de producteurs, l'autorité administrative peut se substituer à celle-ci dans son pouvoir de sanction en exerçant les pouvoirs prévus à l'article L. 946-1.

#### Titre V : Dispositions relatives à l'outre-mer

##### Chapitre Ier A : Objectifs de la politique des pêches maritimes et de l'aquaculture dans les outre-mer

**Art. L951-1 A**

Outre ceux définis à l'article L. 911-2, la politique des pêches maritimes et de l'aquaculture dans les outre-mer a pour objectif, dans un contexte spécifique lié à une insularité, à un éloignement marqué, à une faible superficie, à un relief et des climats difficiles et à une dépendance économique, de valoriser au mieux les productions locales de la pêche et de l'aquaculture en s'appuyant sur les dispositions de la politique commune de la pêche applicable aux régions ultrapériphériques.

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1: Champ d'application et références 

**Art. L951-1**

Les dispositions du présent livre s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

###### Section 2 : Dispositions communes 

**Art. L951-2**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les compétences en matière de gestion et de conservation des ressources biologiques de la mer sont exercées dans les conditions prévues à l'article L. 4433-15-1 du code général des collectivités territoriales.

**Art. L951-3**

Les comités régionaux des pêches maritimes et des élevages marins de Guadeloupe, de Guyane, de Martinique et de La Réunion sont des organismes de droit privé chargés de missions de service public, qui, outre les missions exercées en application de l'article L. 912-3, sont également chargés :

1° D'exercer, dans le secteur de la pêche maritime et des élevages marins, les fonctions prévues à l'article L. 521-2 du code de la recherche ;

2° De participer à l'élaboration de la réglementation relative à la pêche maritime de loisir applicable dans la région.

**Art. L951-4**

Pour son application en Guadeloupe, en Guyane, à la Martinique et à La Réunion, l'article L. 912-4 est ainsi modifié :

1° Au cinquième alinéa, les mots : " avec voix consultative " sont remplacés par les mots : " avec voix délibérative " ;

2° Il est complété par un alinéa ainsi rédigé :

" Des représentants des associations de la pêche maritime de loisir peuvent également être désignés par l'autorité administrative pour participer, avec voix consultative, aux travaux des comités régionaux des pêches maritimes et des élevages marins. Ils siègent lorsque l'ordre du jour comporte des questions relatives à l'élaboration de la réglementation applicable à la pêche maritime de loisir. "

**Art. L951-5**

En Guadeloupe, en Guyane, à la Martinique et à La Réunion, les autorisations de pêche mentionnées à l'article L. 921-2 sont, indépendamment des espèces, délivrées par l'autorité administrative ou, sous son contrôle, par les comités régionaux des pêches maritimes et des élevages marins.

**Art. L951-6**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article L. 921-2-2 est complété par un alinéa ainsi rédigé :

" La réglementation de la pêche maritime de loisir en Guadeloupe, en Guyane, en Martinique et à La Réunion est prise par l'autorité administrative, après avis du comité régional des pêches maritimes et des élevages marins. A Mayotte, cette réglementation est prise par l'autorité administrative après consultation de la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte. "

**Art. L951-7**

La compétence attribuée au représentant de l'Etat dans la région en matière de schéma régional de développement de l'aquaculture marine par l'article L. 923-1-1 est exercée, dans les conditions prévues à l'article L. 4433-15-1 du code général des collectivités territoriales :

1° En Guadeloupe et à La Réunion, par le président du conseil régional ;

2° En Guyane, par le président de l'assemblée de Guyane ;

3° En Martinique, par le président du conseil exécutif de Martinique ;

4° A Mayotte, par le président du conseil départemental.

**Art. L951-8**

Sont compétents en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte pour décider la saisie des biens appréhendés conformément à l'article L. 943-1 le directeur de la mer et ses adjoints.

###### Section 3 : Dispositions particulières à la Guyane 

**Art. L951-9**

Pour l'application de l'article L. 943-6-1 en Guyane :

1° Les deux premiers alinéas sont ainsi rédigés :

" Les ordonnances du juge des libertés et de la détention prises sur le fondement des articles L. 943-4, L. 943-5, L. 943-6 et L. 951-10 sont motivées et notifiées à l'autorité compétente et à la personne mise en cause qui peuvent les déférer par tous moyens à la chambre d'instruction dans les deux jours qui suivent leur notification. Si la personne mise en cause ne comprend pas suffisamment le français, elle est assistée d'un interprète qui doit prêter serment d'apporter son concours à la justice en son honneur et en sa conscience.

" La personne mise en cause peut adresser toutes observations écrites ou être entendue par la chambre de l'instruction. " ;

2° A l'avant-dernier alinéa, la référence : " de l'article L. 943-6 " est remplacée par les références : " des articles L. 943-6 et L. 951-10 " et, à la première phrase du dernier alinéa, la référence : " et L. 943-6 " est remplacée par les références : ", L. 943-6 et L. 951-10 ".

**Art. L951-10**

En Guyane, le juge des libertés et de la détention peut, à la demande de l'autorité compétente, ordonner la destruction des seules embarcations dépourvues de pavillon qui ont servi à commettre les infractions mentionnées à l'article L. 945-4, constatées par procès-verbal, dont la conservation n'est plus nécessaire à la manifestation de la vérité, lorsqu'il n'existe pas de mesures techniques raisonnablement envisageables pour empêcher définitivement le renouvellement de ces infractions dans le respect des traités et accords internationaux en vigueur. Les frais sont à la charge de l'auteur de l'infraction ou de son commettant.

###### Section 4 : Dispositions particulières à Mayotte

**Art. L951-11**

Pour l'application du présent livre à Mayotte, les références aux comités régional et départemental des pêches et des élevages marins et au comité régional de la conchyliculture sont remplacées par les références à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte.

Les missions mentionnées aux a, d et e du I et aux a et b du II de l'article L. 912-3, aux 1° et 4° de l'article L. 912-7 et aux 1° et 2° de l'article L. 951-3 peuvent être déléguées par la chambre de l'agriculture, de la pêche et de l'aquaculture dans des conditions fixées par décret.

##### Chapitre II : Saint-Barthélemy

**Art. L952-1**

Les dispositions du présent livre s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L952-2**

Pour l'application à Saint-Barthélemy de l'article L. 923-1-1 du présent code :

1° La compétence attribuée au représentant de l'Etat dans la région en matière de schéma régional de développement de l'aquaculture marine est exercée, dans les conditions prévues à l'article L. 4433-15-1 du code général des collectivités territoriales par le président du conseil territorial ;

2° La référence au représentant de l'Etat dans la région est remplacée par la référence au représentant de l'Etat à Saint-Barthélemy ;

3° La référence à la région est remplacée par la référence à la collectivité territoriale de Saint-Barthélemy ;

4° La référence à l'arrêté préfectoral est remplacée par la référence à l'arrêté du représentant de l'Etat à Saint-Barthélemy ;

5° Les références aux dispositions du code de l'environnement sont remplacées par les références correspondantes de la réglementation localement applicable ;

6° La référence aux orientations de l'Union européenne n'est pas applicable.

**Art. L952-3**

Ne sont pas applicables à Saint-Barthélemy :

1° Le chapitre II du titre Ier ;

2° Les chapitres Ier et II du titre II.

Sauf mention contraire, les dispositions faisant référence à des règlements européens ne sont pas applicables.

**Art. L952-4**

Conformément aux dispositions de l'article L. O. 6214-6 du code général des collectivités territoriales, les règles relatives à la conservation et à la gestion des ressources halieutiques sont fixées par délibération du conseil territorial de Saint-Barthélemy.

**Art. L952-5**

Pour l'application à Saint-Barthélemy de l'article L. 932-5, les mots : “ enregistré dans les conditions prévues par la législation européenne ” ne sont pas applicables et les mots : “un contrat de vente écrit comportant les clauses énumérées aux 1° à 7° du III de l'article L. 631-24” sont remplacés par les mots : “ une facture ”.

**Art. L952-6**

Les infractions énoncées à l'article L. 945-4 à la réglementation édictée en application de l'article L. 952-4 sont punies des sanctions prévues aux articles L. 945-4 et L. 945-5.

Les sanctions administratives prévues à l'article L. 946-1 sont applicables aux infractions à la réglementation édictée en application de l'article L. 952-4.

**Art. L952-7**

Pour son application à Saint-Barthélemy, l'article L. 941-2 est complété par un alinéa ainsi rédigé :

“ III. — Les agents commissionnés et assermentés de la collectivité ou de ses établissements publics sont habilités à rechercher et constater les infractions à la réglementation édictée en application de l'article L. 952-4. ”

##### Chapitre III : Saint-Martin

**Art. L953-1**

Les dispositions du présent livre s'appliquent à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L953-2**

Pour l'application à Saint-Martin de l'article L. 923-1-1 du présent code :

1° La compétence attribuée au représentant de l'Etat dans la région en matière de schéma régional de développement de l'aquaculture marine est exercée, dans les conditions prévues à l'article L. 4433-15-1 du code général des collectivités territoriales par le président du conseil territorial ;

2° La référence au représentant de l'Etat dans la région est remplacée par la référence au représentant de l'Etat à Saint-Martin ;

3° La référence à la région est remplacée par la référence à la collectivité territoriale de Saint-Martin ;

4° La référence à l'arrêté préfectoral est remplacée par la référence à l'arrêté du représentant de l'Etat à Saint-Martin.

**Art. L953-3**

Pour l'application à Saint-Martin de l'article L. 932-5, les mots : “un contrat de vente écrit comportant les clauses énumérées aux 1° à 7° du III de l'article L. 631-24” sont remplacés par les mots : “ une facture ”.

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L954-1**

Les dispositions du présent livre s'appliquent à Saint-Pierre-et-Miquelon sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. L954-2**

Pour l'application à Saint-Pierre-et-Miquelon, de l'article L. 923-1-1 :

1° La référence au représentant de l'Etat dans la région est remplacée par la référence au représentant de l'Etat à Saint-Pierre-et-Miquelon ;

2° La référence à la région est remplacée par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

3° La référence à l'arrêté préfectoral est remplacée par la référence à l'arrêté du représentant de l'Etat à Saint-Pierre-et-Miquelon ;

4° La référence aux orientations de l'Union européenne n'est pas applicable.

##### Chapitre V : Wallis-et-Futuna

**Art. L955-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre ne s'appliquent dans les îles Wallis et Futuna que dans la mesure et les conditions prévues par le présent chapitre.

**Art. L955-2**

La pêche est interdite aux navires battant pavillon d'un Etat étranger dans les eaux maritimes placées sous souveraineté ou juridiction française s'étendant au large des côtes du territoire des îles Wallis et Futuna.

Des dérogations aux dispositions du premier alinéa sont accordées conformément aux accords ou arrangements internationaux et selon des modalités fixées par décret.

Les navires battant pavillon d'un Etat étranger sont soumis à la réglementation française des pêches applicable aux eaux maritimes dans lesquelles des droits de pêche sont accordés.

**Art. L955-3**

Pour l'exercice des compétences réservées à l'Etat en application des articles 7 et 8 de la loi n° 61-814 du 29 juillet 1961 conférant aux îles Wallis-et-Futuna le statut de territoire d'outre-mer et du 13° de l'article 40 du décret n° 57-811 du 22 juillet 1957 relatif aux attributions de l'assemblée territoriale, du conseil territorial et de l'administrateur supérieur des îles Wallis et Futuna, sont applicables aux eaux sous souveraineté ou juridiction françaises s'étendant au large du territoire des îles Wallis et Futuna, sous réserve des adaptations prévues au présent chapitre et des dispositions des articles 711-3 et 711-4 du code pénal, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="center">L. 941-1 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 941-2 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 941-3 à L. 941-8 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 942-1 </td><td>Résultant de l'ordonnance n° 2015-616 du 4 juin 2015 modifiant le code rural et de la pêche maritime en vue d'assurer la conformité de ses dispositions avec le droit de l'Union européenne et modifiant les dispositions relatives à la recherche et à la constatation des infractions aux dispositions de son livre II </td></tr><tr><td align="center">L. 942-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 942-4 </td><td>Résultant de la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports </td></tr><tr><td align="center">L. 942-5 et L. 942-6 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 942-7 </td><td>Résultant de la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports </td></tr><tr><td align="center">L. 942-8 à L. 942-11 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center"><p>L. 943-3 </p></td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine</td></tr><tr><td align="center">L. 943-4 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-5 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-6 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-6-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-7 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 943-8 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-9 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 943-10 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 944-1 à L. 944-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 944-4 et L. 944-5 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 945-1 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 945-2 </td><td>Résultant de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit </td></tr><tr><td align="center">L. 945-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 945-4 </td><td>Résultant de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit </td></tr><tr><td align="center">L. 945-4-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 945-5</td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr></tbody></table></div>Toutefois, le délai de trois jours ouvrés entre l'appréhension et la remise à l'autorité compétente pour les saisies, tel que fixé à l'article L. 943-1, est augmenté du temps de navigation nécessaire pour rejoindre le port de conduite désigné par l'autorité maritime.</div>

Le délai de six jours entre l'appréhension d'un navire ou d'un engin flottant et l'ordonnance de confirmation de la saisie prononcée par le juge des libertés et de la détention mentionné à l'article L. 943-4 est augmenté de la même durée.

**Art. L955-4**

Sont compétents, dans le territoire des îles Wallis et Futuna, pour décider la saisie des biens appréhendés conformément à l'article L. 943-1, le directeur du service des affaires maritimes et ses adjoints.

##### Chapitre VI : Polynésie française

**Art. L956-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre ne s'appliquent en Polynésie française que dans la mesure et les conditions prévues par le présent chapitre.

**Art. L956-2**

La pêche est interdite aux navires battant pavillon d'un Etat étranger dans les eaux maritimes placées sous souveraineté ou juridiction française s'étendant au large des côtes de la Polynésie française.

Des dérogations aux dispositions du premier alinéa sont accordées conformément aux accords ou arrangements internationaux et selon des modalités fixées par décret.

Les navires battant pavillon d'un Etat étranger sont soumis à la réglementation française des pêches applicable aux eaux maritimes dans lesquelles des droits de pêche sont accordés.

**Art. L956-3**

Pour l'exercice des compétences de l'Etat mentionnées aux 2° et 9° de l'article 14 de la loi organique n° 2004-192 du 25 février 2004 portant statut d'autonomie de la Polynésie française, sont applicables aux eaux sous souveraineté ou juridiction françaises s'étendant au large de la Polynésie française, sous réserve des adaptations prévues au présent chapitre et des dispositions des articles 711-3 et 711-4 du code pénal, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="center">L. 941-1 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 941-2 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 941-3 à L. 941-8 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 942-1 </td><td>Résultant de l'ordonnance n° 2015-616 du 4 juin 2015 modifiant le code rural et de la pêche maritime en vue d'assurer la conformité de ses dispositions avec le droit de l'Union européenne et modifiant les dispositions relatives à la recherche et à la constatation des infractions aux dispositions de son livre II </td></tr><tr><td align="center">L. 942-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 942-4 </td><td>Résultant de la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports </td></tr><tr><td align="center">L. 942-5 et L. 942-6 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 942-7 </td><td>Résultant de la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports </td></tr><tr><td align="center">L. 942-8 à L. 942-11 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center"><p>L. 943-3 </p></td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine</td></tr><tr><td align="center">L. 943-4 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-5 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-6 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-6-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-7 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 943-8 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-9 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 943-10 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 944-1 à L. 944-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 944-4 et L. 944-5 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 945-1</td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 945-2 </td><td>Résultant de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit </td></tr><tr><td align="center">L. 945-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 945-4 </td><td>Résultant de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit </td></tr><tr><td align="center">L. 945-4-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 945-5 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr></tbody></table></div>Toutefois, le délai de trois jours ouvrés entre l'appréhension et la remise à l'autorité compétente pour les saisies, tel que fixé à l'article L. 943-1, est augmenté du temps de navigation nécessaire pour rejoindre le port de conduite désigné par l'autorité maritime.</div>

Le délai de six jours entre l'appréhension d'un navire ou d'un engin flottant et l'ordonnance de confirmation de la saisie prononcée par le juge des libertés et de la détention mentionné à l'article L. 943-4 est augmenté de la même durée.

**Art. L956-4**

Sont compétents, en Polynésie française, pour décider la saisie des biens appréhendés conformément à l'article L. 943-1, le directeur du service des affaires maritimes et ses adjoints.

##### Chapitre VII  : Nouvelle-Calédonie

**Art. L957-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre ne s'appliquent en Nouvelle-Calédonie que dans la mesure et les conditions prévues par le présent chapitre.

**Art. L957-2**

La pêche est interdite aux navires battant pavillon d'un Etat étranger dans les eaux maritimes placées sous souveraineté ou juridiction française s'étendant au large des côtes de la Nouvelle-Calédonie.

Des dérogations aux dispositions du premier alinéa sont accordées conformément aux accords ou arrangements internationaux et selon des modalités fixées par décret.

Les navires battant pavillon d'un Etat étranger sont soumis à la réglementation française des pêches applicable aux eaux maritimes dans lesquelles des droits de pêche sont accordés.

**Art. L957-3**

Pour l'exercice des compétences de l'Etat mentionnées aux 2°, 12° et 14° du I et au 5° du II de l'article 21 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, sont applicables aux eaux sous souveraineté ou juridiction françaises s'étendant au large de la Nouvelle-Calédonie, sous réserve des adaptations prévues au présent chapitre et des dispositions des articles 711-3 et 711-4 du code pénal, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="center">L. 941-1 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 941-2 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 941-3 à L. 941-8 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 942-1 </td><td>Résultant de l'ordonnance n° 2015-616 du 4 juin 2015 modifiant le code rural et de la pêche maritime en vue d'assurer la conformité de ses dispositions avec le droit de l'Union européenne et modifiant les dispositions relatives à la recherche et à la constatation des infractions aux dispositions de son livre II </td></tr><tr><td align="center">L. 942-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 942-4 </td><td>Résultant de la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports </td></tr><tr><td align="center">L. 942-5 et L. 942-6 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 942-7 </td><td>Résultant de la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports </td></tr><tr><td align="center">L. 942-8 à L. 942-11 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center"><p>L. 943-3 </p></td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine</td></tr><tr><td align="center">L. 943-4 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-5 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-6 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-6-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-7 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 943-8 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-9 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 943-10 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 944-1 à L. 944-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 944-4 et L. 944-5 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 945-1</td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 945-2 </td><td>Résultant de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit </td></tr><tr><td align="center">L. 945-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 945-4 </td><td>Résultant de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit </td></tr><tr><td align="center">L. 945-4-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 945-5 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr></tbody></table></div>Toutefois, le délai de trois jours ouvré entre l'appréhension et la remise à l'autorité compétente pour les saisies, tel que fixé à l'article L. 943-1, est augmenté du temps de navigation nécessaire pour rejoindre le port de conduite désigné par l'autorité maritime.</div>

Le délai de six jours entre l'appréhension d'un navire ou d'un engin flottant et l'ordonnance de confirmation de la saisie prononcée par le juge des libertés et de la détention mentionné à l'article L. 943-4 est augmenté de la même durée.

**Art. L957-4**

Sont compétents, en Nouvelle-Calédonie, pour décider la saisie des biens appréhendés conformément à l'article L. 943-1, le directeur du service des affaires maritimes et ses adjoints.

##### Chapitre VIII : Terres australes et antarctiques françaises et île de Clipperton

###### Section 1 : Champ d'application

**Art. L958-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre ne s'appliquent au territoire des Terres australes et antarctiques françaises et à l'île de Clipperton que dans la mesure et les conditions prévues par le présent chapitre.

###### Section 2 : Dispositions particulières aux Terres australes et antarctiques françaises

**Art. L958-2**

Sous réserve des dispositions des articles L. 958-4 à L. 958-14, sont applicables aux eaux sous souveraineté ou juridiction française s'étendant au large des îles australes françaises et des îles Éparses, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="center">L. 941-1 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 941-2 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 941-3 à L. 941-8 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 942-1 </td><td>Résultant de l'ordonnance n° 2015-616 du 4 juin 2015 modifiant le code rural et de la pêche maritime en vue d'assurer la conformité de ses dispositions avec le droit de l'Union européenne et modifiant les dispositions relatives à la recherche et à la constatation des infractions aux dispositions de son livre II </td></tr><tr><td align="center">L. 942-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 942-4 </td><td>Résultant de la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports </td></tr><tr><td align="center">L. 942-5 et L. 942-6 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 942-7 </td><td>Résultant de la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports </td></tr><tr><td align="center">L. 942-8 à L. 942-11 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center"><p>L. 943-3 </p></td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine</td></tr><tr><td align="center">L. 943-4 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-5 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-6 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-6-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 943-7 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 943-8 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 943-9 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 943-10 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 944-1 à L. 944-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 944-4 et L. 944-5 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 945-1 </td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche </td></tr><tr><td align="center">L. 945-2 </td><td>Résultant de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit </td></tr><tr><td align="center">L. 945-3 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center">L. 945-4 </td><td>Résultant de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit </td></tr><tr><td align="center">L. 945-4-1 </td><td>Résultant de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt </td></tr><tr><td align="center">L. 945-5 </td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine </td></tr><tr><td align="center"><p>L. 946-1 et L. 946-2 </p></td><td>Résultant de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche</td></tr><tr><td align="center"><p>L. 946-3 à L. 946-6 </p></td><td>Résultant de l'ordonnance n° 2010-462 du 6 mai 2010 créant un livre IX du code rural relatif à la pêche maritime et à l'aquaculture marine</td></tr></tbody></table></div>Toutefois, le délai de trois jours ouvrés entre l'appréhension et la remise à l'autorité compétente pour les saisies, tel que fixé à l'article L. 943-1, est augmenté du temps de navigation nécessaire pour rejoindre le port de conduite désigné par l'autorité maritime.</div>

Le délai de six jours entre l'appréhension d'un navire ou d'un engin flottant et l'ordonnance de confirmation de la saisie prononcée par le juge des libertés et de la détention mentionné à l'article L. 943-4 est augmenté de la même durée.

**Art. L958-3**

Dans les Terres australes et antarctiques françaises, l'autorité compétente pour opérer la saisie est le directeur de la mer Sud Océan indien et ses adjoints.

Lorsque, en application des articles L. 943-5 ou L. 943-7, il est procédé à la vente de tout instrument ou navire qui a servi à la pêche, à la chasse d'animaux marins ou à l'exploitation des produits de la mer, en infraction aux dispositions des articles L. 958-4 à L. 958-14, les produits des ventes sont versés, déduction faite de tous frais, au budget du territoire des Terres australes et antarctiques françaises. Il en est de même pour les ventes des produits des pêches mentionnés à l'article L. 943-8.

**Art. L958-4**

L'exercice de la pêche maritime et de la chasse aux animaux marins et l'exploitation des produits de la mer dans les Terres australes et antarctiques françaises sont régis par les dispositions de la présente section.

Celles-ci sont applicables sur toute l'étendue du territoire et dans les eaux maritimes placées sous souveraineté française. Elles sont également applicables dans la zone économique s'étendant au large des côtes des îles australes françaises et des îles Éparses.

**Art. L958-5**

Nul ne peut exercer la pêche ou la chasse aux animaux marins ou se livrer à l'exploitation des produits de la mer, que ce soit à terre ou à bord des navires, sans avoir obtenu une autorisation.

Ces autorisations sont délivrées ou retirées par l'autorité administrative qui détermine les modalités de gestion de la ressource, concernant notamment les interdictions applicables à la capture, à la récolte et à l'exploitation industrielle et commerciale des espèces marines animales et végétales, dans les conditions fixées par décret.

**Art. L958-6**

L'usage de cette autorisation peut donner lieu à la perception, par le territoire, d'un droit assis sur les produits pêchés, chassés ou exploités.

Le montant de ce droit est fixé, par espèce et dans la limite de 1 820 € par tonne capturée, par arrêté de l'administrateur supérieur des Terres australes et antarctiques françaises pris sur avis du conseil consultatif institué par l'article 3 de la loi n° 55-1052 du 6 août 1955 portant statut des Terres australes et antarctiques françaises et de l'île de Clipperton.

Ce droit est versé à l'issue de chaque campagne de pêche, lors du dépôt de la déclaration des captures souscrite par le bénéficiaire de l'autorisation. Il est liquidé sur la base d'un état rendu exécutoire par l'administrateur supérieur. En cas d'omission ou d'insuffisance de déclaration et en cas d'absence ou de retard de paiement du droit, l'administrateur supérieur peut procéder à des rappels de droit jusqu'à la fin de la troisième année suivant l'année au cours de laquelle le droit devait être acquitté. En cas d'infraction aux obligations déclaratives et en cas de défaut ou de retard de paiement, le droit à acquitter peut être majoré d'une pénalité de 40 %.

**Art. L958-7**

Tout navire de pêche ou aménagé pour le transport du poisson pénétrant dans la zone économique s'étendant au large des côtes des îles australes françaises et des îles Éparses a obligation de signaler son entrée dans ladite zone ainsi que sa sortie et de déclarer le tonnage de poisson détenu à bord.

**Art. L958-8**

Est puni de 300 000 € d'amende le fait :

1° D'exercer la pêche, la chasse aux animaux marins, sans avoir obtenu au préalable l'autorisation exigée par l'article L. 958-5 ;

2° De procéder à l'exploitation des produits de la mer à terre ou à bord d'un navire, sans avoir obtenu au préalable l'autorisation exigée par l'article L. 958-5 ;

3° D'omettre de signaler son entrée et sa sortie dans la zone économique ou de déclarer le tonnage de poissons détenu à bord ;

4° De se livrer à la pêche, dans les zones ou aux époques interdites, en infraction aux dispositions prévues à l'article L. 958-5.

Toutefois, le maximum légal prévu au premier alinéa sera augmenté de 75 000 € par tonne pêchée au-delà de 2 tonnes sans avoir obtenu l'autorisation prévue à l'article L. 958-5 ou en infraction aux dispositions relatives aux zones et aux époques interdites et prises en application de l'article L. 958-5.

Le recel au sens de l'article 321-1 du code pénal des produits pêchés sans avoir obtenu l'autorisation prévue à l'article L. 958-5 ou en infraction aux dispositions relatives aux zones et aux époques interdites et prises en application de l'article L. 958-5 est puni des mêmes peines.

**Art. L958-9**

Sauf autorisation régulièrement accordée en vue d'un usage autre que la pêche et dont la justification devra être produite à toute réquisition, est puni de 30 000 € d'amende le fait de détenir à bord d'un navire armé pour la pêche ou utilisé en vue d'entreposer ou traiter des produits de la mer soit de la dynamite ou des substances explosives autres que la poudre pour l'usage des armes à feu, soit des substances ou appâts de nature à enivrer ou à détruire les poissons, crustacés ou toutes autres espèces animales.

**Art. L958-10**

Est puni de 45 000 € d'amende le fait de faire usage, pour la pêche, soit de la dynamite ou de toute autre matière explosive, soit de substances ou d'appâts de nature à enivrer ou à détruire les poissons, crustacés ou toutes autres espèces animales.

**Art. L958-11**

Est puni de 45 000 € d'amende le fait de recueillir, transporter, mettre en vente ou vendre le produit des pêches effectuées en infraction à l'article L. 958-10.

**Art. L958-12**

Est puni de 15 000 € d'amende le fait de contrevenir aux dispositions réglementaires prises en application de l'article L. 958-5 qui concerne les modes de pêche, les restrictions apportées à l'exercice de la pêche, de la chasse aux animaux marins et à la capture ou à la récolte des produits de la mer, l'installation et l'exploitation d'établissements de pêche ou d'industries ayant pour objet la transformation, le traitement ou la conservation des produits de la mer.

Ces dispositions ne sont pas applicables aux infractions prévues au deuxième alinéa de l'article L. 958-8.

**Art. L958-13**

Nonobstant les dispositions des articles 132-2 à 132-5 du code pénal, les peines prononcées pour l'une des infractions prévues aux articles L. 958-9 à L. 958-12 se cumulent, sans possibilité de confusion, avec celles prononcées, le cas échéant, pour l'infraction prévue à l'article L. 958-8.

**Art. L958-14**

Les infractions sont recherchées et constatées, outre par les officiers et agents de police judiciaire, par les agents énumérés à l'article L. 942-1, par les chefs de district des Terres australes et antarctiques françaises, les personnes chargées d'une mission de contrôle à bord de navires, dûment habilitées à cet effet par l'administrateur supérieur des Terres australes et antarctiques françaises et assermentées.

Les infractions portant sur le transport et la consommation de produits d'origine maritime n'ayant pas la taille réglementaire ou obtenus par l'emploi d'explosifs ou de substances ou appâts de nature à enivrer ou détruire les poissons, crustacés ou toutes autres espèces animales peuvent également être constatées au port de débarquement par les officiers, fonctionnaires et agents habilités en vertu des dispositions générales de police et des dispositions du présent code.

###### Section 3 : Dispositions particulières à l'île de Clipperton

**Art. L958-15**

Le délai de trois jours ouvrés entre l'appréhension et la remise à l'autorité compétente pour les saisies, tel que fixé à l'article L. 943-1, est augmenté du temps de navigation nécessaire pour rejoindre le port de conduite désigné par l'autorité maritime.

Le délai de six jours entre l'appréhension d'un navire ou d'un engin flottant et l'ordonnance de confirmation de la saisie prononcée par le juge des libertés et de la détention mentionné à l'article L. 943-4 est augmenté de la même durée.

## Partie réglementaire

### Livre Ier : Aménagement et équipement de l'espace rural

#### Titre Ier : Développement et aménagement de l'espace rural

##### Chapitre Ier : Dispositions générales

**Art. D111-1**

I. — Le plan régional de l'agriculture durable comprend :

— un diagnostic fondé sur les enjeux économiques, sociaux et environnementaux identifiés à l'échelle des territoires pertinents au sein de la région ;

— l'exposé des orientations stratégiques de la politique agricole, agroalimentaire et agro-industrielle dans la région ;

— l'énoncé des actions de l'Etat et de la région correspondant à ces orientations et des actions spécifiques ou complémentaires prévues par les deuxième et troisième alinéas de l'article L. 111-2-1 ainsi que, le cas échéant, des recommandations faites aux acteurs des secteurs concernés et aux collectivités territoriales pour contribuer à leur réalisation ;

— en tant que de besoin, des documents cartographiques indicatifs ;

— la liste des indicateurs permettant de suivre la mise en œuvre des orientations pendant la durée du plan et les modalités de ce suivi.

II. — Les orientations stratégiques tiennent notamment compte des enjeux économiques, sociaux et environnementaux suivants :

— l'aménagement et le développement durable des territoires ruraux ;

— les modalités de protection et de mise en valeur des terres agricoles, et, le cas échéant, la préservation de l'agriculture de montagne ;

— la préservation et la gestion des ressources naturelles, des milieux naturels et de la biodiversité ;

— la conception et le développement de pratiques et de systèmes de production innovants, conciliant efficacité économique et performance écologique ;

— le développement des productions bénéficiant d'un mode de valorisation de la qualité et de l'origine et notamment le développement de l'agriculture biologique ;

— le développement des filières de production, de transformation et de commercialisation ;

— l'engagement des exploitations agricoles dans une démarche de certification environnementale ;

— la maîtrise de la consommation d'énergie et le développement des énergies renouvelables d'origine agricole ;

— la préservation et la déclinaison régionale de modèles alimentaires visant à garantir la sécurité alimentaire, la santé publique et l'accès de tous à une alimentation de qualité.

Les orientations stratégiques visent notamment, sur la base de ces enjeux, à promouvoir et pérenniser les systèmes de production agroécologiques définis à l'article L. 1.

**Art. R111-2**

Les grandes orientations du plan régional de l'agriculture durable prennent en compte les orientations du schéma régional du climat, de l'air et de l'énergie prévu par l'article L. 222-1 du code de l'environnement, pour le secteur agricole, ayant pour objet la réduction des émissions de gaz à effet de serre, l'adaptation des territoires et des activités aux changements climatiques et la réduction ou la prévention de la pollution atmosphérique ainsi que les objectifs quantitatifs de développement de la production d'énergie renouvelable de ce schéma.

**Art. R111-3**

Pour l'application du troisième alinéa de l'article L. 111-2-1 relatif à l'élaboration du plan régional de l'agriculture durable, le préfet de région et le président du conseil régional sont assistés par la commission régionale de l'économie agricole et du monde rural prévue par l'article R. 313-45.

**Art. R111-3-1**

Le projet de plan validé par le préfet est à la disposition du public pendant un mois au siège de la préfecture de région, des préfectures et des sous-préfectures des départements concernés et par voie électronique sur le site internet de la préfecture de région.

S'il y a lieu, le projet est transmis à la commission permanente des comités de massif concernés qui dispose d'un délai de deux mois à compter de cette transmission pour émettre son avis.

Les observations du public sur le projet de plan sont consignées sur des registres ouverts à cet effet dans les lieux où il est mis à disposition ou adressées par écrit ou par voie électronique au préfet de région.

Un avis faisant connaître les dates d'ouverture et de clôture de la consultation, son objet et les modalités de dépôt des observations du public est publié quinze jours au moins avant le début de la consultation sur le site internet de la préfecture de région et inséré dans un journal régional diffusé dans toute la région, ou à défaut dans un journal national.

**Art. R111-3-2**

A l'issue de la consultation mentionnée à l'article R. 111-3-1, et au vu des observations formulées ainsi que, le cas échéant, de l'avis émis par la commission permanente des comités de massif concernés, le plan régional de l'agriculture durable est après approbation du conseil régional, arrêté par le préfet de région. Cet arrêté est publié au recueil des actes administratifs de la préfecture de région.

Le plan arrêté est tenu à la disposition du public dans les préfectures de la région et des départements concernés ainsi que sur le site internet de la préfecture de région.

**Art. R111-4**

Le suivi de la mise en œuvre du plan régional de l'agriculture durable est assuré par la commission régionale de l'économie agricole et du monde rural, qui en établit un état annuel.

La commission peut, à cette occasion, présenter des projets de modification du plan. Lorsqu'elles sont retenues par le préfet de région, les modifications sont effectuées conformément à la procédure prévue pour son élaboration.

**Art. D111-5**

L'établissement du bilan de la mise en œuvre du plan régional de l'agriculture durable est décidé par le préfet au vu des états annuels, et au plus tard avant la fin de la septième année suivant la date d'approbation de ce plan.

Le bilan est établi par le préfet de région avec l'assistance de la commission régionale de l'économie agricole et du monde rural prévue par l'article R. 313-45.

A l'issue de ce bilan, le préfet de région et le président du conseil régional décident le maintien en vigueur du plan ou sa révision. Il est procédé à la révision du plan selon la procédure prévue pour son élaboration.

Si un bilan du plan régional de l'agriculture durable n'a pas été établi huit ans après la date de publication de l'arrêté l'approuvant, ce plan est réputé caduc.

##### Chapitre II : Aménagement rural

###### Section 1 : Affectation de l'espace agricole et forestier

####### Sous-section 2 : Zones agricoles protégées.

**Art. R112-1-4**

Le préfet du département établit un projet de délimitation et de classement d'une zone agricole en tant que zone agricole protégée.

La délimitation d'une zone peut être proposée au préfet par une ou plusieurs communes intéressées.

**Art. R112-1-5**

Le dossier de proposition contient :

a) Un rapport de présentation qui comprend notamment une analyse détaillée des caractéristiques agricoles et de la situation de la zone dans son environnement et qui précise les motifs et les objectifs de sa protection et de sa mise en valeur ;

b) Un plan de situation ;

c) Un plan de délimitation du ou des périmètres de la zone d'une échelle telle que chaque parcelle soit clairement identifiable.

**Art. R112-1-6**

Le projet de zone agricole protégée est soumis pour accord au conseil municipal de la ou des communes intéressées.

Il est ensuite adressé pour avis, par le préfet, à la chambre d'agriculture, à la commission départementale d'orientation de l'agriculture, à l'Institut national de l'origine et de la qualité quand le projet de périmètre inclut une aire d'appellation d'origine et le cas échéant aux organismes de défense et de gestion mentionnés à l'article L. 642-17.

Leur avis est notifié dans le délai de deux mois à compter de la réception dudit projet. A défaut de notification dans ce délai, l'avis est réputé favorable.

**Art. R112-1-7**

Le projet de zone agricole protégée est soumis à enquête publique par le préfet dans les conditions définies au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. R112-1-8**

Au vu des résultats de l'enquête publique et des avis, le projet de zone agricole protégée est soumis à la délibération de l'ensemble des conseils municipaux concernés.

Après avoir recueilli leur accord, le préfet décide par arrêté le classement en tant que zone agricole protégée.

**Art. R112-1-9**

L'arrêté préfectoral créant la zone agricole protégée est affiché un mois dans chaque mairie concernée et publié au recueil des actes administratifs de la préfecture du département. Mention en est, en outre, insérée en caractères apparents dans deux journaux diffusés dans le département. L'arrêté et les plans de délimitation sont tenus à la disposition du public à la préfecture et dans chacune des communes concernées.

Les effets juridiques attachés à la création de la zone ont pour point de départ l'exécution de l'ensemble des formalités de publication prévues au présent article. Pour l'application du présent alinéa, la date à prendre en compte pour l'affichage en mairie est celle du premier jour où il est effectué.

**Art. R112-1-10**

Les avis de la chambre d'agriculture et de la commission départementale d'orientation agricole sur un changement d'affectation ou de mode d'occupation des sols sollicités en application du deuxième alinéa de l'article L. 112-2 sont réputés favorables s'ils ne sont pas émis dans le délai de deux mois à compter de la réception du dossier.

Si le changement d'affectation concerne une aire d'appellation, le préfet peut consulter l'Institut national de l'origine et de la qualité suivant les modalités prévues à l'alinéa précédent.

####### Sous-section 3 : Préservation des espaces naturels, agricoles et forestiers

**Art. D112-1-11**

I. — Dans les départements métropolitains autres que ceux de Corse et ceux mentionnés aux articles D. 112-1-11-1 et D. 112-1-11-2, la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 comprend, outre le préfet, président :

1° Le président du conseil départemental ;

2° Deux maires désignés par l'association des maires du département dont, si le département comprend des zones de montagne, au moins un représentant d'une commune ou d'un établissement public de coopération intercommunale situé en tout ou partie dans ces zones ;

3° Le président d'un établissement public ou d'un syndicat mixte mentionné à l'article L. 143-16 du code de l'urbanisme et ayant son siège dans le département, désigné par l'association des maires du département ;

4° Lorsque le territoire du département comprend l'une des métropoles créées en application du titre Ier du livre II de la cinquième partie du code général des collectivités territoriales, le président du conseil de la métropole ;

5° Le président de l'association départementale ou interdépartementale des communes forestières, lorsque cette association existe ;

6° Le directeur de la direction départementale des territoires ou de la direction départementale des territoires et de la mer ;

7° Le président de la chambre d'agriculture compétente pour le département ;

8° Le président de chacune des organisations syndicales départementales représentatives au niveau départemental habilitées en application de l'article 1er du décret n° 90-187 du 28 février 1990 relatif à la représentation des organisations syndicales d'exploitants agricoles au sein de certains organismes ou commissions ;

9° Le président d'une association locale affiliée à un organisme national à vocation agricole et rurale agréé par arrêté du ministre chargé de l'agriculture ;

10° Un membre proposé par une organisation représentative des propriétaires agricoles dans le département ;

11° Le président du syndicat départemental ou interdépartemental des propriétaires forestiers ;

12° Le président de la fédération départementale ou interdépartementale des chasseurs ;

13° Le président de la chambre départementale des notaires ;

14° Les présidents de deux associations agréées de protection de l'environnement, désignées par le préfet ;

15° Le cas échéant, le directeur de l'Institut national de l'origine et de la qualité (INAO).

Un représentant de la société d'aménagement foncier et d'établissement rural compétente pour le département participe aux réunions avec voix consultative.

Le directeur de l'agence locale de l'Office national des forêts siège avec voix consultative, lorsque la commission traite de questions relatives aux espaces forestiers.

II. — La commission peut se doter d'un règlement intérieur.

Les membres de la commission mentionnés aux 2°, 3°, 9°, 10° et 14° sont nommés pour une durée de six ans, renouvelable, par arrêté du préfet.

**Art. D112-1-11-1**

I. — Dans la région d'Ile-de-France, les compétences des commissions départementales de la préservation des espaces naturels, agricoles et forestiers, des départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne sont exercées par une commission interdépartementale de la préservation des espaces naturels, agricoles et forestiers.

II. — Elle comprend, outre le préfet de région d'Ile-de-France, préfet de Paris, président :

1° Par roulement annuel, le président du conseil départemental du Val-de-Marne, de la Seine-Saint-Denis, des Hauts-de-Seine ou de Paris ;

2° Deux maires désignés par les associations des maires de ces départements ;

3° Un président d'établissement public ou de syndicat mixte mentionné à l'article L. 153-60 du code de l'urbanisme et ayant son siège dans l'un des départements concernés, désigné par les associations des maires de ces départements ;

4° Le président du conseil de la métropole du Grand Paris ;

5° Le directeur régional et interdépartemental de l'alimentation, de l'agriculture et de la forêt ;

6° Le directeur régional et interdépartemental de l'environnement, de l'aménagement et des transports ;

7° (Abrogé)

8° Le président de la chambre interdépartementale d'agriculture d'Ile-de-France ;

9° Le président de chacune des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article 1er du décret n° 90-187 du 28 février 1990 ;

10° Le président d'une association locale affiliée à un organisme national à vocation agricole et rurale agréé par arrêté du ministre en charge de l'agriculture ;

11° Le membre de la commission interdépartementale d'orientation de l'agriculture représentant les propriétaires agricoles ;

12° Le président du centre régional de la propriété forestière ;

13° Les présidents de la chambre interdépartementale des notaires de Paris, de la Seine-Saint-Denis et du Val-de-Marne et de la chambre départementale des notaires des Hauts-de-Seine ;

14° Les présidents de deux associations agréées pour la protection de l'environnement désignées par le préfet de région d'Ile-de-France, préfet de Paris ;

15° Le président de la fédération interdépartementale des chasseurs d'Ile-de-France ;

16° Le cas échéant, le directeur de l'Institut national de l'origine et de la qualité (INAO).

Un représentant de la société d'aménagement foncier et d'établissement rural compétente pour les départements en cause participe aux réunions avec voix consultative.

Le directeur général de l'Office national des forêts siège avec voix consultative, lorsque la commission traite de questions relatives aux espaces forestiers.

III. — Les modalités d'organisation et de fonctionnement de cette commissions sont identiques à celles fixées à l'article D112-1-11.

**Art. D112-1-11-2**

Une même commission exerce les compétences de la commission départementale de la préservation des espaces naturels, agricoles et forestiers pour le département du Rhône et la métropole de Lyon.

Cette commission comprend, outre les membres mentionnés au I de l'article D. 112-1-11, le président du conseil de la métropole de Lyon. Les II et III du même article lui sont applicables.

**Art. D112-1-11-3**

I. — En Corse, la commission territoriale de la préservation des espaces naturels, agricoles et forestiers mentionnée à l'article L. 112-1-2 comprend :

1° Un conseiller exécutif désigné par le président du conseil exécutif de Corse ;

2° Quatre conseillers à l'Assemblée de Corse désignés par celle-ci ;

3° Un maire et un représentant d'une commune ou d'un établissement public de coopération intercommunale situé en tout ou partie en zone de montagne, désignés par les deux associations départementales des maires ;

4° Le président d'un établissement public ou d'un syndicat mixte mentionné à l'article L. 143-16 du code de l'urbanisme, désigné par les deux associations départementales des maires ;

5° Le directeur de chacune des directions départementales des territoires et de la mer ;

6° Le président de la chambre d'agriculture de Corse et les présidents de chacune des chambres départementales d'agriculture ;

7° Par département, le président de chacune des organisations syndicales départementales représentatives au niveau départemental habilitées en application de l'article 1er du décret n° 90-187 du 28 février 1990 relatif à la représentation des organisations syndicales d'exploitants agricoles au sein de certains organismes ou commissions ;

8° Un membre proposé par une organisation représentant les propriétaires agricoles ;

9° Le président de la chambre régionale des notaires ;

10° Les présidents de deux associations agréées de protection de l'environnement désignées par le préfet de Corse ;

11° Le président du centre régional de la propriété forestière ;

12° Un représentant des chasseurs désigné par les fédérations départementales des chasseurs ;

13° Le président d'une association locale affiliée à un organisme national à vocation agricole et rurale désignée par le préfet de Corse ;

14° Le cas échéant, le directeur de l'Institut national de l'origine et de la qualité.

Peuvent participer aux réunions avec voix consultative :

— le président de l'office de développement agricole de la Corse ;

— le président-directeur général de la société d'aménagement foncier et d'établissement rural ;

— le directeur régional de l'Office national des forêts lorsque la commission traite de questions relatives aux espaces forestiers.

II. — La commission peut se doter d'un règlement intérieur.

Les membres de la commission mentionnés aux 2°, 3°, 4°, 8°, 10°, 12°, 13° sont nommés pour une durée de six ans, renouvelable, par arrêté du préfet de Corse.

####### Sous-section 4 : Observatoire des espaces naturels, agricoles et forestiers

**Art. D112-1-12**

L'observatoire des espaces naturels, agricoles et forestiers, placé auprès du ministre chargé de l'agriculture, exerce les missions énumérées à l'article L. 112-1 publie annuellement un rapport sur son activité.

**Art. D112-1-13**

L'observatoire des espaces naturels, agricoles et forestiers comprend :

1° Un député et un sénateur ;

2° Cinq représentants des associations de collectivités territoriales :

a) Le président de l'Association des maires de France et le président de la Fédération nationale des communes forestières ;

b) Le président de l'Assemblée des départements de France ;

c) Le président de l'Association des régions de France ;

d) Le président de l'Association des communautés de France ;

3° Trois représentants d'associations de protection de l'environnement agréées au titre de l'article L. 141-1 du code de l'environnement ;

4° Un représentant des parcs naturels de France ;

5° Deux représentants de Chambres d'agriculture France proposés par celle-ci ;

6° Le président de l'organe délibérant de chacune des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article 3 du décret n° 90-187 du 28 janvier 1990 relatif à la représentation des organisations syndicales d'exploitants agricoles au sein de certains organismes ou commissions ;

7° Le président de l'organisation la plus représentative des propriétaires agricoles ;

8° Le président de l'organisation la plus représentative des propriétaires forestiers ;

9° Le directeur général de l'Office national des forêts ;

10° Le directeur de l'Institut national de l'origine et de la qualité ;

11° Cinq représentants de l'Etat :

— le secrétaire général du ministère chargé de l'agriculture ;

— le directeur général de la performance économique et environnementale des entreprises ;

— le directeur de l'habitat, de l'urbanisme et des paysages ;

— le directeur de l'eau et de la biodiversité ;

— le commissaire général à l'égalité des territoires.

Les membres de l'observatoire des espaces naturels, agricoles et forestiers mentionnés aux 3° à 5° sont nommés pour une durée de cinq ans, renouvelable, par arrêté du ministre chargé de l'agriculture.

Sous réserve des dispositions de la présente section, l'observatoire se réunit et fonctionne dans les conditions prévues par les articles R. 133-3 à R. 133-14 du code des relations entre le public et l'administration.

Les membres de l'observatoire autres que ceux mentionnées aux 3°, 4° et 5° peuvent se faire suppléer dans les conditions prévues à l'article R. 133-3 du même code.

Les membres de l'observatoire mentionnés aux 3°, 4° et 5° peuvent se faire suppléer par un membre de l'organisme auquel ils appartiennent.

**Art. D112-1-14**

Le président de l'observatoire des espaces naturels, agricoles et forestiers est nommé par arrêté du ministre chargé de l'agriculture pour une durée de cinq ans parmi les membres mentionnés aux 1° et 2° de l'article D. 112-1-13. En cas d'absence ou d'empêchement, il est remplacé par un des représentants mentionnés aux deux premiers tirets du 11° de l'article D. 112-1-13.

**Art. D112-1-15**

L'observatoire des espaces naturels, agricoles et forestiers se réunit au moins une fois par an en formation plénière, sur convocation de son président, qui fixe l'ordre du jour.

Les délibérations de l'observatoire sont prises à la majorité simple sans condition de quorum. Le président a voix prépondérante en cas de partage égal des voix.

**Art. D112-1-16**

L'observatoire des espaces naturels, agricoles et forestiers élabore son règlement intérieur. Il peut constituer des groupes de travail spécialisés et associer à ses travaux toute personne pouvant contribuer à la réalisation de ses missions. Il est doté d'un comité technique chargé de préparer son programme de travail. La composition et les modalités de fonctionnement du comité technique sont précisées par le règlement intérieur.

**Art. D112-1-17**

Les fonctions de président ou de membre de l'observatoire des espaces naturels, agricoles et forestiers et du comité technique ne donnent pas lieu à rémunération.

####### Sous-section 5 : Compensation collective visant à consolider l'économie agricole du territoire 


**Art. D112-1-18**

I. — Font l'objet de l'étude préalable prévue au premier alinéa de l'article L. 112-1-3 les projets de travaux, ouvrages ou aménagements publics et privés soumis, par leur nature, leurs dimensions ou leur localisation, à une étude d'impact de façon systématique dans les conditions prévues à l'article R. 122-2 du code de l'environnement et répondant aux conditions suivantes :

— leur emprise est située en tout ou partie soit sur une zone agricole, forestière ou naturelle, délimitée par un document d'urbanisme opposable et qui est ou a été affectée à une activité agricole au sens de l'article L. 311-1 dans les cinq années précédant la date de dépôt du dossier de demande d'autorisation, d'approbation ou d'adoption du projet, soit sur une zone à urbaniser délimitée par un document d'urbanisme opposable qui est ou a été affectée à une activité agricole au sens de l'article L. 311-1 dans les trois années précédant la date de dépôt du dossier de demande d'autorisation, d'approbation ou d'adoption du projet, soit, en l'absence de document d'urbanisme délimitant ces zones, sur toute surface qui est ou a été affectée à une activité agricole dans les cinq années précédant la date de dépôt du dossier de demande d'autorisation, d'approbation ou d'adoption du projet ;

— la surface prélevée de manière définitive sur les zones mentionnées à l'alinéa précédent est supérieure ou égale à un seuil fixé par défaut à cinq hectares. Par arrêté pris après avis de la commission prévue aux articles L. 112-1-1, L. 112-1-2 et L. 181-10, le préfet peut déroger à ce seuil en fixant un ou plusieurs seuils départementaux compris entre un et dix hectares, tenant notamment compte des types de production et de leur valeur ajoutée. Lorsque la surface prélevée s'étend sur plusieurs départements, le seuil retenu est le seuil le plus bas des seuils applicables dans les différents départements concernés.

II. — Lorsqu'un projet est constitué de plusieurs travaux, installations, ouvrages ou autres interventions au sens du dernier alinéa du III de l'article L. 122-1 du code de l'environnement, la surface mentionnée à l'alinéa précédent correspond à celle prélevée pour la réalisation de l'ensemble du projet.

**Art. D112-1-19**

L'étude préalable comprend :

1° Une description du projet et la délimitation du territoire concerné ;

2° Une analyse de l'état initial de l'économie agricole du territoire concerné. Elle porte sur la production agricole primaire, la première transformation et la commercialisation par les exploitants agricoles et justifie le périmètre retenu par l'étude ;

3° L'étude des effets positifs et négatifs du projet sur l'économie agricole de ce territoire. Elle intègre une évaluation de l'impact sur l'emploi ainsi qu'une évaluation financière globale des impacts, y compris les effets cumulés avec d'autres projets connus ;

4° Les mesures envisagées et retenues pour éviter et réduire les effets négatifs notables du projet. L'étude établit que ces mesures ont été correctement étudiées. Elle indique, le cas échéant, les raisons pour lesquelles elles n'ont pas été retenues ou sont jugées insuffisantes. L'étude tient compte des bénéfices, pour l'économie agricole du territoire concerné, qui pourront résulter des procédures d'aménagement foncier mentionnées aux articles L. 121-1 et suivants ;

5° Le cas échéant, les mesures de compensation collective envisagées pour consolider l'économie agricole du territoire concerné, l'évaluation de leur coût et les modalités de leur mise en œuvre.

Dans le cas mentionné au II de l'article D. 112-1-18, l'étude préalable porte sur l'ensemble du projet. A cet effet, lorsque sa réalisation est fractionnée dans le temps, l'étude préalable de chacun des projets comporte une appréciation des impacts de l'ensemble des projets. Lorsque les travaux sont réalisés par des maîtres d'ouvrage différents, ceux-ci peuvent demander au préfet de leur préciser les autres projets pour qu'ils en tiennent compte.

**Art. D112-1-20**

Les documents évaluant les impacts des projets sur l'environnement prescrits par le code de l'environnement tiennent lieu de l'étude préalable prévue à l'article D. 112-1-19 s'ils satisfont à ses prescriptions.

**Art. D112-1-21**

I. — L'étude préalable est adressée par le maître d'ouvrage au préfet par tout moyen permettant de rapporter la preuve de sa date de réception.

Le préfet transmet l'étude préalable, y compris lorsqu'elle est établie sous la forme mentionnée à l'article D. 112-1-20, à la commission prévue aux articles L. 112-1-1, L. 112-1-2 et L. 181-10 qui émet un avis motivé sur l'existence d'effets négatifs notables du projet sur l'économie agricole, sur la nécessité de mesures de compensation collective et sur la pertinence et la proportionnalité des mesures proposées par le maître d'ouvrage. Le cas échéant, la commission propose des adaptations ou des compléments à ces mesures et émet des recommandations sur les modalités de leur mise en œuvre. A l'expiration d'un délai de deux mois à compter de sa saisine, l'absence d'avis sur les mesures de compensation proposées vaut absence d'observation.

II. — Lorsque les conséquences négatives des projets de travaux, ouvrages ou aménagements publics et privés sont susceptibles d'affecter l'économie agricole de plusieurs départements, le maître d'ouvrage adresse l'étude préalable au préfet du département dans lequel se situent la majorité des surfaces prélevées, qui procède à la consultation des préfets des autres départements concernés par le projet et recueille leurs avis, rendus après consultation dans chaque département de la commission prévue aux articles L. 112-1-1, L. 112-1-2 et L. 181-10. Il peut prolonger le délai prévu à l'alinéa précédent d'un mois en cas de besoin.

III. — Le préfet notifie au maître d'ouvrage son avis motivé sur l'étude préalable dans un délai de quatre mois à compter de la réception du dossier ainsi que, le cas échéant, à l'autorité décisionnaire du projet. Lorsque l'avis de plusieurs préfets est requis en application du II du présent article, le préfet du département dans lequel se situe la majorité des surfaces prélevées est chargé de la notification de ces avis dans les mêmes conditions.

A défaut d'avis formulé dans ce délai, le préfet est réputé n'avoir aucune observation à formuler sur l'étude préalable.

Lorsque le préfet estime que l'importance des conséquences négatives du projet sur l'économie agricole impose la réalisation de mesures de compensation collective, son avis et l'étude préalable sont publiés sur le site internet de la préfecture. Lorsque l'avis de plusieurs préfets est requis en application du II du présent article, les avis des préfets des départements et l'étude préalable sont publiés sur le site internet de chacune des préfectures des départements concernés par le projet dès lors que l'un des préfets consultés estime que l'importance des conséquences négatives du projet sur l'économie agricole impose la réalisation de mesures de compensation collective.

**Art. D112-1-22**

Tout maître d'ouvrage, dont le projet doit conduire à la mise en œuvre de mesures de compensation collective agricole, peut consigner tout ou partie des sommes destinées au financement desdites mesures à la caisse des dépôts et consignations.

La consignation est effectuée sur production d'un arrêté du préfet et de tout document de nature à justifier les droits et l'identité du demandeur.

Les modalités de déconsignation et le sort des intérêts de consignation sont prévus dans l'arrêté de consignation.

**Art. D112-1-23**

Le maître d'ouvrage informe le préfet de la mise en œuvre des mesures de compensation collective selon une périodicité adaptée à leur nature.

####### Sous-section 6 : Réduction substantielle des surfaces affectées à des productions bénéficiant d'une appellation d'origine protégée et atteinte substantielle aux conditions de production de l'appellation

**Art. D112-1-24**

Pour l'application du cinquième alinéa de l'article L. 112-1-1 :

1° Une réduction des surfaces affectées à des productions bénéficiant d'une appellation d'origine protégée est considérée comme substantielle lorsqu'elle porte soit sur plus d'un pour cent de l'aire géographique de cette appellation, soit, le cas échéant, sur plus de deux pour cent de l'aire comprise dans le périmètre géographique d'une commune ou, le cas échéant, d'un établissement public de coopération intercommunale.

2° Une atteinte aux conditions de production d'une appellation d'origine protégée est considérée comme substantielle lorsqu'elle est de nature à rendre un produit non conforme au cahier des charges de l'appellation.

**Art. D112-1-25**

La commission prévue aux articles L. 112-1-1, L. 112-1-2, L. 181-10 et L. 184-6 est saisie des projets mentionnés au cinquième alinéa de l'article L. 112-1-1 par le préfet territorialement compétent ou, à Saint-Martin, par le représentant de l'Etat dans la collectivité. Elle rend son avis au plus tard trois mois à compter de cette saisine. A défaut de réponse dans ce délai, l'avis est réputé favorable.

L'autorité mentionnée au premier alinéa transmet l'avis de la commission à l'autorité administrative compétente qui approuve le projet.

###### Section 2 : Chartes intercommunales de développement et d'aménagement.

**Art. R112-2-1**

Le projet de périmètre de la zone d'application de la charte intercommunale de développement et d'aménagement est proposé par délibérations concordantes des conseils municipaux des communes concernées au préfet de département si le territoire défini par le projet de charte est tout entier situé à l'intérieur d'un même département.

Il est proposé au préfet de région, sous couvert du préfet de département, lorsque le territoire défini par le projet de charte concerne une agglomération de plus de 100 000 habitants ou des communes appartenant à plusieurs départements situés dans une seule région, ou aux préfets de région, sous couvert du préfet de département, lorsqu'il concerne des communes appartenant à plusieurs départements situés dans des régions différentes.

Les préfets transmettent pour avis le projet de périmètre de la charte aux conseils départementaux et, dans les cas prévus au deuxième alinéa de l'article L. 5223-1 du code général des collectivités territoriales, aux conseils régionaux concernés.

Faute de réponse dans un délai de six mois à compter de la réception de ce projet, l'avis de ces assemblées est réputé favorable.

**Art. R112-2-2**

Le périmètre mentionné à l'article R. 112-2-1 est arrêté selon le cas par le préfet du département ou de région.

Lorsque le territoire couvert par la charte s'étend sur plusieurs départements situés dans plusieurs régions, le périmètre est arrêté conjointement par les préfets de région concernés. Cet arrêté désigne celui des préfets de région qui sera chargé d'exercer les compétences prévues à l'article R. 112-2-3.

**Art. R112-2-3**

Le préfet compétent notifie l'arrêté aux communes et en assure la publication dans le Recueil des actes administratifs de l'Etat dans le ou les départements ; mention de cet arrêté est faite dans deux journaux locaux.

Il notifie également l'arrêté aux départements et aux régions et, le cas échéant, aux organismes gestionnaires des parcs naturels régionaux.

A compter de la publication de l'arrêté, les organismes professionnels économiques et sociaux mentionnés au troisième alinéa de l'article L. 5223-1 du code général des collectivités territoriales disposent d'un délai de trois mois pour faire part aux communes de leur demande de concertation lors de l'élaboration de la charte.

**Art. R112-2-4**

Sans préjudice de l'application de l' article L. 2131-6 du code général des collectivités territoriales , chacune des communes intéressées transmet un exemplaire de la charte, accompagné de la délibération qui l'approuve, aux préfets ayant arrêté le périmètre. Les préfets constatent la concordance des délibérations et pourvoient à la publication, dans deux journaux locaux, de l'accord intervenu sur la charte.

Un exemplaire de la charte est en outre transmis, par les soins des communes intéressées, à chacune des personnes morales qui ont participé à l'élaboration de la charte.

**Art. R112-2-5**

Les conditions de classement en parc naturel régional d'une zone faisant l'objet de chartes intercommunales sont fixées, en application de l' article L. 333-1 du code de l'environnement , par les articles R. 333-1 à R. 333-16 du même code.

###### Section 3 : Organismes de développement et d'aménagement rural

####### Sous-section 1 : Sociétés d'aménagement régional.

**Art. R112-6**

Les travaux nécessaires à la mise en valeur d'une région déterminée, prévus à l'article L. 112-8, font l'objet de programmes établis à la diligence du préfet de région du lieu du siège de l'organisme en cause ou, lorsque la région bénéficie du transfert de compétence mentionné à l'article L. 112-8, à la diligence du conseil régional.

L'Etat ou, lorsqu'elle bénéficie du transfert de compétence susmentionné, la région définit les orientations relatives à l'aménagement, l'entretien, la gestion et, le cas échéant, l'extension des ouvrages concernés.

**Art. R112-7**

L'étude et l'exécution des travaux mentionnés à l'article R. 112-6 et éventuellement l'exploitation des ouvrages peuvent faire l'objet d'une concession unique accordée par décret pris dans les conditions fixées à l'article L. 112-8, à l'initiative d'un ou des ministres compétents, en accord avec le ministre chargé de l'économie et des finances et après avis du ministre chargé de l'aménagement du territoire, sur le rapport des ministres intéressés ou, lorsque la région bénéficie du transfert de compétence mentionné à l'article L. 112-8, par délibération du conseil régional.

**Art. R112-8**

L'organisme concessionnaire bénéficie des droits et servitudes prévus par les textes législatifs et réglementaires en vigueur pour les concessionnaires et exploitants de travaux et ouvrages publics de la nature de ceux qui sont concédés. Il est chargé de la poursuite des expropriations qui auront fait l'objet d'une déclaration d'utilité publique.

Les travaux exécutés ont le caractère de travaux publics.

**Art. R112-9**

Au décret ou à la délibération du conseil régional portant concession sont annexés une convention générale et un cahier des charges général déterminant respectivement, d'une part, l'objet, la durée et les modalités économiques et financières de la concession, d'autre part, les modalités de l'exécution et de l'exploitation des ouvrages.

La convention et le cahier des charges doivent avoir été soumis pour avis au Conseil d'Etat lorsque l'Etat est l'autorité concédante.

Le cas échéant, si la concession comporte l'exécution des travaux par tranches successives d'un programme général, des conventions et cahiers des charges particuliers approuvés par décret en Conseil d'Etat ou, lorsque la région bénéficie du transfert de compétence mentionné à l'article L. 112-8, par délibération du conseil régional, peuvent préciser, au fur et à mesure de la réalisation du programme, les conditions de l'exécution de chacune de ces tranches.

**Art. R112-10**

La convention générale fixe notamment :

1° Les modalités générales du financement des investissements et les rapports financiers entre l'autorité concédante et le concessionnaire ;

2° Les justifications comptables que celui-ci est tenu de fournir, la date de leur présentation ainsi que la ou les autorités auxquelles elles seront adressées. Sauf disposition contraire de la convention, les modalités de l'établissement et de la présentation des bilans et des comptes sont conformes au plan comptable.

**Art. R112-11**

Le cahier des charges général fixe notamment :

1° Les conditions dans lesquelles sont exécutés les travaux, leur échelonnement et éventuellement les conditions d'exploitation des ouvrages ;

2° Les mesures de coordination rendues nécessaires par l'existence d'autres concessionnaires ou exploitants d'ouvrages ou de services publics, en particulier les conventions dont l'intervention peut être rendue obligatoire entre le concessionnaire, les collectivités locales, établissements publics et autres organismes intéressés.

**Art. R112-12**

Les cahiers des charges particuliers et les conventions particulières peuvent déterminer notamment :

1° Les délais dans lesquels les projets d'exécution devront être présentés et les travaux achevés ;

2° Les normes techniques relatives à l'étude de détail et à l'exécution des ouvrages ;

3° Les clauses techniques d'exploitation des ouvrages ;

4° Les clauses financières de l'exploitation, notamment celles relatives au prix des prestations du concessionnaire qui pourront varier selon l'usage auquel elles sont destinées.

**Art. R112-13**

Les statuts de l'organisme titulaire de la concession et, en l'absence des statuts, ses règles d'organisation en ce qui concerne le fonctionnement de la concession, sont approuvés, lorsque l'Etat est l'autorité concédante, par un décret en Conseil d'Etat ou, lorsque la région est l'autorité concédante, par délibération du conseil régional.

####### Sous-section 2 : Offices de Corse

######## Paragraphe 1 : L'office du développement agricole et rural de Corse.

**Art. R112-14**

L'office de développement agricole et rural de Corse mentionné, à l'article L. 112-11, est un établissement public à caractère industriel et commercial, doté de la personnalité civile et de l'autonomie financière.

L'office coordonne l'ensemble des actions de développement de l'agriculture et de développement du milieu rural.

L'office est consulté par la collectivité de Corse sur toutes les questions de sa compétence relatives à la modernisation et au développement de l'agriculture et notamment lors de l'élaboration du schéma d'aménagement de la Corse, pour ce qui concerne le développement agricole et rural.

**Art. R112-15**

Pour l'exécution de ses missions, l'office peut notamment :

1° Procéder aux études d'ensemble ou sectorielles quelle que soit leur nature ainsi qu'aux travaux d'équipements liés aux exploitations agricoles ;

2° Procéder aux études et mener des actions d'animation et d'assistance commerciale afin de faciliter l'organisation des producteurs ou le contrôle de la production et des débouchés ;

3° Procéder aux études et mener des actions de mise en valeur en vue du développement de l'agriculture, de la forêt ainsi que du développement en milieu rural de l'aquaculture, du tourisme et de l'artisanat ;

4° Réaliser des programmes spéciaux au titre des règlements communautaires ;

5° Assurer la distribution des aides financières à des exploitations agricoles et à leurs groupements ;

6° Participer à toutes actions d'assistance technique et de coopération internationale.

L'office ne peut acquérir que les immeubles et meubles nécessaires à son fonctionnement.

**Art. R112-16**

Le conseil d'administration de l'office du développement agricole et rural de Corse comprend vingt-huit membres. Il est constitué comme suit :

1° Cinq membres désignés par l'assemblée de Corse ;

2° Un représentant de chacun des deux départements de Corse, désignés par les conseils départementaux de ces départements ;

3° Pour chaque département de Corse, un membre désigné par la chambre d'agriculture ;

4° Pour chaque département de Corse, cinq membres désignés par les organisations représentatives des chefs d'exploitation agricole ;

5° Un représentant des salariés des exploitations agricoles ;

6° Un membre désigné par la caisse régionale de crédit agricole mutuel de Corse ;

7° Un membre désigné par la Société d'aménagement foncier et d'établissement rural de Corse ;

8° Deux représentants des coopératives agricoles, désignés par la fédération régionale des coopératives agricoles ;

9° Un membre désigné par l'office d'équipement hydraulique de Corse ;

10° Deux représentants du personnel de l'office désignés par accord entre les organisations syndicales les plus représentatives ;

11° Un représentant du ministre chargé de l'agriculture.

**Art. R112-17**

La désignation des membres mentionnés au 4° de l'article R. 112-16 se fait proportionnellement aux voix obtenues par ces organisations lors des élections aux chambres d'agriculture au sein du collège mentionné au 1° de l'article R. 511-8. Cette répartition s'effectue suivant le système de la plus forte moyenne.

La désignation du membre mentionné au 5° de l'article R. 112-16 est effectuée par l'organisation représentative des salariés des exploitations agricoles ayant obtenu le plus grand nombre de voix lors des élections aux chambres d'agriculture au sein du collège mentionné au 3° de l'article R. 511-6 du code rural et de la pêche maritime.

Les membres choisis au 1° de l'article R. 112-16 sont désignés par l'assemblée de Corse lors de chaque renouvellement de son bureau.

Les autres membres du conseil d'administration sont désignés pour une durée de trois ans.

Le mandat des membres sortants peut être renouvelé.

Les membres du conseil d'administration décédés ou démissionnaires et ceux qui, en cours de mandat, perdent la qualité au titre de laquelle ils ont été désignés sont remplacés. Dans ce cas, le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui de leur prédécesseur.

Les membres du conseil d'administration ont le droit de se faire représenter pour une séance déterminée par un de leurs collègues désigné par tout moyen permettant d'établir date et origine certaine ; un membre du conseil d'administration ne peut être mandataire que d'un seul de ses collègues.

**Art. R112-18**

Les membres du conseil ne peuvent prendre ou conserver aucun intérêt, occuper aucune fonction dans les entreprises traitant avec l'établissement pour des marchés de travaux ou des marchés de fournitures ou assurer des prestations pour des entreprises. Ils ne peuvent en aucun cas prêter leur concours à titre onéreux à l'établissement.

Les membres du conseil d'administration bénéficient du remboursement des frais de déplacement ou de séjour effectivement supportés par eux à l'occasion des réunions du conseil conformément aux dispositions du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Le mandat de membre du conseil d'administration de l'office ne donne lieu à aucune rémunération. Toutefois, les membres prévus aux 4° et 5° de l'article R. 112-16 peuvent être indemnisés de la perte de leur temps de travail sur la base du salaire de l'ouvrier agricole le mieux rémunéré du département.

**Art. R112-19**

Le conseil d'administration peut valablement siéger lorsque vingt et un au moins de ses membres ont été régulièrement désignés.

Dans le cas où le conseil d'administration de l'office ne disposerait plus de ce nombre minimum de membres, il y serait pourvu par arrêté du préfet de région, après avis de l'assemblée de Corse. Dans ce dernier cas, le président en exercice serait tenu d'assurer la gestion des affaires courantes de l'office jusqu'à ce que, cet arrêté étant intervenu, le nouveau conseil puisse valablement siéger.

**Art. R112-20**

Dès sa désignation et après chaque renouvellement de ses membres, le conseil d'administration élit en son sein, à la majorité absolue au premier tour et, le cas échéant, à la majorité relative au second tour, un président et deux vice-présidents chargés, dans l'ordre fixé par le conseil, de remplacer le président en cas d'absence ou d'empêchement.

**Art. R112-21**

Le conseil d'administration se réunit sur la convocation de son président, qui fixe l'ordre du jour de la séance, aussi souvent qu'il est nécessaire et au moins trois fois par an.

Le président est tenu de convoquer le conseil sur un ordre du jour déterminé à la demande de plus de la moitié des membres en exercice ou du commissaire du Gouvernement.

Sauf en cas d'urgence, le lieu, la date et l'ordre du jour sont portés au moins deux semaines à l'avance à la connaissance des membres du conseil, du commissaire du Gouvernement et du directeur de l'office.

Le commissaire du Gouvernement ou son représentant, le membre du corps du contrôle général économique et financier, le directeur de l'office, l'agent comptable et les directeurs départementaux des territoires et de la mer assistent aux séances avec voix consultative.

**Art. R112-22**

Le conseil d'administration ne peut valablement délibérer que si les deux tiers au moins des membres régulièrement désignés assistent à la séance ou sont représentés.

Toutefois, si le quorum n'est pas atteint, une nouvelle séance du conseil pourra être convoquée sur le même ordre du jour, séparée de la première par un intervalle de quinze jours francs au moins. Les délibérations seront alors valables quel que soit le nombre des membres présents ou représentés.

Les délibérations sont prises à la majorité absolue des membres présents ou représentés ; en cas de partage des voix, celle du président est prépondérante.

Les délibérations font l'objet de procès-verbaux signés par le président et notifiés aux membres du conseil d'administration, au commissaire du Gouvernement et au membre du corps du contrôle général économique et financier.

**Art. R112-23**

Le conseil d'administration règle les affaires de l'établissement. Il délibère notamment dans les matières suivantes :

1° La fixation du siège de l'établissement ;

2° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

3° Les programmes généraux d'activités et d'investissements ;

4° Le budget et, le cas échéant, les états rectificatifs en cours d'année ;

5° Les comptes de chaque exercice et l'affectation des résultats ;

6° Les emprunts ;

7° Les acquisitions, échanges et aliénations de biens immobiliers ainsi que les prises et cessions de bail supérieur à trois ans ;

8° Les prises, extensions et cessions de participations financières ;

9° Les marchés de travaux, de fournitures et de services ;

10° Les conditions générales de tarification de vente des produits de l'exploitation et des prestations de service ;

11° Les conditions générales de passation, de financement et de contrôle des marchés ;

12° Les conditions générales de recrutement, d'emploi et de rémunération des personnels de l'établissement ;

13° La fixation des effectifs des personnels et la répartition des emplois dans les différentes catégories ;

14° Le rapport annuel d'activité de l'établissement ;

15° L'acceptation ou le refus des dons et legs ;

16° La désignation de son représentant au conseil d'administration de l'office d'équipement hydraulique et dans les autres établissements ou sociétés où l'office est susceptible d'être représenté.

Le conseil d'administration décide toutes actions judiciaires.

Il donne son avis sur les questions qui lui sont soumises.

Le conseil d'administration peut déléguer certaines de ses attributions au directeur de l'office, dans les domaines cités aux 6°, 7°, 9° et 15° du présent article. Cette délégation doit être renouvelée tous les trois ans.

Le conseil d'administration arrête son règlement intérieur, qui fixe notamment les conditions dans lesquelles seront organisées et tenues les réunions du conseil et établis les ordres du jour et les procès-verbaux.

**Art. R112-24**

Le directeur de l'office est nommé, selon les règles et conditions de recrutement définies par le conseil d'administration, par le président du conseil d'administration après avis du préfet de Corse et du président de l'assemblée de Corse.

Les fonctions de directeur sont incompatibles avec la qualité de membre du conseil d'administration de l'office.

**Art. R112-25**

Le directeur dirige l'office et assure le fonctionnement de l'ensemble des services.

Il prépare les réunions du conseil d'administration, met en oeuvre ses décisions et lui rend compte de leur exécution.

Dans le cadre des règles définies par le conseil d'administration, il a notamment qualité pour :

1° Liquider et ordonnancer les dépenses ;

2° Administrer les recettes ;

3° Déterminer l'emploi des fonds disponibles et le placement des réserves et procéder aux acquisitions et aliénations ;

4° Décider les prises et cessions de bail de biens immobiliers lorsque la durée du bail n'est pas supérieure à trois ans ;

5° Approuver les marchés de travaux et de fournitures dans les limites fixées par le conseil d'administration et passer au nom de l'établissement tous actes, contrats et marchés ;

6° Engager, gérer et licencier les agents de l'établissement.

Il représente l'office en justice et dans tous les actes de la vie civile.

Le directeur peut, sous sa responsabilité, donner délégation de signature à des agents de l'office.

**Art. R112-26**

Le commissaire du Gouvernement auprès de l'office du développement agricole et rural est le préfet de Corse.

Il reçoit, dans les conditions qu'il fixe, copie des délibérations du conseil d'administration et, le cas échéant, des décisions prises par délégation de celui-ci et dont il estime la communication nécessaire.

Il peut, dans un délai de huit jours à compter de leur transmission, demander un nouvel examen de ces délibérations et décisions. Cette demande doit être motivée. L'exécution de la délibération ou de la décision est suspendue jusqu'à ce nouvel examen. Les délibérations et décisions qui n'ont pas fait l'objet dans le délai de huit jours d'une demande de réexamen ou, dans le cas d'une telle demande, les nouvelles délibérations et décisions sont de plein droit exécutoires.

Au vu d'une délibération ou décision résultant d'un nouvel examen, le commissaire du Gouvernement peut, dans les deux mois suivant sa transmission, saisir le tribunal administratif s'il estime qu'elle est contraire à la légalité. Il informe le président du conseil d'administration ainsi que le président de l'assemblée de Corse. Il peut assortir son recours d'une demande de sursis à exécution. Il est fait droit à cette demande si l'un des moyens invoqués dans la requête paraît, en l'état de l'instruction, sérieux et de nature à justifier l'annulation de la délibération ou la décision attaquée.

Aucune délibération du conseil d'administration ou décision prise par délégation de celui-ci ne peut engager financièrement l'Etat sans son accord. Cet accord est réputé donné si le commissaire du Gouvernement n'a pas fait connaître son opposition dans le délai de deux mois à compter de la transmission faite en application du deuxième alinéa du présent article.

Les délibérations du conseil d'administration relatives aux matières mentionnées au premier alinéa, 8°, de l'article R. 112-23 ne sont exécutoires qu'après leur approbation par le commissaire du Gouvernement et par le président de l'assemblée de Corse.

**Art. R112-27**

Un contrôleur budgétaire est nommé par arrêté du ministre chargé de l'économie et des finances.

Il dispose d'un pouvoir d'information, de conseil et de suggestion sur le fonctionnement économique et financier de l'office. Il transmet ses avis et suggestions au président du conseil d'administration et au commissaire du Gouvernement. L'assemblée de Corse peut, si elle le désire, le consulter sur des sujets relatifs au fonctionnement économique et financier de l'office.

Il a entrée avec voix consultative aux séances du conseil d'administration. Il reçoit dans les mêmes conditions que les membres du conseil d'administration les convocations, ordres du jour et tous autres documents qui doivent lui être adressés avant chaque séance. Il se fait communiquer tout document nécessaire à l'exercice de ses missions.

**Art. R112-28**

Les procès-verbaux des délibérations du conseil d'administration sont notifiés à l'assemblée de Corse.

L'office est tenu de communiquer tout document que l'assemblée juge utile de lui demander.

L'office soumet à l'assemblée de Corse avant le 1er novembre de chaque année un projet de budget qui tient compte des orientations du plan de la collectivité. L'assemblée dispose d'un délai d'un mois pour formuler, par avis motivé, d'éventuelles propositions de modification.

Une délibération du conseil d'administration de l'office ou une décision prise par délégation de celui-ci ne peut engager financièrement la région qu'avec l'accord de l'assemblée de Corse.

**Art. R112-29**

Les ressources de l'établissement doivent lui permettre de faire face à l'ensemble de ses charges d'équipement, d'exploitation, de fonctionnement et d'intervention. Elles comprennent notamment :

1° Les produits de l'exploitation ;

2° Les sommes versées en rémunération de toutes activités auxquelles l'établissement se livre et de tous services rendus par lui ;

3° Les participations et subventions de l'Etat (en particulier celles reçues du ministère de l'agriculture au titre des grands aménagements régionaux), des collectivités territoriales, d'organismes publics ou des instances communautaires ;

4° Les droits et redevances que l'établissement peut être autorisé à percevoir ;

5° Les emprunts qu'il pourra contracter et les avances qui lui seront consenties ;

6° Le remboursement des prêts et avances éventuellement consentis par l'établissement ;

7° Le produit des participations ;

8° Les produits financiers ;

9° Le produit des publications ;

10° Les produits des dons et legs.

L'établissement peut bénéficier d'une dotation en capital de l'Etat, des collectivités territoriales ou de tout autre organisme public.

**Art. R112-30**

L'office est soumis au régime financier et comptable défini par le titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Un document annexe au budget retrace respectivement les opérations de fonctionnement et d'intervention de l'office de développement agricole et rural de Corse.

Un agent comptable est nommé par arrêté du ministre chargé du budget après avis du conseil d'administration. Il est mis fin à ses fonctions dans les mêmes conditions. Il exerce ses fonctions dans les conditions prévues pour les agents comptables mentionnés par l'article L. 1617-1 du code général des collectivités territoriales.

Des régies de dépenses et de recettes peuvent être créées dans les conditions fixées par le décret du 7 novembre 2012 susmentionné.

L'office est soumis au contrôle de la chambre régionale des comptes.

**Art. R112-31**

Les agents de l'office sont régis par un statut arrêté par le conseil d'administration en application du 12° de l'article R. 112-23 et approuvé par arrêté conjoint des ministres chargés de l'intérieur, du budget et de l'agriculture.

Des fonctionnaires de l'Etat ou des collectivités territoriales peuvent être détachés auprès de l'office. Celui-ci peut faire appel à des personnels temporaires, contractuels, occasionnels ou saisonniers.

######## Paragraphe 2 : L'office d'équipement hydraulique de Corse.

**Art. R112-32**

L'office d'équipement hydraulique de Corse, mentionné à l'article L. 112-12, est un établissement public à caractère industriel et commercial, doté de la personnalité civile et de l'autonomie financière.

L'office a pour mission, dans le cadre du plan de la collectivité approuvé par l'assemblée de Corse, l'aménagement et la gestion de l'ensemble des ressources hydrauliques de Corse pour les usages autres qu'énergétiques.

A cet effet, il étudie, réalise et exploite les équipements nécessaires au prélèvement, au stockage et au transfert des eaux.

De même, il étudie, réalise, exploite des réseaux collectifs d'irrigation et d'assainissement des terres agricoles.

Il peut, à la demande des collectivités locales, étudier, réaliser ou exploiter les équipements nécessaires à la distribution d'eau potable ainsi qu'au traitement des eaux usées.

Il peut, à la demande de la collectivité de Corse, étudier, réaliser ou exploiter des ouvrages à destination énergétique dont la puissance est inférieure à 8 000 kW.

**Art. R112-33**

L'office assure, en liaison avec l'office de développement agricole et rural de Corse, les actions d'accompagnement liées à la mise en valeur des terres dans les périmètres irrigués.

A ce titre, il procède à des expérimentations et diffuse les techniques de conduite de l'irrigation dans le cadre des programmes pluriannuels de développement.

Il peut apporter également son concours technique à l'office de développement agricole et rural de Corse pour les actions de mise en valeur engagées par cet organisme, incluant des opérations d'irrigation.

L'office est consulté lors de l'élaboration du schéma d'aménagement de la Corse pour ce qui concerne l'implantation des équipements d'infrastructure et la localisation des activités dans le domaine de l'eau.

**Art. R112-34**

L'office peut intervenir en tant que :

a) Concessionnaire de l'Etat, notamment dans le cadre de l'article L. 112-8 ;

b) Concessionnaire ou exploitant pour le compte des collectivités territoriales ;

c) Maître d'ouvrage recevant délégation des collectivités territoriales ou de toute autre personne de droit public ou privé ; en particulier les collectivités territoriales peuvent lui déléguer la maîtrise d'ouvrage d'équipements mentionnés au cinquième alinéa de l'article R. 112-32 ;

d) Maître d'œuvre ;

e) Prestataire de services.

En dehors de Corse, ou à l'étranger, il peut se voir confier des études ou des travaux dans les domaines où il aura acquis une expérience particulière.

**Art. R112-35**

Le conseil d'administration de l'office d'équipement hydraulique de Corse comprend trente-deux membres. Il est constitué comme suit :

1° Dix-sept membres désignés par l'assemblée de Corse ;

2° Un représentant de chacun des deux départements de Corse, désigné par les conseils départementaux de ces départements ;

3° Sept représentants des organisations professionnelles agricoles dont :

a) Pour chaque département de Corse, un membre désigné par la chambre d'agriculture ;

b) Un membre désigné par chacune des trois organisations syndicales ayant obtenu, dans le collège des chefs d'exploitation agricole, le plus grand nombre de voix lors des élections aux chambres d'agriculture ;

c) Un membre désigné par la caisse régionale de crédit agricole mutuel de la Corse ;

d) Un membre désigné par le syndicat des irrigants ;

4° Un membre désigné par les chambres de commerce et d'industrie territoriales de Corse ;

5° Un représentant de l'office de développement agricole et rural de Corse, désigné par le conseil d'administration de cet office ;

6° Deux représentants du personnel de l'office, désignés par accord entre les organisations syndicales les plus représentatives ;

7° Un représentant du ministre chargé de l'agriculture ;

8° Un représentant du ministre chargé de l'environnement.

**Art. R112-36**

Les membres choisis au 1° de l'article R. 112-35 sont désignés par l'assemblée de Corse lors de chaque renouvellement de son bureau.

Les autres membres du conseil d'administration sont désignés pour une durée de trois ans.

Le mandat des membres sortants peut être renouvelé.

Les membres du conseil d'administration décédés ou démissionnaires et ceux qui, en cours de mandat, perdent la qualité au titre de laquelle ils ont été désignés sont remplacés. Dans ce cas, le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui de leur prédécesseur.

Les membres du conseil d'administration ont le droit de se faire représenter pour une séance déterminée par un de leurs collègues désigné par tout moyen permettant d'établir date et origine certaine ; un membre du conseil d'administration ne peut être mandataire que d'un seul de ses collègues.

**Art. R112-37**

Les membres du conseil ne peuvent prendre ou conserver aucun intérêt, occuper aucune fonction dans les entreprises traitant avec l'établissement pour des marchés de travaux ou des marchés de fournitures ou assurer des prestations pour des entreprises. Ils ne peuvent en aucun cas prêter leurs concours à titre onéreux à l'établissement.

Les membres du conseil d'administration bénéficient du remboursement des frais de déplacement ou de séjour effectivement supportés par eux à l'occasion des réunions du conseil conformément aux dispositions du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Le mandat de membres du conseil d'administration de l'office ne donne lieu à aucune rémunération. Toutefois, les membres prévus aux b et d du 3° de l'article R. 112-35 peuvent être indemnisés de la perte de leur temps de travail sur la base du salaire de l'ouvrier agricole le mieux rémunéré du département.

**Art. R112-38**

Le conseil d'administration peut valablement siéger lorsque vingt-quatre au moins de ses membres ont été régulièrement désignés.

Dans le cas où le conseil d'administration de l'office ne disposerait plus de ce nombre minimum de membres, il y serait pourvu par arrêté du préfet de Corse, après avis de l'assemblée de Corse. Dans ce cas, le président en exercice est tenu d'assurer la gestion des affaires courantes de l'office jusqu'à ce que, cet arrêté étant intervenu, le nouveau conseil puisse valablement siéger.

**Art. R112-39**

Dès leur désignation et après chaque renouvellement de ses membres, le conseil d'administration élit en son sein, à la majorité absolue au premier tour et, le cas échéant, à la majorité relative au second tour, un président et deux vice-présidents chargés, dans l'ordre fixé par le conseil, de remplacer le président en cas d'absence ou d'empêchement.

**Art. R112-40**

Le conseil d'administration se réunit sur la convocation de son président, qui fixe l'ordre du jour de la séance, aussi souvent qu'il est nécessaire et au moins trois fois par an.

Le président est tenu de convoquer le conseil sur un ordre du jour déterminé, à la demande de plus de la moitié des membres en exercice ou du commissaire du Gouvernement.

Sauf en cas d'urgence, le lieu, la date et l'ordre du jour sont portés au moins deux semaines à l'avance à la connaissance des membres du conseil, du commissaire du Gouvernement et du directeur de l'office.

Le commissaire du Gouvernement, ou son représentant, un représentant de l'assemblée de Corse, le membre du corps du contrôle général économique et financier, le chef du service régional chargé de l'aménagement des eaux, les directeurs départementaux des territoires et de la mer, le directeur de l'office et l'agent comptable assistent aux séances avec voix consultative.

**Art. R112-41**

Le conseil d'administration ne peut valablement délibérer que si les deux tiers au moins des membres régulièrement désignés assistent à la séance ou sont représentés.

Toutefois, si le quorum n'est pas atteint, une nouvelle séance du conseil pourra être convoquée sur le même ordre du jour, séparée de la première par un intervalle de quinze jours francs au moins. Les délibérations seront alors valables quel que soit le nombre des membres présents ou représentés.

Les délibérations sont prises à la majorité absolue des membres présents ou représentés ; en cas de partage des voix, celle du président est prépondérante.

Les délibérations font l'objet de procès-verbaux signés par le président et notifiés aux membres du conseil d'administration, au commissaire du Gouvernement et au contrôleur budgétaire.

**Art. R112-42**

Le conseil d'administration règle les affaires de l'établissement. Il délibère notamment dans les matières suivantes :

1° La fixation du siège de l'établissement ;

2° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

3° Les programmes généraux d'activités et d'investissements ;

4° L'état annuel des prévisions des recettes et des dépenses et, le cas échéant, les états rectificatifs en cours d'année ;

5° Les comptes de chaque exercice et l'affectation des résultats ;

6° Les emprunts ;

7° Les acquisitions, échanges et aliénations de biens immobiliers ainsi que les prises et cessions de bail supérieures à trois ans ;

8° Les prises, extensions et cessions de participations financières ;

9° Les marchés de travaux, de fournitures et de services ;

10° Les conditions générales de tarification de vente des produits de l'exploitation et des prestations de services ;

11° Les conditions générales de passation, de financement et de contrôle des marchés ;

12° Les conditions générales de recrutement, d'emploi et de rémunération des personnels de l'établissement ;

13° La fixation des effectifs des personnels et la répartition dans les différentes catégories ;

14° Le rapport annuel d'activité de l'établissement ;

15° L'acceptation ou le refus des dons et legs ;

16° La désignation de son représentant au conseil d'administration de l'office de développement agricole et rural et dans les autres établissements ou sociétés où l'office est susceptible d'être représenté.

Le conseil d'administration décide toutes actions judiciaires.

Il donne son avis sur les questions qui lui sont soumises.

Le conseil d'administration peut déléguer certaines de ses attributions au directeur de l'office dans les domaines cités aux 6°, 7°, 9° et 15° du présent article. Cette délégation doit être renouvelée tous les trois ans.

Le conseil d'administration arrête son règlement intérieur qui fixe notamment les conditions dans lesquelles seront organisées et tenues les réunions du conseil et établis les ordres du jour et les procès-verbaux.

**Art. R112-43**

Le directeur de l'office est nommé selon les règles et conditions de recrutement définies par le conseil d'administration, par le président du conseil d'administration après avis du préfet de Corse et du président de l'assemblée de Corse.

Les fonctions de directeur sont incompatibles avec la qualité de membre du conseil d'administration de l'office.

**Art. R112-44**

Le directeur dirige l'office et assure le fonctionnement de l'ensemble des services.

Il prépare les réunions du conseil d'administration, met en oeuvre ses décisions et lui rend compte de leur exécution.

Dans le cadre des règles définies par le conseil d'administration, il a notamment qualité pour :

1° Liquider et ordonnancer les dépenses ;

2° Administrer les recettes ;

3° Déterminer l'emploi des fonds disponibles et le placement des réserves et procéder aux acquisitions et aliénations ;

4° Décider les prises et cessions de bail de biens immobiliers lorsque la durée du bail n'est pas supérieure à trois ans ;

5° Approuver les marchés de travaux et de fournitures dans les limites fixées par le conseil d'administration et passer au nom de l'établissement tous actes, contrats et marchés ;

6° Engager, gérer et licencier les agents de l'établissement.

Il représente l'office en justice et dans tous les actes de la vie civile.

Le directeur peut, sous sa responsabilité, donner délégation de signature à des agents de l'office.

**Art. R112-45**

Le commissaire du Gouvernement auprès de l'office d'équipement hydraulique est le préfet de Corse.

Il reçoit, dans les conditions qu'il fixe, copie des délibérations du conseil d'administration et, le cas échéant, des décisions prises par délégation de celui-ci et dont il estime la communication nécessaire.

Il peut, dans un délai de huit jours à compter de leur transmission, demander un nouvel examen de ces délibérations et décisions. Cette demande doit être motivée. L'exécution de la délibération ou de la décision est suspendue jusqu'à ce nouvel examen. Les délibérations et décisions qui n'ont pas fait l'objet dans le délai de huit jours d'une demande de réexamen, ou, dans le cas d'une telle demande, les nouvelles délibérations et décisions, sont de plein droit exécutoires.

Au vu d'une délibération ou décision résultant d'un nouvel examen, le commissaire du Gouvernement peut, dans les deux mois suivant sa transmission, saisir le tribunal administratif s'il estime qu'elle est contraire à la légalité. Il en informe le président du conseil d'administration ainsi que le président de l'assemblée de Corse. Il peut assortir son recours d'une demande de sursis à exécution. Il est fait droit à cette demande si l'un des moyens invoqués dans la requête paraît, en l'état de l'instruction, sérieux et de nature à justifier l'annulation de la délibération ou de la décision attaquée.

Aucune délibération du conseil d'administration ou décision prise par délégation de celui-ci ne peut engager financièrement l'Etat sans son accord. Cet accord est réputé donné si le commissaire du Gouvernement n'a pas fait connaître son opposition dans le délai de deux mois à compter de la transmission faite en application du deuxième alinéa du présent article.

Les délibérations relatives aux matières mentionnées au 8° de l'article R. 112-42 ne sont exécutoires qu'après leur approbation par le commissaire du Gouvernement et par le président de l'assemblée de Corse.

**Art. R112-46**

Un membre du corps du contrôle général économique et financier est nommé par arrêté du ministre chargé de l'économie et des finances.

Il dispose d'un pouvoir d'information, de conseil et de suggestion sur le fonctionnement économique et financier de l'office. Il transmet ses avis et suggestions au président du conseil d'administration et au commissaire du Gouvernement. L'assemblée de Corse peut, si elle le désire, le consulter sur des sujets relatifs au fonctionnement économique et financier de l'office.

Il a entrée avec voix consultative aux séances du conseil d'administration. Il reçoit dans les mêmes conditions que les membres du conseil d'administration les convocations, ordre du jour et tous autres documents qui doivent lui être adressés avant chaque séance. Il se fait communiquer tout document nécessaire à l'exercice de ses missions.

**Art. R112-47**

Les procès-verbaux des délibérations du conseil d'administration sont notifiés à l'assemblée de Corse.

L'office est tenu de communiquer tout document que l'assemblée juge utile de lui demander.

L'office soumet à l'assemblée de Corse, avant le 1er novembre de chaque année, un projet de budget qui tient compte des orientations du plan de la collectivité. L'assemblée dispose d'un délai d'un mois pour formuler par avis motivé d'éventuelles propositions de modification.

Une délibération du conseil d'administration ou une décision prise par délégation de celui-ci ne peut engager financièrement la collectivité de Corse qu'avec l'accord de l'assemblée de Corse.

**Art. R112-48**

Les ressources de l'établissement doivent lui permettre de faire face à l'ensemble de ses charges d'équipement, d'exploitation, de fonctionnement et d'intervention. Elles comprennent notamment :

1° Les produits de l'exploitation ;

2° Les sommes versées en rémunération de toutes activités auxquelles l'établissement se livre et de tous services rendus par lui ;

3° Les participations et subventions de l'Etat (en particulier celles reçues du ministère de l'agriculture au titre des grands aménagements régionaux), des collectivités territoriales, d'organismes publics ou des instances communautaires. Il peut en particulier recevoir des subventions du Fonds national pour le développement des adductions d'eau conformément aux programmes établis par les conseils départementaux de Corse, en application de l'article L. 371-7 du code des communes ;

4° Les droits et redevances que l'établissement peut être autorisé à percevoir ;

5° Les emprunts qu'il pourra contracter et les avances qui lui seront consenties ;

6° Le remboursement des prêts et avances éventuellement consentis par l'établissement ;

7° Le produit des participations ;

8° Les produits financiers ;

9° Le produit des publications ;

10° Le produit des dons et legs.

L'établissement peut bénéficier d'une dotation en capital de l'Etat, des collectivités territoriales ou de tout autre organisme public.

**Art. R112-49**

L'office est soumis au régime financier et comptable défini par le titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Un document annexe au budget retrace respectivement les opérations de fonctionnement et d'intervention de l'office.

Un agent comptable est nommé par arrêté du ministre chargé du budget, après avis du conseil d'administration. Il est mis fin à ses fonctions dans les mêmes conditions. Il exerce ses fonctions dans les conditions prévues pour les agents comptables mentionnés par l'article L. 1617-1 du code général des collectivités territoriales.

Des régies de dépenses et de recettes peuvent être créées dans les conditions fixées par le décret du 7 novembre 2012 susmentionné.

L'office est soumis au contrôle de la chambre régionale des comptes.

**Art. R112-50**

Les agents de l'office sont régis par un statut arrêté conjointement par les ministres chargés de l'intérieur, du budget et de l'agriculture après délibération du conseil d'administration dans les conditions prévues au 12° de l'article R. 112-42.

Des fonctionnaires de l'Etat ou des collectivités territoriales peuvent être détachés auprès de l'office. Celui-ci peut également faire appel à des personnels temporaires, contractuels, occasionnels ou saisonniers.

##### Chapitre III : Agriculture de montagne et de certaines zones défavorisées

###### Section 1 : Mise en valeur pastorale

**Art. R113-1**

Sont considérés comme agriculteurs pour l'application de l'article L. 113-3 et, par suite, peuvent constituer des groupements pastoraux :

1° Les propriétaires d'animaux cotisant :

a) Dans les départements de la métropole à une caisse de mutualité sociale agricole, en application des dispositions de l'article L. 722-4,

b) En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Saint-Martin, à une caisse de sécurité sociale, en application des dispositions de l'article L. 781-2 ;

c) A Mayotte, à la caisse désignée à l'article L. 781-44 ;

2° Les autres éleveurs montagnards ne remplissant pas les conditions prévues au 1° et résidant dans la commune où le groupement pastoral a son exploitation ou dans une commune du voisinage.

**Art. R113-2**

Les groupements pastoraux sont des sociétés qui doivent être constituées, quelle que soit leur forme juridique, avec un capital variable.

Les statuts et les règlements intérieurs des groupements ne doivent comporter aucune clause de nature à empêcher l'adhésion des éleveurs montagnards voisins des terres exploitées par les groupements.

**Art. R113-3**

Sous réserve des dispositions des statuts, le règlement intérieur définit les obligations respectives du groupement et des propriétaires des animaux ainsi que, d'une manière générale, les conditions de l'exploitation poursuivie par le groupement.

**Art. R113-4**

L'agrément est donné aux groupements par le préfet, après avis de la commission départementale d'orientation de l'agriculture ou, en Corse, de la commission territoriale d'orientation de l'agriculture mentionnée à l'article D. 313-4.

Dans les départements comportant des régions d'économie montagnarde à prédominance pastorale et pour l'application des articles L. 113-2 à L. 113-5, sont appelées à délibérer les personnes suivantes qui doivent y exercer leur activité ou y posséder leur propriété :

1° Deux fonctionnaires nommés par le préfet ;

2° Une personne qualifiée en matière d'économie montagnarde ;

3° Deux conseillers départementaux élus par le conseil départemental ;

4° Deux maires de communes rurales désignés par l'association départementale des maires ou, à défaut, élus par les maires du département ;

5° Un notaire présenté par la chambre des notaires ;

6° Deux propriétaires de terres pastorales dont un exploitant et un non-exploitant ;

7° Deux agriculteurs exploitants de terres pastorales dont un au moins ne doit pas être propriétaire ;

8° Un représentant de la propriété forestière ne relevant pas du régime forestier ;

9° Un représentant de la propriété forestière relevant du régime forestier.

**Art. R113-5**

La demande d'agrément est présentée au préfet du département où le groupement se propose d'exploiter la superficie pastorale la plus importante. Elle est accompagnée, en quatre exemplaires au moins :

1° Des statuts ;

2° Du règlement intérieur ;

3° De la liste nominative des associés, toutes indications nécessaires étant fournies sur la possibilité pour chacun d'eux de faire légalement partie du groupement et sur l'importance de sa participation dans le groupement ;

4° De la liste des communes où le groupement se propose d'exercer son activité.

Lorsque le groupement exerce également son activité dans un autre département, le préfet consulte le préfet de ce département qui recueille, en tant que de besoin, l'avis de la commission départementale d'orientation de l'agriculture qu'il préside.

Il doit être justifié par le groupement, avant l'octroi de l'agrément, de l'accomplissement des formalités auxquelles il est tenu en application de l'article L331-2 .

**Art. R113-6**

L'agrément ne peut être accordé pour une durée inférieure à neuf ans.

Son refus doit être motivé.

L'octroi ou le refus d'agrément doit être notifié par lettre recommandée avec demande d'avis de réception.

L'agrément est donné compte tenu, notamment, des intérêts techniques, économiques et sociaux indiqués à l'article L. 113-2 et d'une organisation rationnelle de l'élevage.

**Art. R113-7**

Le nombre des animaux qui sont la propriété soit du groupement, soit de ses adhérents, ou qui sont confiés au groupement par des éleveurs montagnards du voisinage non adhérents doit être au moins égal à celui fixé, le cas échéant, par le préfet.

Le groupement doit avoir obtenu la disposition, pour une durée minimum de trois ans, de pâturages situés en région d'économie montagnarde à prédominance pastorale, d'une superficie en rapport avec le nombre d'animaux réunis par lui dans les conditions prévues à l'alinéa précédent. Ce rapport est apprécié, compte tenu de la charge en bétail susceptible d'assurer une mise en valeur équilibrée des pâturages ; le groupement peut, toutefois, afin d'assurer la correspondance entre les besoins des troupeaux et la production fourragère annuelle, utiliser des pâturages dont il n'a obtenu la disposition que pour une année ou prendre des animaux en pension pour la durée d'une année.

Le groupement ne peut accepter d'animaux appartenant à des tiers que si ceux-ci s'engagent à observer les obligations auxquelles sont tenus les membres du groupement qui lui confient leurs animaux.

**Art. R113-8**

L'agrément peut être retiré par le préfet lorsque l'activité du groupement n'est pas conforme aux conditions qui ont été mises à son octroi ou aux dispositions législatives et réglementaires relatives aux groupements pastoraux ou que le groupement doit observer.

Le retrait de l'agrément doit être motivé. Il ne peut intervenir qu'après une mise en demeure, restée vaine, de régulariser la situation. La mise en demeure fixe le délai imparti pour la régularisation. Le retrait de l'agrément est pris après avis de la commission départementale d'orientation de l'agriculture.

Il est notifié avec demande d'avis de réception.

**Art. D113-9**

Des subventions peuvent être accordées aux groupements pastoraux dans le cas de mise en valeur des pâturages prévu aux articles D. 142-17, D. 142-18 et D. 142-20 du code forestier.

**Art. R113-10**

Un groupement pastoral peut adhérer à un groupement de producteurs reconnus dans la région où il exploite les terres pastorales et dans celle où se trouvent les exploitations personnelles des propriétaires des troupeaux rassemblés.

**Art. R113-11**

Les zones dans lesquelles les dispositions des articles L. 113-2 à L. 113-4 sont applicables en vertu du 2° de l'article L. 113-5 sont délimitées par arrêté conjoint du ministre de l'agriculture et du ministre chargé de l'économie et des finances.

**Art. R113-12**

Les groupements pastoraux peuvent bénéficier d'une aide de démarrage destinée à alléger leurs charges de constitution et de première gestion, dans les conditions prévues à l'article D. 343-33.

###### Section 2 : Compensation des handicaps naturels

####### Sous-section 1 : Critères de délimitation des zones agricoles défavorisées.

**Art. D113-13**

Les zones agricoles défavorisées comprennent des zones de montagne ainsi que d'autres zones dans lesquelles l'activité agricole est nécessaire afin d'assurer le maintien d'un minimum de peuplement et la sauvegarde de l'espace naturel.

**Art. D113-14**

La zone de montagne comprend des communes ou parties de communes caractérisées par une limitation considérable des possibilités d'utilisation des terres et un accroissement important des coûts des travaux dus selon les cas :

1° A l'existence, en raison de l'altitude, de conditions climatiques très difficiles, se traduisant par une période de végétation sensiblement raccourcie ;

2° A la présence à une altitude moindre, dans la majeure partie du territoire, de fortes pentes telles que la mécanisation ne soit pas possible ou bien nécessite l'utilisation d'un matériel particulier très onéreux ;

3° A la combinaison de ces deux facteurs lorsque l'importance du handicap résultant de chacun d'eux pris séparément est moins accentuée ; dans ce cas, le handicap résultant de cette combinaison doit être équivalent à celui qui découle des situations mentionnées aux 1° ou 2°.

**Art. D113-15**

Les autres zones agricoles défavorisées sont constituées :

— des zones autres que les zones de montagne qui sont soumises à des contraintes naturelles importantes, dites ZSCN, telles que définies au 3 de l'article 32 du règlement (UE) n° 1305/2013 du 13 décembre 2013 ;

— des autres zones soumises à des contraintes spécifiques, dites ZSCS, telles que définies au 4 de l'article 32 du règlement (UE) n° 1305/2013 du 13 décembre 2013.

Leurs éléments de définition sont ceux précisés dans le cadre national, pris en application du 3 de l'article 6 du règlement (UE) n° 1305/2013 du 13 décembre 2013, approuvé par la décision d'exécution C (2019) 1769 de la Commission du 27 février 2019.

**Art. D113-16**

Les zones définies à l'article D. 113-15 se subdivisent en :

a) Régions de piedmont des zones de montagne définies à l'article D. 113-14 et dont les critères de délimitation sont prévus par arrêtés des ministres chargés de l'agriculture et de l'économie et des finances ;

b) Autres régions défavorisées.

**Art. D113-17**

Les délimitations prévues aux articles D. 113-14 à D. 113-16 sont effectuées par arrêté conjoint des ministres chargés de l'agriculture et de l'économie et des finances.

Toutefois les rectifications de délimitation d'importance secondaire et, en tout état de cause, limitées à 0,5 p. 100 de la superficie agricole utile nationale, peuvent être décidées par arrêté du ministre chargé de l'agriculture.

####### Sous-section 2 : Aides compensatoires des handicaps naturels et spécifiques permanents.

######## Paragraphe 1 : Régime des indemnités compensatoires de handicaps naturels et spécifiques au titre de la programmation de la politique agricole commune ayant débuté en 2014 

**Art. D113-18**

Peuvent bénéficier des aides compensatoires de handicaps naturels et spécifiques, dans les conditions prévues par le cadre national ou les programmes de développement rural régionaux de la France prévus aux 2 et 3 de l'article 6 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 relatif au soutien au développement rural par le Fonds européen agricole pour le développement rural (FEADER) pour la période 2015-2020 et approuvés par la Commission européenne, les agriculteurs actifs au sens de l'article 9 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 établissant les règles relatives aux paiements directs en faveur des agriculteurs au titre des régimes de soutien relevant de la politique commune et de l'article D. 615-18.

**Art. D113-19**

Le calcul des aides allouées à chaque agriculteur est effectué selon les règles définies par le programme de développement rural régional de la région où sont situées les surfaces agricoles de l'exploitation bénéficiaire et, le cas échéant, par le cadre national mentionné à l'article D. 113-18.

Un arrêté conjoint des ministres chargés de l'agriculture et du budget détermine les modalités de définition des sous-zones à l'intérieur de chaque zone défavorisée. Cet arrêté précise, en tant que de besoin, les règles d'éligibilité exposées dans le cadre national ou les programmes de développement rural régionaux. Il détermine les surfaces et les catégories de cheptel retenues pour le calcul du taux de chargement lorsqu'un tel critère est prévu par le cadre national ou le programme de développement rural régional applicable à la région concernée. Ce même arrêté précise les modalités de mise en œuvre du mécanisme de stabilisation budgétaire des crédits de l'Etat assurant le cofinancement relevant du Fonds européen agricole pour le développement rural prévu dans le cadre national ou les programmes de développement rural régionaux.

Un arrêté conjoint des ministres chargés de l'agriculture et du budget fixe, chaque année et pour chaque région, le montant du coefficient de stabilisation déterminant le montant définitif de l'indemnité de chaque bénéficiaire.

Les surfaces situées hors de la région dans laquelle est situé le siège d'exploitation sont indemnisées conformément aux règles relatives aux zones défavorisées retenues par le programme de développement rural de la région où elles sont situées.

**Art. D113-20**

En cas de non-respect des critères d'admissibilité qui conditionnent l'attribution des aides, l'autorité de gestion mentionnée à l'article 78 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles refuse ou retire tout ou partie des paiements, dans les conditions définies aux titres II et III du règlement délégué (UE) n° 640/2014 de la Commission du 11 mars 2014 complétant le règlement (UE) n° 1306/2013 du Parlement européen et du Conseil en ce qui concerne le système intégré de gestion et de contrôle, les conditions relatives au refus ou au retrait des paiements et des sanctions administratives applicables aux paiements directs, le soutien au développement rural et la conditionnalité, sous réserve des dispositions de l'article D. 113-21.

Les retraits ou le refus des paiements prononcés en application du premier alinéa s'appliquent à l'année de la demande.

**Art. D113-21**

Lorsque le calcul du montant de l'aide est déterminé par application d'un taux de chargement prévu par le cadre national ou le plan de développement rural régional concerné, l'autorité de gestion peut prononcer la déchéance de tout ou partie de l'aide dans les conditions fixées ci-dessous.

Lorsque le montant constaté, qui est le montant de l'aide résultant de la prise en compte des éléments relatifs aux animaux et aux surfaces constatés à la suite d'un contrôle, est supérieur ou égal au montant déclaré, qui est le montant de l'aide résultant de la prise en compte des mêmes éléments déclarés par le demandeur pour l'attribution des différentes aides agricoles, le montant de l'aide est égal au montant déclaré.

Lorsque le montant constaté est inférieur au montant déclaré, le montant de l'aide est égal au montant constaté diminué d'une pénalité liée à l'amplitude de l'écart, mesurée par un taux d'écart défini comme la différence entre les deux montants rapportée à la valeur du montant constaté. La pénalité est égale :

— à zéro si le taux d'écart est inférieur ou égal à 3 % ;

— au double du taux d'écart multiplié par le montant constaté, si celui-ci est supérieur à 3 % et inférieur ou égal à 20 % ;

— à 100 % du montant constaté si le taux d'écart est supérieur à 20 %.

Si le taux d'écart est supérieur à 50 %, la pénalité est égale à 100 % du montant constaté. En outre, les montants des aides éventuellement demandées par le bénéficiaire au titre des années suivantes sont diminués ou supprimés jusqu'à ce que le montant total cumulé de ces pénalités soit égal à la différence entre le montant déclaré et le montant constaté.

Pour le calcul de la pénalité, lorsque le montant unitaire correspondant au taux de chargement déclaré est inférieur ou égal au montant unitaire correspondant au taux de chargement constaté, le montant unitaire retenu, pour les zones concernées, est celui correspondant au taux de chargement déclaré. Lorsque le montant unitaire correspondant au taux de chargement constaté est inférieur au montant unitaire correspondant au taux de chargement déclaré, le montant unitaire retenu, pour les zones concernées, est celui correspondant au taux de chargement constaté majoré de 5%.

######## Paragraphe 2 :  Régime des indemnités compensatoires de handicaps naturels et spécifiques au titre de la programmation de la politique agricole commune débutant en 2023

**Art. D113-22**

Les dispositions du présent paragraphe ne sont pas applicables aux indemnités compensatoires de handicaps naturels et spécifiques versées en Corse dont la gestion a été confiée à cette collectivité en application de l'article 78 de la loi n° 2014-58 du 27 janvier 2014 relative à la modernisation de l'action publique territoriale et d'affirmation des métropoles.

Pour l'application du présent paragraphe, les surfaces fourragères sont les prairies, parcours, landes, estives, plantes fourragères et céréales consommés par les animaux de l'exploitation (ruminants, équidés et porcins). Elles comprennent également les surfaces fourragères en pâturage collectif déclarées par les entités collectives pour la part que l'agriculteur utilise.

**Art. D113-23**

En application de l'article 71 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place les aides suivantes :

1° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones de montagne ;

2° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones soumises à des contraintes naturelles ;

3° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones soumises à des contraintes spécifiques.

**Art. D113-24**

Sont éligibles à l'aide mentionnée au 1° de l'article D. 113-23 les agriculteurs actifs exploitant, dans les zones de montagne au sens de l'article D. 113-14, des surfaces cultivées destinées à la commercialisation ou des surfaces fourragères.

Pour recevoir l'aide sur les surfaces fourragères, l'agriculteur doit détenir un cheptel d'au moins cinq unités de gros bétail, une surface fourragère d'au moins trois hectares et respecter le chargement minimal et le chargement maximal définis pour chaque sous-zone établie en application de l'article D. 113-26.

Pour recevoir l'aide sur les surfaces cultivées destinées à la commercialisation, l'agriculteur doit détenir au moins un hectare de surfaces cultivées.

**Art. D113-25**

Sont éligibles aux aides mentionnées aux 2° et 3° de l'article D. 113-23 les agriculteurs actifs exploitant respectivement, dans les zones soumises à des contraintes naturelles ou dans les zones soumises à des contraintes spécifiques au sens de l'article D. 113-15, des surfaces fourragères.

Pour recevoir l'aide sur ces surfaces fourragères, l'agriculteur doit détenir un cheptel d'au moins cinq unités de gros bétail, une surface fourragère d'au moins trois hectares, respecter le chargement minimal et le chargement maximal définis pour chaque sous-zone établie en application de l'article D. 113-26 et avoir son siège d'exploitation en zone défavorisée.

**Art. D113-26**

Les préfets de région déterminent, par arrêté, des sous-zones départementales. En zone de montagne, les sous-zones sont les zones de montagne, de montagne sèche, de haute montagne et de haute montagne sèche. En zone soumise à des contraintes spécifiques ou naturelles, les sous-zones sont les zones de piémont, de piémont sec, de zones défavorisées simples sèches, de zones défavorisées simples non sèches, de marais poitevin mouillé et de marais poitevin desséché. Pour chaque sous-zone, le préfet de région précise les modalités de calcul des montants des aides conformément à l'article D. 113-28.

Les surfaces situées hors de la région dans laquelle est situé le siège d'exploitation sont éligibles aux aides conformément aux règles relatives aux zones défavorisées retenues par l'arrêté préfectoral de la région où elles sont situées.

**Art. D113-27**

Un arrêté du ministre chargé de l'agriculture précise les conditions d'éligibilité aux aides des agriculteurs pluriactifs et détermine notamment les surfaces et les catégories d'animaux retenues pour le calcul du taux de chargement.

Il détermine la part fixe du montant de l'aide pour les surfaces fourragères.

Il précise les modalités de mise en œuvre du mécanisme de stabilisation budgétaire des crédits de l'Etat assurant le cofinancement relevant du Fonds européen agricole pour le développement rural.

Un arrêté conjoint des ministres chargés de l'agriculture et du budget fixe, chaque année et pour chaque région, le montant du coefficient de stabilisation déterminant le montant définitif de l'indemnité de chaque bénéficiaire.

**Art. D113-28**

I. — Pour les surfaces fourragères, le montant de l'aide comprend une part fixe, dans la limite de 75 hectares, dont le montant est fixé par arrêté du ministre chargé de l'agriculture, et une part variable, dégressive au-delà de 25 hectares et plafonnée à 50 hectares attribuée en fonction de la localisation géographique des surfaces de l'exploitation. Des modulations sont appliquées, dans des conditions fixées par arrêté du ministre chargé de l'agriculture, par le préfet pour tenir compte du chargement, de la part de l'activité principale non agricole pour les exploitants pluriactifs, de la part de la surface agricole utile située en zone défavorisée et de la bonification pour les élevages de petits ruminants.

En zone de montagne, la modulation tient compte d'une bonification pour les élevages mixtes de bovins et de porcins. En zone soumise à des contraintes naturelles ou spécifiques, la modulation tient compte d'une bonification pour les prairies du marais poitevin.

II. — Pour les surfaces cultivées destinées à la commercialisation, le montant de l'aide comprend une part variable, dans la limite de 25 hectares, attribuée en fonction de la localisation des surfaces de l'exploitation. Des modulations sont appliquées, dans des conditions fixées par arrêté du ministre chargé de l'agriculture, pour tenir compte de la part de l'activité principale non agricole pour les exploitants pluriactifs et pour tenir compte de la part de la surface agricole utile située en zone défavorisée.

III. — Le montant de l'aide à l'exploitation divisé par le nombre d'hectares primés ne peut être inférieur à 25 euros par hectare et est plafonné à 450 euros par hectare en zone de montagne au sens de l'article D. 113-14 et à 250 euros par hectare en zone soumise à des contraintes naturelles ou en zone soumise à des contraintes spécifiques au sens de l'article D. 113-15.

IV. — Pour les groupements agricoles d'exploitation en commun totaux, ce calcul est effectué selon les modalités prévues à l'article D. 323-52.

**Art. D113-28-1**

En cas de non-respect des conditions d'octroi des aides, tout ou partie des paiements sont refusés. Lorsque l'aide a été octroyée, le préfet peut prononcer la déchéance de tout ou partie de celle-ci. Les retraits et les refus des paiements s'appliquent à l'année de la demande.

**Art. D113-28-2**

Lorsque le montant constaté, qui est le montant de l'aide résultant de la prise en compte des éléments relatifs aux animaux et aux surfaces constatés à la suite d'un contrôle, est supérieur ou égal au montant déclaré, qui est le montant de l'aide résultant de la prise en compte des éléments déclarés, le montant de l'aide est égal au montant déclaré.

Lorsque le montant constaté est inférieur au montant déclaré, le montant de l'aide est égal au montant constaté diminué d'une sanction liée à l'amplitude de l'écart, mesurée par un taux d'écart défini comme la différence entre les deux montants divisée par la valeur du montant constaté. La sanction est égale :

— à zéro si le taux d'écart est inférieur ou égal à 5 % ;

— à une fois et demie le taux d'écart multiplié par le montant constaté, si le taux d'écart est supérieur à 5 % et inférieur ou égal à 30 % ;

— à 100 % du montant constaté si le taux d'écart est supérieur à 30 % et inférieur ou égal à 50 % ;

Si le taux d'écart est supérieur à 50 %, la sanction est égale à 100 % du montant constaté, auquel est ajouté 0,5 fois le taux d'écart multiplié par le montant constaté.

Pour le calcul de la sanction, lorsque le montant unitaire correspondant au taux de chargement déclaré est inférieur ou égal au montant unitaire correspondant au taux de chargement constaté, le montant unitaire retenu, pour les zones concernées, est celui correspondant au taux de chargement déclaré. Lorsque le montant unitaire correspondant au taux de chargement constaté est inférieur au montant unitaire correspondant au taux de chargement déclaré, le montant unitaire retenu, pour les zones concernées, est celui correspondant au taux de chargement constaté majoré de 5 %.

En cas de fausses déclarations ou d'usage de faux documents, la sanction financière est égale à 100 % du montant constaté, auquel est ajouté la moitié du taux d'écart multiplié par le montant constaté. En outre, le demandeur est exclu de l'accès à l'indemnité compensatoire de handicaps naturels la campagne suivant celle au titre de laquelle la sanction est prononcée.

####### Sous-section 3 : autres mesures en faveur des investissements.

**Art. D113-29**

Dans l'ensemble des zones agricoles défavorisées, des aides aux investissements collectifs, tendant à l'amélioration de la productivité fourragère, peuvent être accordées dans les conditions suivantes :

a) Ces aides sont attribuées, conformément aux dispositions en vigueur en matière d'améliorations pastorales, aux collectivités locales, aux associations foncières pastorales autorisées ou constituées d'office, aux groupements forestiers ainsi qu'aux groupements pastoraux agréés, pour l'aménagement et l'équipement des pâturages et des alpages exploités en commun ;

b) Elles peuvent revêtir la forme de subventions en capital, à un taux compris entre 10 et 30 p. 100, complétées par des prêts du Crédit agricole, en vue de faciliter l'acquisition d'équipements pour améliorer la conservation des fourrages par les groupements agricoles, conformément au régime applicable aux groupements concernés.

##### Chapitre IV : L'agriculture de certaines zones soumises à des contraintes environnementales

###### Section 1 : Régime des zones d'érosion, humides et de protection des aires d'alimentation des captages

**Art. R114-1**

Les dispositions de la présente section sont applicables :

1° Aux zones d'érosion mentionnées à l'article L. 114-1 du présent code et au 5° du II de l'article L. 211-3 du code de l'environnement ;

2° Aux zones humides d'intérêt environnemental particulier définies par le a du 4° du II de l'article L. 211-3 du code de l'environnement ;

3° Aux zones de protection des aires d'alimentation des captages définies par le 5° du II du même article ;

4° Aux bassins connaissant d'importantes marées vertes mentionnés au 8° du II du même article.

**Art. R114-2**

Constituent des zones d'érosion au sens du présent chapitre les parties du territoire où, en raison notamment de la nature des sols, des conditions de leur occupation, de l'absence de couvert végétal ou de haies, de leur déclivité, les modes de gestion du sol ont favorisé, soit une érosion des sols provoquant une accélération de l'écoulement des eaux de ruissellement à l'origine de dommages causés en aval ou susceptibles d'en causer, soit une érosion diffuse des sols agricoles de nature à compromettre la réalisation des objectifs de bon état des eaux, ou le cas échéant de bon potentiel écologique, prévus par l'article L. 212-1 du code de l'environnement.

**Art. R114-3**

La délimitation des zones énumérées par l'article R. 114-1 est faite par arrêté du préfet, après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques, de la chambre départementale d'agriculture et, le cas échéant, de la commission locale de l'eau.

Sont en outre consultés :

— pour la délimitation d'une zone dans laquelle l'érosion des sols peut créer des dommages importants en aval, la commission départementale des risques naturels majeurs ;

— pour la délimitation d'une zone humide d'intérêt environnemental particulier, la commission départementale de la nature, des paysages et des sites et les collectivités territoriales intéressées ainsi que les groupements de propriétaires et d'exploitants, les associations agréées de protection de la nature, les fédérations de pêcheurs et de chasseurs dont le préfet souhaite recueillir l'avis et qui figurent sur une liste arrêtée par lui.

Les avis sont réputés favorables s'ils n'interviennent pas dans un délai de deux mois à compter de la transmission du projet.

**Art. R114-4**

Lorsqu'une autorisation a été accordée, au titre de l'article R. 1321-7 ou R. 1321-42 du code de la santé publique, d'utiliser pour la production d'eau destinée à la consommation humaine des eaux souterraines ou superficielles non conformes aux limites de qualité et situées dans le périmètre envisagé pour une zone de protection des aires d'alimentation des captages, ledit périmètre doit, le cas échéant, inclure la zone dans laquelle s'applique le plan de gestion des ressources en eau défini pour l'obtention de l'autorisation.

La délimitation du périmètre et le programme d'actions prévu par l'article R. 114-6 du présent code sont alors fixés par le préfet par un même arrêté.

**Art. R114-5**

Les dispositions de l'article R. 114-4 sont également applicables lorsque le périmètre envisagé pour une zone de protection des aires d'alimentation des captages est, pour partie, situé dans une zone où est mise en oeuvre une action contractuelle ayant pour objet le bon état des eaux ou leur bon potentiel écologique.

**Art. R114-6**

Pour chaque zone délimitée ou envisagée, le préfet établit un programme d'action.

Ce programme d'action est compatible avec les dispositions du schéma directeur d'aménagement et de gestion de l'eau et, selon le cas, se conforme ou tient compte des mesures réglementaires ou contractuelles mises en oeuvre dans le domaine de l'eau et des milieux aquatiques sur la zone.

Il mentionne, le cas échéant, les aménagements dont la réalisation est envisagée dans la zone sur le fondement de l'article L. 211-7 du code de l'environnement en précisant leurs maîtres d'ouvrages, le calendrier et les modalités de leur réalisation.

Ce programme définit les mesures à promouvoir par les propriétaires et les exploitants, parmi les actions suivantes :

1° Couverture végétale du sol, permanente ou temporaire ;

2° Travail du sol, gestion des résidus de culture, apports de matière organique favorisant l'infiltration de l'eau et limitant le ruissellement ;

3° Gestion des intrants, notamment des fertilisants, des produits phytosanitaires et de l'eau d'irrigation ;

4° Diversification des cultures par assolement et rotations culturales ;

5° Maintien ou création de haies, talus, murets, fossés d'infiltration et aménagements ralentissant ou déviant l'écoulement des eaux ;

6° Restauration ou entretien d'un couvert végétal spécifique ;

7° Restauration ou entretien de mares, plans d'eau ou zones humides.

Le programme d'action détermine les objectifs à atteindre selon le type d'action pour chacune des parties de la zone concernées, en les quantifiant dans toute la mesure du possible, et les délais correspondants.

Il présente les moyens prévus pour atteindre ces objectifs et indique notamment les aides publiques dont certaines mesures peuvent bénéficier ainsi que leurs conditions et modalités d'attribution.

Il expose les effets escomptés sur le milieu et précise les indicateurs quantitatifs qui permettront de les évaluer.

Il comprend une évaluation sommaire de l'impact technique et financier des mesures envisagées sur les propriétaires et exploitants concernés.

Les modalités d'établissement du programme d'action, notamment le contenu des mesures, sont, en tant que de besoin, précisées par arrêté pris conjointement par les ministres chargés de l'agriculture et de l'environnement.

**Art. R114-7**

Le préfet soumet le projet de programme d'action aux consultations prévues par l'article R. 114-3 ainsi que, le cas échéant, à l'établissement public territorial de bassin prévu par l'article L. 213-12 du code de l'environnement.

Il arrête le programme d'action.

**Art. R114-8**

Le préfet peut, à l'expiration d'un délai de trois ans suivant la publication du programme d'action, compte tenu des résultats de la mise en œuvre de ce programme au regard des objectifs fixés, décider de rendre obligatoires, dans les délais et les conditions qu'il fixe, certaines des mesures préconisées par le programme.

Toutefois :

1° Dans les zones de protection des aires d'alimentation des captages délimitées en application de l'article R. 114-4 et dans les douze mois qui suivent la publication du programme d'action, le préfet rend obligatoires les mesures de ce programme pour lesquelles il estime que les objectifs prévus ne seront pas atteints à l'issue de cette période de douze mois ;

2° Dans les bassins connaissant d'importantes marées vertes délimités en application du 8° du II de l'article L. 211-3 du code de l'environnement, le préfet peut, à l'expiration d'un délai d'un an suivant la publication du programme d'action et compte tenu de la mise en œuvre de ce programme en regard des objectifs fixés, décider de rendre obligatoires, dans les délais et les conditions qu'il fixe, certaines des mesures préconisées par le programme.

Les mesures sont rendues obligatoires par arrêté préfectoral pris après les consultations prévues par l'article R. 114-7 du présent code.

L'arrêté préfectoral est affiché dans les mairies des communes intéressées pendant au moins un mois.

Ces mesures s'appliquent sans préjudice des dispositions à caractère obligatoire prises au titre d'autres législations ou réglementations.

**Art. R114-9**

Le programme d'action et, le cas échéant, le périmètre de la zone sont révisés selon la procédure prévue pour leur élaboration, compte tenu des résultats obtenus.

**Art. R114-10**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe, le fait, pour le propriétaire ou l'exploitant d'un terrain, de ne pas respecter l'une des mesures du programme d'action rendues obligatoires dans les conditions prévues à l'article R. 114-8 et par le décret n° 2007-1281 du 29 août 2007.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Section 2 : Aide à la protection des exploitations et des troupeaux contre la prédation du loup et de l'ours

**Art. D114-11**

En application des articles 70 et 73 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 est mise en place une aide à la protection des exploitations et des troupeaux contre la prédation du loup et de l'ours.

Cette aide est mise en œuvre sous la forme d'un appel à projets.

Elle est versée sous forme de subvention ayant pour objet la protection des exploitations et des troupeaux contre la prédation du loup et de l'ours.

Elle soutient les dépenses de gardiennage renforcé ou de surveillance renforcée, d'achat, d'entretien, de stérilisation ou de tests de comportement de chiens de protection, d'investissements matériels, d'analyse de vulnérabilité des élevages face au risque de prédation ou d'accompagnement technique.

Un arrêté conjoint des ministres chargés de l'agriculture, de l'environnement et du budget définit le contenu de la demande, notamment l'identification du demandeur, et les modalités de la demande. Le demandeur indique son numéro SIRET dans sa demande d'aide.

**Art. D114-12**

Les bénéficiaires de l'aide sont :

1° Les agriculteurs, à titre individuel ou en société ;

2° Les groupements pastoraux ;

3° Les associations d'éleveurs ;

4° Les associations foncières pastorales ;

5° Les commissions syndicales gestionnaires d'estives ;

6° Les collectivités territoriales ;

7° Les groupements d'employeurs.

**Art. D114-13**

Les dépenses mentionnées au troisième alinéa de l'article D. 114-11 sont éligibles à l'aide lorsqu'elles sont engagées pour la protection de troupeaux d'ovins ou de caprins situés sur le territoire de communes incluses dans le champ de zones établies annuellement selon des modalités définies par arrêté conjoint des ministres chargés de l'agriculture, du budget et de l'environnement en fonction de la pression de prédation et de la dynamique d'extension des aires de présence du loup et de l'ours.

Le bénéfice de l'aide est en outre subordonné au respect d'engagements, dont celui de tenir à jour un cahier de pâturage. Ces engagements sont définis dans la décision attribuant l'aide.

Un arrêté conjoint des ministres chargés de l'agriculture, de l'environnement et du budget précise les modalités de calcul du montant de l'aide, dont le niveau maximal de l'aide qui peut être accordé, lequel tient compte notamment de la taille du troupeau, de la durée et du lieu de pâturage et du mode de conduite. Cet arrêté détermine les types d'engagements pris par le bénéficiaire selon la nature des dépenses réalisées, ainsi que les périodes au cours desquelles les dépenses sont éligibles.

**Art. D114-14**

L'autorité compétente pour octroyer ou retirer l'aide ou appliquer une sanction financière est le préfet de département dans lequel se situe la zone mentionnée à l'article D. 114-13 où a lieu la durée de pâturage du troupeau la plus longue. Lorsqu'il n'y a pas de pâturage dans l'une de ces zones, l'autorité compétente est le préfet de département dans lequel le demandeur a son siège.

**Art. D114-15**

L'aide prévue à l'article D. 114-11 est retirée lorsque le bénéficiaire a méconnu un engagement général prévu par l'arrêté pris pour l'application du troisième alinéa de l'article D. 114-13 et défini dans la décision d'attribution de l'aide.

Le retrait donne lieu au remboursement, par le bénéficiaire, de la totalité de l'aide perçue, majorée des intérêts calculés au taux légal.

**Art. D114-16**

I. — Lorsque le bénéficiaire a méconnu un engagement spécifique à un type de dépense mentionné au quatrième alinéa de l'article D. 114-11 et défini dans la décision d'attribution de l'aide, celle-ci est retirée pour le seul type de dépense concerné.

Pour les engagements liés au gardiennage et à la surveillance, les engagements sont réputés méconnus lorsqu'il est constaté, à l'issue d'un contrôle, que la durée de gardiennage ou de surveillance est inférieure à la moitié de la durée ayant été déterminée dans la décision d'attribution de l'aide.

Par dérogation au premier alinéa, lorsque la décision d'attribution de l'aide a prévu l'obligation de mettre conjointement en œuvre plusieurs types de dépenses, la méconnaissance d'un engagement concernant l'un de ces types de dépenses entraine le retrait de la totalité de l'aide.

II. — Une réduction de l'aide peut être appliquée lorsque, à la suite d'un contrôle administratif, il est constaté que la taille du troupeau, la durée ou le lieu de pâturage ou le mode de conduite sont différents de ceux déclarés par le bénéficiaire de l'aide. Un arrêté conjoint des ministres chargés de l'agriculture, de l'environnement, et du budget précise les modalités d'application de cette réduction.

III. — Les réductions de l'aide mentionnées aux I et II du présent article sont appliquées au titre de l'année du constat du manquement. Lorsqu'il est constaté que le manquement a été commis sur plusieurs années, la réduction est appliquée sur l'ensemble de ces années. Le montant total des remboursements ne peut pas excéder le montant total de l'aide perçue.

**Art. D114-17**

Les cas de force majeure et de circonstances exceptionnelles mentionnés à l'article D. 614-29 doivent être notifiés au préfet par le bénéficiaire de l'aide, ou son ayant droit, au plus tard 30 jours ouvrés à compter du jour où il est en mesure d'y procéder.

Dans le cas où le bénéficiaire de l'aide ne peut pas poursuivre ses engagements du fait de l'aménagement ou de la restauration, par une personne publique ou par une personne privée chargée d'une mission de service public, des terrains utilisés, les engagements définis dans la décision attribuant l'aide peuvent être modifiés par le préfet. Si toute modification est impossible, l'engagement prend fin et l'aide déjà versée ne donne pas lieu à remboursement.

#### Titre II : Aménagement foncier rural

##### Chapitre Ier : Dispositions communes aux divers modes d'aménagement foncier

###### Section 1 : Commissions d'aménagement foncier

####### Sous-section 1 : Commissions communales et intercommunales.

**Art. R121-1**

Lorsque le conseil départemental a décidé, en application de l'article L. 121-2, d'instituer une commission communale ou intercommunale d'aménagement foncier, son président procède aux désignations qui relèvent de sa compétence et, selon le cas, provoque la désignation ou l'élection des membres de cette commission dans les conditions prévues aux articles L. 121-3, L. 121-4, L. 121-5 ou L. 121-5-1.

Le président du conseil départemental désigne un suppléant à chacun des membres qu'il désigne.

Le commissaire enquêteur, président de la commission communale ou intercommunale d'aménagement foncier, est désigné par le président du tribunal judiciaire dans le ressort duquel la commission a son siège parmi les personnes figurant sur la liste d'aptitude mentionnée à l'article L. 123-4 du code de l'environnement et possédant des compétences en matière d'agriculture, d'aménagement foncier ou de droit de la propriété. Son choix n'est pas limité à la liste établie dans le ressort du département. Un président suppléant est désigné dans les mêmes conditions.

Le commissaire enquêteur président de la commission est indemnisé par le département des vacations effectuées et des frais de déplacement engagés pour l'exécution de sa mission. Le président du conseil départemental fixe le nombre des vacations qui lui sont allouées sur la base du nombre d'heures qu'il déclare avoir consacrées à la présidence en tenant compte de la complexité des opérations d'aménagement considérées. Le taux de la vacation et les modalités de remboursement de frais de déplacement sont ceux fixés en application de l'article R. 123-10 du code de l'environnement.

Lorsqu'une commission intercommunale est instituée dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle et que les communes intéressées ne se trouvent pas dans le ressort d'un même bureau du livre foncier, chacun des juges du livre foncier dont dépendent les communes intéressées est, pour l'application de l'article L. 128-1 du présent code, membre de la commission.

**Art. R121-2**

En cas de vacance, il est procédé au remplacement du ou des membres intéressés dans les mêmes conditions que celles prévues pour leur désignation ou pour leur élection.

**Art. R121-3**

La délibération du conseil départemental instituant la commission communale ou intercommunale d'aménagement foncier et l'arrêté de son président la constituant sont affichés, pendant 15 jours au moins, à la mairie de chacune des communes faisant l'objet de l'aménagement foncier, et publiés au recueil des actes administratifs du département.

**Art. R121-4**

La commission communale a son siège à la mairie.

Elle se réunit sur convocation de son président aux jour, heure et lieu qu'il fixe.

Elle ne peut valablement délibérer que lorsque la moitié au moins de ses membres dont le président ou le président suppléant sont présents.

Sur seconde convocation, elle peut siéger quel que soit le nombre des membres présents.

Elle délibère à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Il est tenu procès-verbal des séances sur un registre coté et paraphé avec indication des membres présents. Les procès-verbaux sont signés par le président et par le secrétaire.

Le secrétariat de la commission est assuré par un agent des services du conseil départemental.

**Art. R121-5**

Le président du conseil départemental désigne la commune où siège la commission intercommunale dans son arrêté la constituant. La commission délibère dans les conditions et selon les modalités prévues à l'article R. 121-4.

**Art. R121-5-1**

La commission communale ou intercommunale spécifique prévue à l'article L. 121-5-1 délibère dans les conditions et selon les modalités prévues aux articles R. 121-4 et R. 121-5. Toutefois sont appelés à siéger à titre consultatif :

1° Lorsque le périmètre de l'opération comprend des parcelles situées dans une aire d'appellation d'origine contrôlée, un représentant de l'Institut national de l'origine et de la qualité ;

2° Lorsque le périmètre de l'opération comprend des parcelles relevant du régime forestier, un représentant de l'Office national des forêts.

**Art. R121-6**

Les décisions de la commission communale ou intercommunale d'aménagement foncier sont affichées, pendant quinze jours au moins, à la mairie de chacune des communes faisant l'objet de l'aménagement foncier. Elles sont transmises au président du conseil départemental et au préfet.

Les décisions des commissions communales ou intercommunales sont, en outre, notifiées aux intéressés. Les réclamations formées contre ces décisions doivent être introduites devant la commission départementale dans un délai d'un mois à dater de la notification ou, dans le cas où il n'a pu être procédé à la notification, dans un délai d'un mois à dater de l'affichage de ces décisions dans la ou les communes où sont localisées les terres qui font l'objet de l'aménagement foncier.

####### Sous-section 2 : Commissions départementales.

**Art. R121-7**

La commission départementale est constituée par le président du conseil départemental qui procède aux désignations qui relèvent de sa compétence et provoque les désignations et élections prévues aux articles L. 121-8 du présent code et L. 121-9 du même code.

Le commissaire enquêteur, président de la commission, est désigné et indemnisé dans les conditions prévues à l'article R. 121-1.

Les deux maires de communes rurales sont désignés par l'association départementale des maires ou, à défaut, sont élus par les maires du département.

Pour l'application des dispositions du 9° de l'article L. 121-8 du présent code, le président du conseil départemental désigne deux représentants d'associations agréées en vertu de l'article L. 141-1 du code de l'environnement ainsi que deux suppléants.

Un suppléant est désigné dans les mêmes conditions que celles prévues pour la désignation des titulaires en ce qui concerne chacun des conseillers départementaux et des maires prévus au 2° de l'article L. 121-8 du présent code et chacun des maires et délégués communaux prévus au 5° de l'article L. 121-9 du même code.

**Art. R121-8**

En cas de vacance, il est procédé au remplacement du ou des membres intéressés dans les mêmes conditions que celles prévues pour leur désignation ou pour leur élection.

**Art. R121-9**

La délibération du conseil départemental instituant la commission départementale d'aménagement foncier et l'arrêté de son président la constituant sont publiés au recueil des actes administratifs du département.

**Art. R121-10**

La commission départementale a son siège à l'hôtel du département. Elle délibère dans les conditions et selon les modalités prévues à l'article R. 121-4.

**Art. R121-11**

Les intéressés présentent par écrit à la commission départementale d'aménagement foncier leurs observations et réclamations. Sur leur demande adressée par écrit au président de cette commission, ils sont entendus par celle-ci.

La commission départementale peut en outre convoquer devant elle ceux des intéressés qu'elle juge devoir être entendus.

Les observations et réclamations adressées par écrit à la commission sont inscrites sur un registre d'ordre ; il en est donné récépissé. Il est tenu procès-verbal des dires des intéressés.

**Art. R121-12**

La commission procède à l'instruction des réclamations et à l'examen des observations dans les formes qu'elle détermine. Elle statue par une seule décision sur toutes les réclamations formées contre une même opération dans le délai de six mois à compter de l'expiration du délai de réclamation fixé au second alinéa de l'article R. 121-6. Cette décision est régulière dès lors que plus de la moitié des membres de la commission ont participé à l'ensemble des séances d'instruction et sont présents lors de la délibération finale.

Les décisions de la commission départementale sont notifiées aux intéressés, au président du conseil départemental et au préfet.

####### Sous-section 3 : Dispositions communes

**Art. R121-17**

Devant toutes les commissions d'aménagement foncier, les propriétaires, personnes physiques ou morales, ont la faculté de se faire représenter soit par un avocat inscrit au barreau, soit par toute personne dûment mandatée.

Les séances des commissions d'aménagement foncier ne sont pas publiques.

**Art. R121-18**

Les membres des commissions prévues à la présente section doivent jouir de leurs droits civils, avoir atteint leur majorité et, sous réserve des conventions internationales, être de nationalité française ou ressortissant d'un Etat membre de l'Union européenne.

Les fonctions de membre d'une commission communale ou intercommunale et celles de membre d'une commission départementale sont incompatibles. Cette incompatibilité ne s'applique pas aux élus désignés en raison de leur mandat et aux agents de l'administration.

Les membres des commissions qui représentent des collectivités territoriales sont à nouveau désignés dans un délai de 4 mois suivant chaque élection renouvelant leur assemblée délibérative. Ils demeurent membres de la commission jusqu'à la désignation de leur successeur.

**Art. R121-19**

Lorsqu'un membre d'une commission d'aménagement foncier, n'a pas assisté à trois réunions consécutives sans excuse légitime, il peut, après avoir été invité à fournir des explications, être déclaré démissionnaire par le président du conseil départemental.

###### Section 2 : Choix du mode d'aménagement foncier et détermination du périmètre.

**Art. R121-20**

L'étude d'aménagement, qui prend en considération les informations portées à la connaissance du président du conseil départemental par le préfet en application de l'article L. 121-13, a pour objet de permettre à la commission communale ou intercommunale et au conseil départemental d'apprécier l'opportunité de la réalisation d'un aménagement foncier, ses modalités et son périmètre et de définir pour sa mise en oeuvre des recommandations permettant de respecter les objectifs énoncés à l'article L. 111-2.

Elle comporte, au titre de l'analyse de l'état initial du site susceptible de faire l'objet de l'aménagement et de son environnement, une analyse des structures foncières, de l'occupation agricole et forestière, des paysages et espaces naturels, notamment des espaces remarquables ou sensibles, ainsi que des espèces végétales et animales et une analyse des risques naturels existants sur ce site et des différentes infrastructures.

Elle présente des recommandations pour la détermination et la conduite des opérations quant à la prévention des risques naturels relatifs notamment à l'érosion des sols, quant à l'équilibre de la gestion des eaux, à la préservation des espaces naturels remarquables ou sensibles, des paysages et des habitats des espèces protégées ainsi qu'à la protection du patrimoine rural.

Cette étude tient lieu, pour la réalisation de l'étude d'impact prévue à l'article R. 123-10, de l'analyse de l'état initial du site.

**Art. R121-20-1**

La proposition d'aménagement foncier faite par la commission en application du I de l'article L. 121-14 comporte, outre la délimitation du périmètre de l'opération, les prescriptions que devront respecter le plan et les travaux connexes en vue de satisfaire aux objectifs assignés aux procédures d'aménagement foncier rural par les articles L. 111-2 et L. 121-1 du présent code et aux principes posés par l'article L. 211-1 du code de l'environnement ainsi qu'une liste des travaux susceptibles d'être interdits ou soumis à autorisation par le président du conseil départemental en application de l'article L. 121-19 du présent code dans le périmètre proposé. Elle précise, le cas échéant, si la commission propose de faire application des dispositions des articles L. 123-4-1 et L. 123-23 du même code. Elle mentionne, s'il y a lieu, les communes qui ne sont pas incluses dans le périmètre d'aménagement proposé et sur lesquelles les travaux connexes envisagés sont susceptibles d'avoir un effet notable au regard des articles L. 211-1, L. 341-1 et suivants et L. 414-1 du code de l'environnement.

**Art. R121-20-2**

Le président du conseil départemental fixe la liste des travaux interdits ou soumis à autorisation en application de l'article L. 121-19.

**Art. R121-21**

L'enquête publique prévue au II de l'article L. 121-14 du présent code est organisée conformément aux articles L. 123-4 à L. 123-19 et aux articles R. 123-7 à R. 123-23 du code de l'environnement et aux présentes dispositions. Toutefois, le président du conseil départemental exerce les compétences dévolues au préfet par les dispositions précitées du code de l'environnement. Il peut se faire représenter.

Le commissaire enquêteur est désigné selon les modalités prévues aux articles R. 123-8 et R. 123-9 du même code.

Le dossier soumis à l'enquête comprend :

1° La proposition de la commission communale ou intercommunale établie en application de l'article R. 121-20-1 du présent code ;

2° Un plan faisant apparaître le périmètre retenu pour le mode d'aménagement envisagé ;

3° L'étude d'aménagement prévue à l'article L. 121-1 du même code, ainsi que l'avis de la commission communale ou intercommunale d'aménagement foncier sur les recommandations contenues dans cette étude ;

4° Les informations mentionnées à l'article L. 121-13 de ce code, portées à la connaissance du président de conseil départemental par le préfet ;

5° En cas d'application du deuxième alinéa de l'article L. 121-15 de ce code, il indique le montant de la participation financière exigée des propriétaires par le conseil départemental.

Un avis portant ces indications est notifié à tous les propriétaires de terrains situés à l'intérieur du périmètre, figurant au 1er janvier de l'année dans la documentation cadastrale. Cet avis est affiché à la mairie des communes sur le territoire desquelles l'aménagement est projeté ainsi, le cas échéant, que de chacune des communes mentionnées à l'article R. 121-20-1 de ce code.

**Art. R121-21-1**

A l'issue de l'enquête, le président du conseil départemental sollicite l'avis du conseil municipal de chacune des communes pour lesquelles les travaux sont susceptibles d'avoir des effets notables mentionnées à l'article R. 121-20-1. Ne peuvent être pris en considération que les avis exprimés au plus tard un mois après la saisine du conseil municipal. Si l'opération projetée est située ou comporte des effets dans le périmètre d'un schéma d'aménagement de gestion des eaux, le président du conseil départemental communique le dossier pour information à la commission locale de l'eau. S'il y a lieu, il le communique pour avis à la personne publique gestionnaire du domaine public fluvial. Si celle-ci ne s'est pas prononcée dans le délai d'un mois à compter de sa saisine, son avis est réputé favorable.

Ces avis sont affichés dans les mairies concernées par l'aménagement foncier et transmis au préfet par le président du conseil départemental.

**Art. R121-22**

I. — Les avis mentionnés au II de l'article L. 121-14, émis par la commission communale ou intercommunale et, dans les deux mois de sa saisine, par le conseil municipal, sont affichés, pendant quinze jours au moins, à la mairie de chacune des communes faisant l'objet de la proposition d'aménagement foncier. Le conseil départemental transmet ces avis au préfet.

II. — Au vu de l'étude d'aménagement le préfet fixe les prescriptions à respecter par les commissions dans l'organisation du plan du nouveau parcellaire et l'élaboration du programme de travaux en vue de satisfaire aux dispositions législatives et réglementaires applicables à la zone considérée. Cet arrêté est transmis au président du conseil départemental et au maire de chacune des communes faisant l'objet de la proposition d'aménagement foncier ainsi qu'à la commission. Il est affiché, pendant quinze jours au moins, à la mairie de chacune de ces communes et à la mairie de chacune des communes mentionnées à l'article R. 121-20-1. Il fait l'objet d'une insertion au recueil des actes administratifs de l'Etat dans le département.

**Art. R121-23**

La délibération du conseil départemental ou, en cas d'application de l'article L. 123-24, l'arrêté de son président ordonnant l'opération fait l'objet des mesures de publicité prévues à l'article précédent.

**Art. R121-24**

Si le conseil départemental refuse d'engager ou de poursuivre la procédure d'aménagement foncier en application des articles L. 121-13 et L. 121-14, il en informe les commissions d'aménagement foncier, le ou les conseils municipaux et le préfet.

###### Section 3 : Financement et exécution des opérations.

**Art. R121-25**

Lorsqu'en application du troisième alinéa de l'article L. 121-15, le conseil départemental exige des propriétaires une participation financière, le montant de celle-ci est soumise à enquête publique.

L'avis d'enquête est accompagné d'un document destiné à recueillir l'accord des propriétaires et, le cas échéant, celui du ou des exploitants qui ont accepté de se substituer en tout ou partie aux propriétaires pour la prise en charge des frais engagés.

Ce document dûment rempli et signé par chaque propriétaire, et le cas échéant par l'exploitant, doit être adressé par lettre recommandée avec accusé de réception au secrétariat de la commission communale ou intercommunale d'aménagement foncier ou remis au siège de la commission contre récépissé avant l'expiration du délai de l'enquête publique.

Pour le calcul de l'accord de la majorité qualifiée des propriétaires prévue au troisième alinéa de l'article L. 121-15, chaque propriétaire dispose d'une seule voix par compte cadastral de propriété et seul l'accord exprès est comptabilisé.

**Art. R121-25-1**

Le ministre chargé de l'agriculture procède à l'inscription des géomètres experts sur la liste des géomètres experts agréés en matière d'aménagement foncier après avoir recueilli l'avis d'une commission dont il détermine par arrêté la composition et les modalités de fonctionnement. L'agrément est délivré au vu de l'expérience du géomètre expert et de ses qualifications en matière d'aménagement foncier rural ou en matière agricole.

**Art. D121-25-2**

Pour pouvoir réaliser les études mentionnées au dernier alinéa de l'article L. 121-16, le technicien signataire du marché d'étude qui n'est pas géomètre expert doit :

— être titulaire de titres ou de diplômes de l'enseignement supérieur au moins de niveau III dans les domaines de l'agriculture, de l'aménagement du territoire, de l'environnement ou du paysage ;

— et justifier d'une participation préalable à la réalisation d'au moins trois de ces études.

###### Section 4 : Modifications de la voirie.

**Art. R121-26**

Lorsque les emprises nécessaires à la création ou à la modification de tracé ou d'emprise des voies communales ou des chemins ruraux ne sont pas prélevées sur les apports de la commune, la commune indemnise les propriétaires qui apportent des terrains nécessaires à ces emprises, ces terrains étant alors déduits des apports de ces propriétaires. Le montant de l'indemnisation est fixé comme en matière d'expropriation.

Ces dispositions sont applicables à la modification de tracé ou d'emprise des voies départementales.

###### Section 5 : Dispositions conservatoires et clôture des opérations.

**Art. R121-27**

Le président du conseil départemental met en demeure toute personne qui a exécuté ou fait exécuter des travaux en infraction avec les dispositions de l'article L. 121-19 de remettre les lieux en l'état où ils se trouvaient à la date de l'arrêté mentionné à cet article.

Si les travaux de remise en état ne sont pas achevés dans le délai de trois mois suivant la réception par l'intéressé de la mise en demeure, adressée par lettre recommandée avec demande d'avis de réception, le président du conseil départemental peut prescrire l'exécution d'office des travaux aux frais du contrevenant. Le cas échéant, le montant des frais est avancé par le département ; les poursuites pour le recouvrement de ces frais ont lieu comme en matière de contributions directes.

Les arrêtés de mise en demeure du président du conseil départemental sont transmis au maire de la commune du lieu d'exécution des travaux et à la commission communale ou intercommunale d'aménagement foncier.

**Art. R121-28**

La demande d'autorisation de mutation de propriétés comprises dans un périmètre d'aménagement foncier, prévue à l'article L. 121-20, doit être présentée sur papier libre et signée par les intéressés, leur mandataire ou un notaire. Elle doit préciser la désignation cadastrale et la superficie de la ou des parcelles ou parties de parcelles faisant l'objet du projet de mutation. Elle est adressée, par lettre recommandée avec demande d'avis de réception, au président de la commission communale ou intercommunale d'aménagement foncier. Elle peut aussi être déposée à la mairie, siège de la commission communale ou intercommunale, qui en délivre récépissé et la transmet au président de la commission communale ou intercommunale.

Cette demande n'est plus recevable si elle parvient à la commission communale ou intercommunale après l'approbation du plan d'aménagement foncier agricole et forestier ou, dans le cas d'échanges et cessions amiables d'immeubles ruraux et forestiers, après la décision de la commission départementale.

**Art. R121-29**

I. — Lorsque les travaux connexes prévus par la commission communale ou intercommunale sont soumis à autorisation au titre d'une autre législation, notamment au titre des articles L. 214-1 et suivants et L. 341-1 et suivants du code de l'environnement, la commission soumet le projet de travaux et le nouveau parcellaire correspondant à l'autorité administrative compétente pour délivrer cette autorisation. Après accord de cette dernière, elle approuve le plan et le projet de travaux. Si la commission départementale saisie en application de l'article L. 121-7 du présent code modifie la consistance des travaux ainsi approuvés, elle soumet le projet ainsi modifié à l'accord de l'autorité administrative compétente avant de l'arrêter. La délibération de la commission mentionne les accords recueillis.

Sous réserve des dispositions du 2° de l'article R. 214-3 du code de l'environnement, les accords mentionnés à l'alinéa précédent sont délivrés selon la procédure applicable à l'autorisation requise sans qu'il soit besoin de renouveler les consultations et enquêtes prévues en application du présent code.

II. — Le préfet prononce s'il y a lieu, en application de l'article L. 126-3 du présent code, la protection des boisements linéaires, haies ou plantations d'alignement existants ou à créer identifiés par la commission d'aménagement foncier conformément au 6° de l'article L. 123-8. Son arrêté est transmis au président du conseil départemental et affiché, pendant quinze jours au moins, à la mairie de chacune des communes faisant l'objet de l'aménagement foncier. Il fait également l'objet d'une insertion au recueil des actes administratifs de l'Etat dans le département et d'un avis dans un journal diffusé dans le département.

III. — Au vu du plan et du projet des travaux connexes approuvés par la commission communale ou intercommunale ou, si la commission départementale a été saisie, au vu du plan et du projet de travaux approuvés par cette dernière, le président du conseil départemental ordonne le dépôt du plan du nouveau parcellaire en mairie, constate la clôture des opérations à la date de ce dépôt et ordonne, le cas échéant, l'exécution des travaux connexes. Son arrêté est affiché, pendant quinze jours au moins, à la mairie de chacune des communes faisant l'objet de l'aménagement foncier et de chacune des communes mentionnées à l'article R. 121-20-1. Il est notifié à l'association foncière créée en application de l'article L. 123-9 et aux communes, maîtres d'ouvrage des travaux connexes mentionnés à l'article L. 123-8. Il fait l'objet d'une insertion au recueil des actes administratifs du département et d'un avis dans un journal diffusé dans le département.

IV. — Lorsque le plan de l'aménagement foncier est modifié par la commission départementale pour l'exécution d'une décision d'annulation prononcée par le juge administratif, le président du conseil départemental prend, au vu du plan ainsi modifié, un nouvel arrêté de clôture de l'opération dans les formes prévues à l'article L. 121-21. La publicité de cet arrêté est effectuée conformément aux dispositions du III ci-dessus.

Lorsque la commission est conduite, pour l'exécution de la décision d'annulation, à modifier la consistance des travaux connexes antérieurement approuvés, elle sollicite à nouveau l'accord de l'autorité administrative conformément au I du présent article avant d'approuver le plan et les travaux modifiés.

**Art. R121-30**

Après la clôture des opérations, s'il apparaît que l'exécution des prescriptions qui ont été imposées pour la réalisation des travaux connexes soumis à autorisation au titre de l'article L. 214-1 du code de l'environnement ne suffit pas à assurer le respect des principes posés à l'article L. 211-1 de ce code, le préfet peut fixer par arrêté des prescriptions complémentaires de nature à en assurer le respect, notamment en ce qui concerne les ouvrages collectifs décidés par les commissions d'aménagement foncier dont la réalisation, l'entretien et la gestion sont assurés par l'association foncière ou la commune. Cet arrêté fait l'objet des mesures de publicité prévues au II de l'article R. 121-22 du présent code.

###### Section 6 : Dispositions pénales.

**Art. R121-31**

Les agents assermentés appartenant aux services du département ou de l'Etat chargés de l'agriculture, de la forêt ou de l'environnement qui peuvent constater les infractions en matière d'aménagement foncier relevant des articles L. 121-19, L. 126-4 et R. 126-9 doivent appartenir à un corps de fonctionnaires de catégorie A ou B ou être d'un niveau équivalent.

Ils doivent être nommément habilités respectivement par le président du conseil départemental ou par le préfet, prêter serment devant le tribunal judiciaire de leur résidence et faire enregistrer le procès-verbal de leur prestation de serment au greffe des tribunaux judiciaires dans le ressort desquels ils exercent leurs fonctions. La prestation de serment n'a pas à être renouvelée en cas de changement de résidence de l'agent.

**Art. R121-32**

Les procès-verbaux constatant des infractions sont transmis par les agents assermentés, dans les cinq jours qui suivent leur clôture, au procureur de la République. Une copie de ces procès-verbaux est adressée au préfet et au président du conseil départemental.

###### Section 7 : Cas de certaines petites parcelles.

**Art. R121-33**

Pour l'application des dispositions du premier alinéa de l'article L. 121-24, les parcelles ainsi cédées doivent faire partie d'un compte de propriété ne dépassant pas, par nature de culture, le seuil fixé par la commission départementale d'aménagement foncier.

Pour l'application des dispositions du deuxième alinéa de l'article L. 121-24, la limite de 7 500 euros s'applique par propriétaire cédant.

Les parcelles répondant aux conditions posées à l'article L. 121-24 ne peuvent être cédées selon les modalités prévues à cet article qu'à des personnes physiques ou morales propriétaires de parcelles situées dans le périmètre de l'aménagement foncier considéré ou à la société d'aménagement foncier et d'établissement rural ou, lorsque la réalisation d'un grand ouvrage public est prévue, au maître de cet ouvrage.

**Art. R121-34**

Avant d'autoriser la cession, la commission communale ou intercommunale d'aménagement foncier vérifie que le cédant est le propriétaire désigné par des documents cadastraux. Elle s'assure, le cas échéant, de la mise en oeuvre des dispositions prévues au dernier alinéa de l'article L. 123-13.

**Art. R121-35**

Dans le cas où, en application de l'article L. 133-2, il n'est pas créé d'association foncière, le montant des soultes correspondant à la cession est versé à la commune où se situe la parcelle cédée. Le versement des soultes aux cédants est assuré par la commune sur décision de la commission communale ou intercommunale d'aménagement foncier.

**Art. R121-35-1**

En cas de cession d'immeuble forestier réalisée en application des articles L. 124-5 à L. 124-12 et dès lors qu'il n'est pas créé d'association foncière, le montant des soultes correspondant est versé à la commune où se situe la parcelle cédée. Le versement des soultes à leurs bénéficiaires est assuré par la commune sur décision de la commission communale ou intercommunale créée en application de l'article L. 121-5-1.

##### Chapitre III : L'aménagement foncier agricole et forestier

###### Section 1 : Nouvelle distribution parcellaire

####### Sous-section 1 : Détermination des apports et classement en valeur de productivité réelle.

**Art. R123-1**

La commission communale ou intercommunale d'aménagement foncier détermine, en fonction de la vocation culturale des fonds, la ou les natures de culture à l'intérieur du périmètre d'aménagement foncier agricole et forestier.

Dans chaque nature de culture, elle distingue une ou plusieurs classes en fonction de la productivité des fonds.

Pour chaque classe, elle fixe par unité de surface le nombre de points exprimant la valeur de productivité réelle des fonds.

**Art. R123-2**

La commission fait procéder aux opérations nécessaires pour préciser la nature et l'étendue des droits de chaque propriétaire sur les parcelles soumises à l'aménagement foncier agricole et forestier et déterminer l'apport de chacun des intéressés en prenant pour base la surface cadastrale des propriétés ou, en cas de bornage ayant donné lieu à un procès-verbal, la contenance définie sur le plan de bornage publié ou sur ce procès-verbal.

Elle détermine ensuite la nature de culture et la classe correspondante pour chaque parcelle ou partie de parcelle. Elle fixe, en conséquence, la valeur de productivité réelle de chaque parcelle.

**Art. R123-3**

Les opérations définies aux articles R. 123-1 et R. 123-2 prennent en considération l'état des fonds à la date de la délibération du conseil départemental ou, en cas d'application de l'article L. 123-24, de l'arrêté de son président ordonnant l'opération d'aménagement foncier.

**Art. R123-4**

Lorsque le périmètre d'aménagement foncier agricole et forestier est longé ou traversé par une route à grande circulation, son tracé est communiqué au gestionnaire de cette voie afin de lui permettre de donner son avis sur les mesures à prendre, lors de l'élaboration du projet d'aménagement foncier agricole et forestier, en matière d'accès ou de traversées pour assurer la sécurité de la circulation.

**Art. R123-5**

Lorsque la commission a établi le projet de classement et d'évaluation des parcelles, elle constitue un dossier qui comprend :

1° Un mémoire explicatif justifiant les opérations définies à l'article R. 123-1 ;

2° Un plan indiquant pour chaque parcelle ou partie de parcelle la nature de culture et la classe retenues par la commission ;

3° Un état indiquant pour chaque parcelle ou partie de parcelle, avec les renseignements cadastraux, la surface et l'estimation en valeur de productivité réelle ;

4° Un état des propriétés indiquant, pour chaque propriétaire, les parcelles paraissant lui appartenir avec l'indication de leur surface et de leur estimation en valeur de productivité réelle.

**Art. R123-6**

Le dossier ainsi composé est soumis pendant un mois à la consultation des propriétaires, par le président de la commission communale ou intercommunale qui décide de la date d'ouverture et de clôture de la consultation.

Les intéressés peuvent consulter le dossier déposé à la mairie de la commune où la commission a son siège, pendant la durée de la consultation. Ils peuvent adresser au plus tard huit jours après la fin de la consultation leurs observations au président de la commission communale ou intercommunale. Celui-ci établit sur les résultats de la consultation un rapport qu'il transmet à la commission.

**Art. R123-7**

Un avis indiquant les dates, lieux et modalités de la consultation prévue à l'article R. 123-6 est affiché à la mairie des communes faisant l'objet de l'aménagement foncier. Cet avis précise que les droits réels et les actions qui y sont attachées grevant les parcelles comprises dans le périmètre seront transférés de plein droit sur les parcelles attribuées lors du transfert de propriété prévu à l'article L. 121-21.

Notification de cet avis est faite à chacun des propriétaires dont les terrains sont compris dans le périmètre ou à leurs représentants. Lorsqu'il n'a pu être procédé à cette notification, l'acte de notification est déposé à la mairie de la ou des communes de la situation des terrains.

Cette notification comporte, pour chaque propriétaire, l'état des propriétés mentionné au 4° de l'article R. 123-5 ainsi que l'avis prévu au premier alinéa du présent article.

Ces mesures de publicité doivent intervenir au plus tard quinze jours avant l'ouverture de la consultation.

####### Sous-section 2 : Etablissement du projet d'aménagement foncier agricole et forestier.

**Art. R123-8**

Au vu des résultats de la consultation prévue à l'article R. 123-6, compte tenu notamment des observations des propriétaires et du rapport du président de la commission communale ou intercommunale et des indications relatives aux servitudes et aux droits réels obtenues en application des articles D. 127-1 et D. 127-2 ou, dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, en application des dispositions du décret n° 2009-1193 du 7 octobre 2009 relatif au livre foncier et à son informatisation dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, la commission établit le projet de nouveau parcellaire et de programme de travaux connexes de l'aménagement foncier agricole et forestier.

La création de plusieurs parcelles formant un seul îlot, afin de respecter les lieudits figurant sur le plan cadastral initial ainsi que d'identifier les emprises foncières correspondant à la mise en oeuvre du 6° de l'article L. 123-8, constitue l'une des exceptions mentionnées à l'article L. 123-6.

Pour l'application de l'article L. 123-13, lorsqu'un propriétaire possède une ou plusieurs parcelles grevées séparément de droits réels autres que des servitudes, la commission ne peut lui attribuer en échange une ou plusieurs parcelles que si ces droits réels peuvent être reportés sur la ou les parcelles attribuées. Dans ce cas, la commission fixe la contenance et l'emplacement de la ou des parcelles substituées au point de vue de l'exercice des droits réels à chacune des parcelles d'apport.

La commission fait reporter provisoirement sur le terrain les limites des parcelles dont l'attribution est envisagée.

**Art. R123-8-1**

La commission communale ou intercommunale d'aménagement foncier peut demander aux conseils municipaux des communes sur le territoire desquels les travaux visés aux 1°, 2°, 3°, 4° et 5° de l'article L. 123-8 sont envisagés s'ils acceptent d'assurer la maîtrise d'ouvrage de tout ou partie de ces travaux. Dans le cas de travaux visés au 6° du même article, la demande est obligatoire.

Le programme comporte pour chaque commune et pour chaque nature de travaux une estimation du coût.

**Art. D123-8-2**

Dans les cas mentionnés à l'avant-dernier alinéa de l'article L. 123-4, le montant de la soulte est fixé par référence à la superficie de la parcelle d'apport et du type de production réalisé sur celle-ci. La soulte prend en compte notamment la perte de revenu, la perte d'accès au marché des produits biologiques et la perte des aides accordées au titre de l'agriculture biologique.

Le versement de la soulte au bénéficiaire est assuré par le département sur décision des commissions d'aménagement foncier, au plus tard dans les deux mois suivant le transfert de propriété résultant de la clôture des opérations.

**Art. R123-9**

Le projet ainsi établi est soumis par le président du conseil départemental à une enquête publique organisée conformément aux articles L. 123-4 et suivants du code de l'environnement, aux articles R. 123-7 à R. 123-23 du code de l'environnement et aux articles R. 123-10 à R. 123-12 du présent code. Toutefois, le président du conseil départemental exerce les compétences dévolues au préfet par ces dispositions.

**Art. R123-10**

Le dossier soumis à l'enquête publique comprend les pièces suivantes :

1° Le plan d'aménagement foncier agricole et forestier comportant l'indication des limites, de la contenance et de la numérotation cadastrale des nouvelles parcelles dont l'attribution est envisagée, la désignation des chemins, routes et lieux dits, l'identité des propriétaires et, le cas échéant, l'identification des emprises des boisements linéaires, haies et plantations d'alignement en application du 6° de l'article L. 123-8 et autres structures paysagères ;

2° Un tableau comparatif de la valeur des nouvelles parcelles à attribuer à chaque propriétaire avec celle des terrains qui lui appartiennent. Ce tableau indiquera les soultes que devront recevoir certains propriétaires, dans les cas prévus à l'article L. 123-4, ainsi que les tolérances prévues en application de cet article ;

3° Un mémoire justificatif des échanges proposés précisant les conditions de prise de possession des parcelles aménagées et les dates auxquelles cette prise de possession aura lieu compte tenu des natures de cultures et des habitudes locales et, le cas échéant, de la conformité du projet des travaux connexes du nouveau plan parcellaire correspondant aux prescriptions édictées dans l'arrêté préfectoral mentionné au III de l'article L. 121-14 ;

4° L'indication du ou des maîtres d'ouvrage des travaux connexes prévus à l'article L. 123-8, avec pour chacun d'eux l'assiette des ouvrages qui leur est attribuée, et le programme de ces travaux arrêté par la commission communale ou intercommunale d'aménagement foncier avec l'estimation de leur montant et de la part qui revient aux propriétaires et aux communes ;

5° L'étude d'impact définie à l'article R. 122-5 du code de l'environnement.

Lorsque le projet d'aménagement foncier agricole et forestier comporte des travaux mentionnés au troisième alinéa de l'article R. 121-20 du présent code, l'étude d'impact inclut les éléments prescrits au 4° du II de l'article R. 214-6 du code de l'environnement.

Lorsque le projet d'aménagement foncier comporte des travaux qui sont de nature à affecter de façon notable un site Natura 2000, l'étude d'impact inclut une évaluation de leurs incidences au regard des objectifs de conservation du site et tient lieu de l'évaluation prévue à l'article L. 414-4 du même code.

**Art. R123-11**

L'enquête publique est ouverte par le président du conseil départemental ou son représentant.

Le commissaire enquêteur est désigné selon les modalités prévues à l'article R. 123-5 du code de l'environnement.

**Art. R123-12**

L'avis de publicité de l'enquête est notifié aux propriétaires dans les conditions prévues à l'article D. 127-3 par les soins du président du conseil départemental.

####### Sous-section 3 : Dispositions spécifiques au projet d'aménagement foncier agricole et forestier en valeur vénale.

**Art. R123-13**

Lorsqu'en application de l'article L. 123-4-1, le conseil départemental décide de déroger aux dispositions de l'article L. 123-4 :

1° Les dispositions de l'article R. 123-1, le deuxième alinéa de l'article R. 123-2 et le 2° de l'article R. 123-10 ne sont pas applicables ;

2° Le dossier mentionné à l'article R. 123-5 soumis à la consultation des propriétaires prévue par l'article R. 123-6 comprend :

— un plan indiquant, pour chaque parcelle ou partie de parcelles, la contenance cadastrale, la surface, le nom du propriétaire désigné par la documentation cadastrale et, le cas échéant, celui de l'exploitant ;

— un état indiquant, pour chaque parcelle ou partie de parcelle, les renseignements cadastraux notamment la contenance cadastrale, la surface ;

— un état des propriétés indiquant, pour chaque propriétaire, les parcelles paraissant lui appartenir avec l'indication de leur surface et tous éléments déterminants de la valeur des fonds et de leurs conditions d'exploitation ;

3° Au vu des résultats de la consultation des propriétaires prévue à l'article R. 123-6, la commission établit un projet d'aménagement foncier agricole et forestier appliquant la règle d'équivalence en valeur vénale prévue à l'article L. 123-4-1.

Dans ce cas, les pièces prévues au 2° de l'article R. 123-10 consistent en un tableau indiquant uniquement les soultes que devront recevoir certains propriétaires pour respecter la règle de l'équivalence en valeur vénale posée par l'article L. 123-4-1 et celles dues en raison des cessions de parcelles prévues à l'article L. 121-24.

####### Sous-section 4 : Détermination des attributions et publicité foncière.

**Art. R123-14**

La commission communale ou intercommunale prend connaissance des réclamations et observations formulées lors de l'enquête ainsi que du rapport d'enquête et des conclusions.

Elle entend les propriétaires, s'ils l'ont demandé dans leur réclamation ou par lettre adressée au président de la commission communale ou intercommunale, et statue.

Les décisions de la commission sont notifiées et affichées dans les conditions prévues à l'article R. 121-6 et, le cas échéant, font l'objet de réclamations devant la commission départementale dans les conditions prévues au même article.

**Art. D123-15**

Les titulaires de droits réels mentionnés à l'article D. 127-3 sont avertis, dans les mêmes formes, de l'affichage des décisions prises et de ce que la date de cet affichage constitue le point de départ du délai d'un mois imparti par l'article R. 121-6 pour présenter leurs observations devant la commission départementale.

Le même avis est adressé aux titulaires de droits réels révélés par les extraits complémentaires délivrés au président de la commission postérieurement à la date de la notification de l'ouverture de l'enquête prévue à l'article R. 123-11.

###### Section 2 : Chemins d'exploitation et les travaux connexes d'amélioration foncière.

**Art. R123-16**

Quand elle est demandée par le bureau de l'association foncière mentionnée à l'article L. 123-9 et acceptée par le conseil municipal, l'intégration au réseau des chemins ruraux de la commune des chemins d'exploitation créés en application de l'article L. 123-8 est dispensée d'enquête publique.

###### Section 3 :  Les effets de l'aménagement foncier agricole et forestier.

**Art. R123-17**

L'envoi en possession provisoire prévu par l'article L. 123-10 fait l'objet d'une insertion dans un journal diffusé dans le département.

**Art. R123-18**

La modification de la circonscription territoriale des communes en application de l'article L. 123-5 est prononcée par le préfet, à la demande des commissions communales ou intercommunales ou, le cas échéant, de la commission départementale et après avis des conseils municipaux et du conseil départemental. Elle ne donne pas lieu à enquête dans les communes intéressées ni à la constitution d'une commission syndicale. Cette modification, dont les frais sont à la charge du département, doit intervenir le plus tôt possible après la clôture de l'opération d'aménagement foncier agricole et forestier.

A cette fin, le président du conseil départemental notifie au préfet son arrêté ordonnant le dépôt et l'affichage du plan définitif d'aménagement foncier agricole et forestier. L'arrêté du préfet portant modification de circonscription territoriale est publié au recueil des actes administratifs de l'Etat dans le département dans le mois qui suit cette notification et fait l'objet d'une insertion dans un journal diffusé dans le département.

**Art. R123-19**

Lorsque la commission départementale d'aménagement foncier est saisie, en application des dispositions de l'article L. 123-17, d'un projet de division de parcelles comprises dans un périmètre aménagé, elle est tenue de se prononcer dans un délai de deux mois à compter de sa saisine. A l'expiration de ce délai, cette commission est réputée avoir entériné le projet qui lui est soumis.

###### Section 4 : Dispositions particulières

####### Sous-section 1 : Dispositions particulières aux zones forestières.

**Art. R123-20**

L'aménagement foncier des zones forestières est soumis aux dispositions des sections 1 à 3 du présent chapitre sous réserve des dispositions suivantes. Toutefois, ces dispositions particulières ne s'appliquent pas si le conseil départemental a décidé de faire application des dispositions des articles L. 123-4-1 ou L. 123-23.

**Art. R123-21**

Par dérogation à l'article R. 123-1, la commission communale ou intercommunale d'aménagement foncier détermine les types de peuplement dans la zone forestière du périmètre d'aménagement foncier.

Pour chaque peuplement, elle distingue une ou plusieurs classes en fonction de la productivité des fonds.

Pour chaque classe, elle fixe par unité de surface le nombre de points exprimant la valeur de productivité réelle des fonds et les modalités de calcul de la valeur d'avenir des peuplements.

**Art. R123-22**

Par dérogation au deuxième alinéa de l'article R. 123-2, la commission détermine, pour chaque parcelle ou partie de parcelle, les types de peuplement forestier pour les parcelles boisées ou à boiser ainsi que les classes correspondantes. Elle fixe, en conséquence, la valeur de productivité réelle des parcelles et détermine la valeur d'avenir des peuplements forestiers correspondants.

**Art. R123-23**

Pour les parcelles ou parties de parcelles boisées et à boiser, le plan prévu au 2° de l'article R. 123-5 indique les limites des zones forestières et le ou les types de peuplement forestier et les classes retenues par la commission ; les états prévus aux 3° et 4° du même article mentionnent l'estimation en valeur de productivité réelle et l'estimation en valeur d'avenir des peuplements forestiers.

Le dossier comporte un mémoire justifiant les opérations définies à l'article R. 123-21.

**Art. R123-24**

Lors de la notification mentionnée à l'article R. 123-7, il est indiqué aux propriétaires des parcelles boisées ou à boiser en zone forestière comprises dans un périmètre d'aménagement foncier agricole et forestier qu'il peut être dérogé avec leur accord, conformément aux dispositions de l'article L. 123-19, à l'une des règles d'équivalence en valeur de productivité réelle et en valeur d'avenir, prescrites pour chaque type de peuplement forestier par le même article et que des compensations entre parcelles forestières et non forestières peuvent avoir lieu conformément aux dispositions de l'article L. 123-20.

Cet accord doit être constaté par écrit, daté et signé par les intéressés ; quelle qu'en soit la forme, il comporte les références des parcelles ou parties de parcelles auxquelles il s'applique et fait mention expresse de celle des équivalences à laquelle il est dérogé.

Cet accord est établi devant le président de la commission ou lui est adressé avant l'approbation par celle-ci du projet d'aménagement.

**Art. R123-25**

Le dossier soumis à enquête est composé des pièces énumérées à l'article R. 123-10, assorties, s'il y a lieu, des précisions ou des compléments indiqués ci-après :

S'agissant des parcelles ou parties de parcelles boisées ou à boiser comprises dans un périmètre d'aménagement foncier incluant des zones forestières régi par la présente sous-section, le tableau comparatif mentionné au 2° de l'article R. 123-10 présente sur une ligne distincte la valeur d'avenir des peuplements forestiers qui y sont implantés. Pour les mêmes parcelles ou parties de parcelles, est jointe au dossier l'indication des écarts en pourcentage et des surfaces fixés par la commission départementale et dans la limite desquels peuvent être apportées, pour la région forestière dans laquelle est compris le périmètre d'aménagement, des dérogations aux règles d'équivalence prescrites par l'article L. 123-19 et les compensations maximum entre parcelles forestières et non forestières prévues par les dispositions de l'article L. 123-20.

Le dossier soumis à l'enquête publique comprend en outre les pièces suivantes :

a) Un plan du périmètre faisant apparaître la délimitation des terres agricoles, d'une part, forestières, d'autre part, prévue à l'article L. 123-21 et qui, à l'issue des opérations, sera soumise à l'approbation du préfet ;

b) La proposition de la commission concernant les mesures d'interdiction et de réglementation des plantations et des semis d'essences forestières dont les terres agricoles pourront faire l'objet en application de l'article L. 126-1 et de l'article L. 126-5 ;

c) L'indication des tolérances retenues, pour le secteur et, par suite, pour le périmètre d'aménagement, par la commission départementale en application de l'article L. 123-20 et relatives aux superficies de terrains boisés et non boisés qui peuvent faire l'objet d'une compensation.

**Art. R123-26**

Le dossier soumis à l'enquête publique comprend en outre les pièces suivantes :

a) La proposition de la commission, le cas échéant, concernant la délimitation, d'une part, des terres agricoles, d'autre part, des terres forestières ;

b) La proposition de la commission concernant les mesures d'interdiction et de réglementation des plantations et des semis d'essences forestières dont les terres agricoles pourront faire l'objet en application de l'article L. 126-1 et de l'article L. 123-21 ;

c) L'indication des tolérances retenues par la commission départementale en application des articles L. 123-19 et L. 123-20.

####### Sous-section 2 : Opérations liées à la réalisation de grands ouvrages publics

**Art. R123-30**

L'aménagement foncier lié à la réalisation d'un grand ouvrage public au sens de l'article L. 123-24 est soumis aux dispositions des sections 1 à 3 du présent chapitre sous réserve des dispositions de la présente sous-section.

Le caractère linéaire, le cas échéant, d'un ouvrage ou partie d'ouvrage est constaté par la décision portant déclaration d'utilité publique. Cette décision mentionne expressément, s'il y a lieu, l'application des dispositions des articles L. 123-24 et L. 352-1.

Lorsque la réalisation d'un ouvrage est envisagée, les conseils départementaux des départements intéressés désignent, après avis des commissions départementales d'aménagement foncier, les communes dans lesquelles il y a lieu de constituer les commissions communales d'aménagement foncier en vue de l'application des dispositions des articles L. 123-24 à L. 123-26 et L. 133-1 à L. 133-7.

**Art. R123-31**

En application du dernier alinéa de l'article L. 121-2, le conseil départemental constitue, au plus tard à compter de la publication de l'arrêté d'ouverture de l'enquête publique prévue à l'article R. 112-12 du code de l'expropriation pour cause d'utilité publique, la commission communale ou intercommunale d'aménagement foncier prévue aux articles L. 121-3 à L. 121-5 dans chacune des communes désignées en application de l'article R. 123-30.

Il peut instituer des commissions intercommunales lorsqu'il y a lieu, pour plusieurs communes limitrophes, de poursuivre en commun des opérations d'aménagement foncier. Cette création est de droit dans les cas prévus au premier alinéa de l'article L. 121-4.

Un représentant du maître d'ouvrage et un représentant de l'administration chargée du contrôle de l'opération le cas échéant, siègent, à titre consultatif, au sein de chaque commission communale ou intercommunale.

**Art. R123-32**

I. — Le maître de l'ouvrage communique au conseil départemental l'étude d'impact du projet en vue de la réalisation de l'étude d'aménagement prévue à l'article L. 121-13.

Si la commission communale ou intercommunale ne s'est pas prononcée dans le délai prévu à l'article L. 121-13 sur l'opportunité de procéder à des opérations d'aménagement foncier, elle est réputée avoir refusé les opérations d'aménagement foncier.

II. — Conformément aux dispositions de l'article R. 121-20-1, la commission établit sa proposition d'aménagement foncier ou propose de renoncer à l'opération d'aménagement foncier envisagée. S'il s'agit d'un ouvrage linéaire, elle propose soit d'exclure l'emprise de l'ouvrage du périmètre d'aménagement foncier, soit de prélever cette emprise, moyennant indemnité, sur la totalité des terrains compris dans le périmètre d'aménagement foncier.

Cette proposition intervient dans le délai de huit mois à compter de la demande mentionnée au IV de l'article L. 121-14.

III. — En application du III de l'article L. 121-14, le préfet peut fixer des prescriptions complémentaires que devront respecter les commissions d'aménagement foncier.

IV. — Dans le cas où la société d'aménagement foncier et d'établissement rural, les collectivités territoriales et leurs groupements ou l'Etat sont apporteurs de terrains dans ce périmètre, l'assiette de l'ouvrage peut être constituée en tout ou en partie, sous réserve de l'accord de chacun d'entre eux, par les apports fonciers dont ils disposent.

Dans le cas où l'assiette de l'ouvrage n'est pas couverte en totalité par les apports des propriétaires indiqués à l'alinéa précédent, un prélèvement est opéré sur les autres propriétaires, conformément aux dispositions de l'article R. 123-34.

**Art. R123-33**

Si, pour répondre aux besoins de cohérence de l'aménagement rural d'un territoire communal ou intercommunal, le conseil départemental décide d'étendre le périmètre d'aménagement foncier au-delà de la zone perturbée par l'ouvrage, le cas échéant après le complément nécessaire de l'étude d'aménagement, cette extension est à la charge du département conformément aux dispositions de l'article L. 121-15.

L'arrêté du président du conseil départemental ordonnant l'opération identifie, dans le périmètre d'aménagement foncier, les parcelles incluses dans la partie liée à la réalisation du grand ouvrage, à la charge du maître d'ouvrage, et celles incluses dans l'extension du périmètre, à la charge du conseil départemental.

**Art. R123-34**

Lorsque l'emprise de l'ouvrage est exclue du périmètre d'aménagement foncier, les parcelles situées sur cette emprise sont acquises par le maître de l'ouvrage, à l'amiable ou par voie d'expropriation, sans contribution des propriétaires des autres parcelles comprises dans ce périmètre.

Lorsque, au contraire, il a été décidé que l'emprise de l'ouvrage linéaire serait prélevée sur les terrains compris à l'intérieur du périmètre d'aménagement foncier, ce dernier doit englober toutes les parcelles ou parties de parcelles situées à l'intérieur de l'emprise de l'ouvrage linéaire à la condition qu'elles ne soient pas soustraites à l'aménagement foncier par application des dispositions des articles L. 123-2 et L. 123-3.

Sont toutefois soustraits à l'aménagement foncier les immeubles qui, par suite d'une utilisation non agricole ou d'une destination étrangère à leur utilisation agricole effective, ont une valeur vénale sensiblement différente de celle qui correspond à leur utilisation agricole possible.

Le périmètre d'aménagement foncier doit être déterminé de telle sorte que le prélèvement, correspondant à l'emprise de l'ouvrage, à opérer sur les propriétaires des parcelles incluses dans ce périmètre ne dépasse pas le vingtième de la superficie des terrains qu'il englobe.

Dans le cas prévu au deuxième alinéa du présent article, chaque propriétaire de parcelles incluses dans le périmètre subit, sur l'ensemble de son apport à l'opération d'aménagement foncier, un prélèvement proportionnel à la valeur de son apport et tel que le total des prélèvements soit égal à la valeur d'apport des terrains situés sur l'emprise de l'ouvrage et inclus dans le périmètre d'aménagement foncier.

**Art. R123-35**

Lorsque l'emprise de l'ouvrage a été définitivement délimitée, conformément aux dispositions du code de l'expropriation pour cause d'utilité publique, les prélèvements prévus par l'article R. 123-34 du présent code sont reportés sur cette emprise. Les terrains inclus dans celle-ci deviennent, lors du transfert de propriété mentionné à l'article L. 121-21 du même code, la propriété de l'association foncière ou, le cas échéant, en totalité ou partie, celle de la société d'aménagement foncier et d'établissement rural, des collectivités territoriales et de leurs groupements, ou de l'Etat. Ces terrains doivent être cédés au maître de l'ouvrage.

Les indemnités d'expropriation, calculées selon les règles posées par le code de l'expropriation, afférentes aux différents droits exercés sur les terrains compris dans l'emprise de l'ouvrage public, et notamment aux droits d'exploitation exercés ou non par des propriétaires sont, dans le cas prévu au présent article, déterminées distinctement selon leur objet. Elles sont dues, suivant le cas, à l'association foncière, à la société d'aménagement foncier et d'établissement rural, aux collectivités territoriales et à leurs groupements ou à l'Etat. Le maître de l'ouvrage notifie le montant de ses offres aux parties concernées. Celles-ci lui font connaître, par écrit, leur acceptation ou, en cas de refus, le montant détaillé de leur demande.

A défaut d'accord amiable avec le maître de l'ouvrage, le montant des indemnités est fixé par la juridiction compétente en matière d'expropriation, saisie par la partie la plus diligente.

**Art. R123-36**

L'association foncière répartit les indemnités reçues entre les titulaires des divers droits exercés sur les terrains qui sont inclus dans le périmètre de l'aménagement foncier et qui font l'objet d'apports en vue de cet aménagement, la répartition se fait en tenant compte de la valeur en productivité des terrains et, le cas échéant, de la valeur d'avenir des peuplements forestiers apportés.

**Art. R123-37**

Le maître de l'ouvrage peut, lorsque l'emprise de l'ouvrage a été définitivement délimitée dans les conditions indiquées à l'article R. 123-35, être, sur sa demande, autorisé par arrêté préfectoral, pris après avis de la commission départementale d'aménagement foncier, à occuper les terrains situés dans l'emprise de l'ouvrage avant le transfert de propriété résultant de la clôture des opérations d'aménagement foncier.

Lorsque le préfet a pris les arrêtés prévus aux articles 1er et 3 de la loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution de travaux publics, les agents de l'administration peuvent pénétrer dans les propriétés privées en se conformant à la procédure prévue aux articles 1er, 4,5 et 7 de la même loi.

Le maître de l'ouvrage doit, avant de pouvoir occuper les terrains et sur la demande de l'association foncière ou, le cas échéant, de la société d'aménagement foncier et d'établissement rural, des collectivités territoriales et de leurs groupements, ou de l'Etat, consigner une indemnité provisionnelle d'un montant égal à l'évaluation du directeur départemental ou, le cas échéant, régional des finances publiques. Cette consignation ne fait pas obstacle au droit de l'association foncière ou des propriétaires susmentionnés de contester le montant des indemnités d'expropriation, comme il est prévu à l'article R. 123-35.

Il doit, en outre, payer chaque année jusqu'au transfert définitif de propriété aux propriétaires et aux exploitants des terrains qu'il est autorisé à occuper une indemnité de privation de jouissance conforme à l'évaluation du directeur départemental ou, le cas échéant, régional des finances publiques. En cas d'obstacle au paiement, l'indemnité sera consignée.

**Art. R123-38**

Dans les cas où, en application de l'article L. 123-24, le maître de l'ouvrage doit remédier aux dommages causés aux exploitations par les expropriations en participant financièrement à l'exécution d'opérations d'aménagement foncier et de travaux connexes, sont mises à sa charge ou à celle de son concessionnaire :

1° Les dépenses relatives aux opérations d'aménagement foncier exécutées dans le périmètre d'aménagement foncier perturbé par la réalisation du grand ouvrage ;

2° Les dépenses relatives aux seuls travaux connexes à l'aménagement foncier rendus nécessaires par le projet de grand ouvrage et qui auront été approuvés par le conseil départemental, sur proposition de la commission départementale d'aménagement foncier ainsi que les travaux résultant de l'application des dispositions du III de l'article L. 121-14.

**Art. R123-39**

En cas de réalisation d'ouvrages ou d'aménagements mentionnés à l'article L. 123-24 ne présentant pas un caractère linéaire :

1° L'emprise des ouvrages est exclue du périmètre d'aménagement foncier ;

2° La superficie comprise à l'intérieur du périmètre d'aménagement foncier ne peut excéder vingt fois celle des terrains faisant l'objet de l'expropriation.

####### Sous-section 4 : Dispositions particulières aux aires d'appellation d'origine contrôlée.

**Art. R123-43**

Pour l'application des dispositions de l'article L. 123-4 et L. 123-4-1 relatives aux parcelles situées dans une aire délimitée d'appellation contrôlée, les propriétaires de parcelles doivent faire parvenir leur demande par lettre recommandée au président de la commission communale ou intercommunale d'aménagement foncier, avant la clôture de la consultation des propriétaires mentionnée à l'article R. 123-6.

**Art. R123-44**

Pour l'application des dispositions de l'article L. 123-4 et de l'article L. 123-4-1 relatives aux parcelles situées dans une aire délimitée d'appellation contrôlée, les parcelles ayant fait l'objet d'une délimitation parcellaire en appellation d'origine contrôlée font l'objet d'une nature de culture particulière.

**Art. R123-45**

Les dispositions de l'article L. 123-4 et de l'article L. 123-4-1 relatives aux parcelles situées dans une aire délimitée d'appellation contrôlée s'appliquent à ces parcelles, qu'elles soient plantées ou non.

##### Chapitre IV : Les échanges et cessions amiables d'immeubles ruraux

###### Section 1 : Les échanges et cessions d'immeubles ruraux en l'absence de périmètre d'aménagement foncier.

**Art. R124-1**

En application des articles L. 124-3 et L. 124-4, les propriétaires peuvent transmettre à la commission départementale d'aménagement foncier un dossier comprenant :

1° Le projet des échanges et cessions ou l'acte notarié ;

2° Tous renseignements, en particulier un plan parcellaire, permettant à la commission d'apprécier l'utilité des échanges et cessions au regard des objectifs fixés à l'aménagement foncier par l'article L. 121-1.

La commission peut subordonner la reconnaissance de l'utilité de l'opération aux conditions qu'elle estime nécessaires.

**Art. R124-2**

Le conseil départemental fixe par délibération les modalités de prise en charge des frais occasionnés par les échanges et cessions établis par actes notariés mentionnés à l'article L. 124-4.

**Art. D124-4**

Le projet d'échanges et cessions ou l'acte notarié contient notamment :

1° La désignation des parties à l'acte conformément aux dispositions des articles 5 et 6 du décret n° 55-22 du 4 janvier 1955 ;

2° La désignation, conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955, des immeubles échangés et cédés (commune, section, numéro, lieudit, contenance, nature de culture) et, en outre, l'origine de propriété, le mode d'exploitation, la désignation des bâtiments assurés contre l'incendie avec la date et le numéro de la police ;

3° L'estimation, par les parties, de la valeur des immeubles échangés et cédés et, le cas échéant, le montant et les modalités de recouvrement des soultes ;

4° L'indication du mode et, éventuellement, des conditions de l'exploitation, ainsi que l'énumération des inscriptions d'hypothèques, des droits réels, y compris les servitudes actives ou passives, qui portent sur les immeubles, avec l'indication des actes ou décisions judiciaires leur ayant donné naissance et les références de la formalité exécutée au service de la publicité foncière (date, volume, numéro) ;

5° Eventuellement, le consentement exprès et sans réserve donné par les bénéficiaires d'hypothèques inscrites ou de droits réels publiés autres que les servitudes, au transfert de leurs droits sur les immeubles attribués et à la mainlevée des inscriptions grevant les immeubles abandonnés ;

6° Pour les actes d'échanges et cessions établis par acte notarié, les modalités de répartition entre les coéchangistes des frais auxquels donnent lieu le contrat d'échange et le renouvellement des inscriptions d'hypothèques ainsi que le renouvellement de la publication des autres droits réels ;

7° La mention que les échanges et cessions sont faits conformément aux dispositions soit de l'article L. 124-3, soit de l'article L. 124-4.

**Art. D124-5**

Lorsque les immeubles échangés et cédés sont grevés d'hypothèques ou droits réels autres que les servitudes, et si les titulaires de ces droits ne donnent pas dans l'acte leur consentement au transfert, le projet d'échanges et cessions rendu exécutoire par le président du conseil départemental ou l'acte d'échanges et cessions établi par acte notarié sont respectivement notifiés par le président du conseil départemental ou par le notaire, au domicile d'élection de chacun desdits titulaires, par lettre recommandée avec demande d'avis de réception.

Dans le délai d'un mois à compter de la première présentation de la lettre recommandée, constatée sur l'avis de réception, tout créancier inscrit et tout titulaire d'un droit réel autre qu'une servitude peut faire opposition au transfert de son droit par lettre recommandée adressée au greffe du tribunal judiciaire du lieu de la situation des immeubles.

En cas d'opposition, l'acte d'échange et de cession est soumis à l'homologation du président du tribunal judiciaire du lieu de la situation des immeubles ou de la partie de ces immeubles ayant le revenu cadastral le plus élevé.

L'absence d'opposition est constatée par un certificat délivré par le greffe.

**Art. D124-7**

Les échanges et cessions rendus exécutoires par le président du conseil départemental et ceux établis par acte notarié sont publiés dans les deux mois :

Soit de leur date, si les créanciers inscrits ou les titulaires de droits réels autres que les servitudes ont donné dans les actes leur consentement au transfert ;

Soit de l'expiration du délai prévu au second alinéa de l'article D. 124-5 si, le consentement n'ayant pas été donné dans les actes, il n'est pas formé opposition ;

Soit de la décision judiciaire définitive sur l'opposition.

**Art. D124-8**

Les certificats de non-opposition, les certificats de non-appel et les copies exécutoires des décisions judiciaires relatives à l'homologation sont délivrés par les greffes compétents dans les huit jours de la réquisition qui leur en est faite par le président du conseil départemental ou le notaire par lettre recommandée avec demande d'avis de réception.

**Art. D124-9**

La publication des échanges et cessions rendus exécutoires par le président du conseil départemental qui ont fait l'objet de l'opposition mentionnée à l'article L. 124-1 et la publication de l'acte d'échanges et cessions établi par acte notarié sont effectuées selon les modalités fixées par le décret n° 55-22 du 4 janvier 1955 et le décret n° 55-1350 du 14 octobre 1955 et sous les sanctions prévues par ces textes et par l'article 851 du code général des impôts.

Le document déposé lors de la publication doit contenir éventuellement, à la suite de l'expédition ou de l'extrait de l'acte d'échange :

Soit la copie du certificat du greffe du tribunal judiciaire constatant qu'aucune opposition ne lui a été adressée en ce qui concerne l'acte notarié ;

Soit la copie de l'ordonnance du président du tribunal judiciaire homologuant l'acte d'échange ainsi que la copie du certificat de non-appel ;

Soit la copie de l'arrêt de la cour d'appel, si celui-ci homologue l'acte d'échange.

**Art. D124-10**

Pour chacun des immeubles à échanger et à céder, l'extrait prévu au dernier alinéa de l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié est remis au service de la publicité foncière au moment du dépôt du document à publier.

Si les immeubles échangés et cédés sont situés dans une commune à cadastre rénové, cet extrait, qui doit avoir moins de six mois de date au jour de l'acte notarié ou de la décision du président du conseil départemental prise en application de l'article L. 124-3-sauf dans le cas mentionné au deuxième alinéa de l'article 84 du décret n° 55-1350 du 14 octobre 1955-est complété, pour valoir extrait d'acte, dans les conditions fixées par l'article 22 du même décret.

###### Section 2 : Les échanges et cessions amiables dans un périmètre d'aménagement foncier

**Art. D124-11**

Le transfert des hypothèques, avec leur rang antérieur, sur les immeubles substitués à ceux précédemment affectés à la garantie, n'a lieu que si les inscriptions opérées avant la publication de l'acte d'échange sont renouvelées à la diligence du notaire rédacteur.

Le renouvellement, effectué en même temps que la publication de l'acte d'échanges et cessions établi par acte notarié et dans les conditions fixées par les articles 61 et suivants du décret n° 55-1350 du 14 octobre 1955, conserve l'hypothèque jusqu'à la date fixée par le créancier conformément aux dispositions de l'article 2435 du code civil. Les bordereaux de renouvellement doivent contenir la désignation détaillée des immeubles dégrevés et celle des immeubles grevés à la suite de l'échange.

La radiation des inscriptions antérieures à la publication de l'acte d'échanges et cessions établi par acte notarié, en tant qu'elles grèvent les immeubles échangés, est effectuée par le service de la publicité foncière dans les conditions fixées par les articles 2440 et suivants du code civil.

**Art. D124-12**

Le transfert des autres droits réels, à l'exclusion des servitudes, résultant d'actes ou de décisions judiciaires publiés, sur les immeubles substitués par l'échange à ceux qui étaient spécialement affectés à l'exercice de ces droits, n'est opposable aux tiers tels qu'ils sont définis à l'article 30-1 du décret n° 55-22 du 4 janvier 1955, qu'à compter de la publication de la décision du président du conseil départemental prise en application de l'article L. 124-3 ou de l'acte d'échanges et cessions établi par acte notarié.

####### Sous-section 1 : Dispositions communes.

**Art. R124-13**

La demande de désignation d'une personne chargée de représenter un propriétaire ou des indivisaires dans la procédure prévue à l'article L. 124-6 est faite par le président du conseil départemental au juge chargé du service du tribunal judiciaire du lieu de la situation des biens. Elle est formée soit par assignation, si l'identité et l'adresse de certains indivisaires sont connues, soit par requête.

L'ordonnance de désignation est notifiée à la diligence du président du conseil départemental, par lettre recommandée avec demande d'avis de réception, à la personne désignée ainsi qu'aux indivisaires dont l'identité et l'adresse sont connues et, s'il y a lieu, au notaire chargé du règlement de la succession. L'ordonnance n'est exécutoire qu'après ces notifications.

**Art. R124-14**

Le dossier de l'enquête publique prévue par l'article L. 124-5, destinée à recueillir les observations des propriétaires et des titulaires de droits réels et personnels sur l'étendue de leurs droits ainsi que les offres de cessions et d'échanges de parcelles, comprend :

1° Un plan indiquant :

a) Pour chaque parcelle ou partie de parcelle : la surface, le nom du propriétaire désigné par les documents cadastraux ;

b) Les routes, voies, y compris de défense des forêts contre l'incendie, et chemins d'exploitation ;

c) Les points d'eau, cours d'eau et émissaires d'évacuation des eaux ;

2° Un état des propriétés indiquant, pour chaque propriétaire, les parcelles et parties de parcelles paraissant lui appartenir ;

3° Le cas échéant, un état des parcelles susceptibles de faire l'objet d'une procédure d'appréhension au titre des biens vacants et sans maître ou des biens présumés vacants et sans maître ;

4° Un registre permettant de recueillir les offres de cessions et d'échanges de parcelles.

L'enquête, d'une durée d'un mois, est organisée selon les modalités et les formes prévues aux articles R. 123-6 et R. 123-7.

La notification de l'avis d'enquête ne comporte, pour chaque propriétaire, que l'état des propriétés définies au 2° du présent article.

**Art. R124-15**

A l'issue de l'enquête, le rapport et les conclusions du commissaire enquêteur ainsi que le registre d'offres de cessions et d'échanges de parcelles sont mis à disposition du public en mairie pendant une durée d'un mois.

**Art. R124-16**

La notification aux propriétaires des décisions prises par la commission départementale d'aménagement foncier en application des articles L. 124-8 et L. 124-12 doit comporter, pour chaque propriétaire, le plan des échanges et cessions le concernant et, le cas échéant, l'indication des soultes d'échanges et de cessions qu'il aura à supporter ou dont il bénéficiera.

**Art. R124-17**

A compter de la décision de la commission départementale approuvant le plan des échanges et cessions, le président du conseil départemental ordonne, en application de l'article L. 121-21, le dépôt en mairie du plan du nouveau parcellaire, constate la clôture des opérations à la date de ce dépôt et assure la publicité du nouveau parcellaire dans les conditions prévues au III de l'article R. 121-29.

####### Sous-section 2 : Echanges et cessions amiables d'immeubles ruraux dans un périmètre d'aménagement foncier

**Art. R124-18**

Au vu de l'enquête prévue à l'article L. 124-5, la commission départementale fixe le délai imparti aux propriétaires pour déposer les projets qu'ils ont établis avec le concours du géomètre expert. Ce délai est notifié à tous les propriétaires du périmètre et affiché en mairie jusqu'à son expiration.

Les projets doivent indiquer les références cadastrales des parcelles ou parties de parcelles concernées, le nom du ou des propriétaires des parcelles, le montant des soultes résultant des cessions de l'article L. 121-24 du code rural et de la pêche maritime et des soultes résultant des projets d'échanges, mentionnées au deuxième alinéa de l'article L. 124-7 du présent code, le nom du ou des bénéficiaires de ces soultes ainsi que l'existence de servitudes et de titulaires de droits réels. Dans ce cas, le projet d'échange fixe la contenance et l'emplacement de la ou des parcelles substituées, du point de vue de l'exercice des droits réels, à chacune des parcelles d'apport.

Le plafond des soultes mentionné au deuxième alinéa de l'article L. 124-7 est calculé par compte de propriété, en déduisant du montant total des soultes d'échanges versées par ce compte le montant total des soultes d'échanges qui lui sont dues.

**Art. R124-19**

Le plan des projets d'échanges et cessions est simultanément affiché en mairie, où il doit pouvoir être consulté jusqu'à son approbation par la commission départementale en application de l'article L. 124-8.

Les titulaires de droits réels mentionnés à l'article D. 127-3 sont avertis, dans les formes prévues à cet article, de cet affichage et de ce que la date de cet affichage constitue le point de départ du délai d'un mois qui leur est imparti pour présenter leurs observations devant la commission départementale avant que celle-ci prenne sa décision.

**Art. R124-20**

Peuvent faire l'objet de mutations au titre des échanges et cessions d'immeubles forestiers les parcelles en nature de bois et forêts et les terrains à boiser inclus dans le périmètre de l'opération.

####### Sous-section 3 : Echanges et cessions amiables d'immeubles forestiers dans un périmètre d'aménagement foncier

**Art. R124-21**

Au vu des résultats de l'enquête prévue par l'article L. 124-5, la commission communale ou intercommunale fixe, en application des dispositions de l'article L. 124-11, le délai imparti aux propriétaires pour déposer les projets qu'ils ont établis avec le concours du géomètre expert. Ce délai est notifié à tous les propriétaires du périmètre et affiché en mairie jusqu'à son expiration.

Les dispositions des deuxième et troisième alinéas de l'article R. 124-18 sont applicables aux projets d'échanges et cessions d'immeubles forestiers et aux soultes de l'article L. 124-10.

**Art. R124-22**

Quand elle estime qu'un projet n'est pas conforme aux objectifs de l'aménagement forestier, la commission communale ou intercommunale le renvoie aux propriétaires ou à leurs représentants, par lettre recommandée avec accusé de réception, en motivant ce renvoi. Elle leur impartit un délai pour proposer un nouveau projet. Le rejet éventuel de ce dernier, notifié dans les mêmes conditions, peut faire l'objet d'un recours devant la commission départementale d'aménagement foncier dans le délai prévu à l'article R. 121-6.

Pour les propriétaires qui renoncent à présenter un nouveau projet, le délai du recours devant la commission départementale court à dater de l'expiration du délai imparti pour la présentation d'un nouveau projet.

**Art. R124-23**

La commission transmet au président de la commission départementale d'aménagement foncier les projets d'échanges et de cessions conformes aux objectifs de l'aménagement forestier.

Le plan des échanges et cessions est simultanément affiché en mairie, où il doit pouvoir être consulté jusqu'à l'intervention de la décision de la commission départementale d'aménagement foncier.

Les titulaires de droits réels mentionnés à l'article D. 127-3 sont avertis, dans les formes prévues à cet article, de l'affichage du plan des échanges et cessions et de ce que la date de cet affichage constitue le point de départ du délai d'un mois qui leur est imparti par l'article R. 121-6 pour présenter leurs observations devant la commission départementale.

**Art. R124-24**

Le silence gardé par la commission communale d'aménagement foncier, pendant un délai de trois mois à l'issue du délai qu'elle a fixé en application de l'article L. 124-11, sur une demande tendant à ce que soit entériné un projet d'échanges et cessions amiables d'immeubles forestiers dans un périmètre d'aménagement foncier, mentionné au même article, vaut décision d'acceptation.

**Art. R124-25**

Le silence gardé par la commission départementale d'aménagement foncier, pendant un délai de six mois à l'issue du délai fixé en application de l'article L. 124-11, sur une demande tendant à ce que soit pris en compte un projet d'échanges et cessions amiables, préalablement entériné par la commission communale d'aménagement foncier, d'immeubles forestiers dans un périmètre d'aménagement foncier, vaut décision d'acceptation.

##### Chapitre V : Mise en valeur des terres incultes ou manifestement sous-exploitées

###### Section 1 : Demandes individuelles.

**Art. R125-1**

Les demandes présentées au préfet en application de l'article L. 125-1 doivent indiquer notamment la désignation cadastrale du fonds, les nom, qualité et domicile du demandeur et du propriétaire et, si le propriétaire n'est pas le titulaire du droit d'exploitation, les nom, qualité et domicile de ce dernier. Si le demandeur ne connaît pas les nom, qualité et domicile du propriétaire et du titulaire du droit d'exploitation, il doit justifier des recherches faites pour les connaître.

Ces demandes doivent comporter en outre toutes précisions de nature à établir l'état d'inculture ou de sous-exploitation manifeste du fonds.

**Art. R125-2**

Dans les huit jours suivant la date de réception de la demande, le préfet demande au président du conseil départemental de saisir la commission départementale d'aménagement foncier qui, dans les trois mois, se prononce sur l'état d'inculture ou de sous-exploitation manifeste du fonds et donne son avis sur la possibilité d'une mise en valeur agricole ou pastorale du fonds.

La commission désigne une délégation composée d'au moins deux de ses membres, chargée de constater, sur les lieux mêmes, l'état du fonds. Le ou les demandeurs, le propriétaire et, s'il y a lieu, le titulaire du droit d'exploitation sont convoqués à la visite des lieux, quinze jours au moins avant la date de cette visite. La délégation peut entendre toute personne susceptible d'éclairer son information.

La commission se prononce sur le rapport de la délégation et, après avoir entendu les intéressés, s'ils l'ont demandé par lettre adressée au président.

**Art. R125-3**

Dans le délai de quinze jours suivant son intervention, la décision de la commission départementale d'aménagement foncier, prise conformément à l'article L. 125-1 et relative à l'état d'inculture ou de sous-exploitation manifeste d'un fonds, est affichée un mois durant à la mairie de la commune où est situé le fonds ainsi qu'à la mairie de chacune des communes limitrophes.

A la décision précitée est annexé un avis, reproduisant le texte des articles L. 125-1 à L. 125-4 et précisant le nom et le domicile du propriétaire ou du mandataire, afin de permettre à tout candidat à l'exploitation du fonds de se faire connaître du propriétaire, du mandataire ou du préfet du département.

**Art. R125-4**

Lorsqu'il est appelé à intervenir en application de l'article L. 125-4, le tribunal paritaire des baux ruraux est saisi par la partie la plus diligente.

Tout jugement portant sur les conditions de jouissance et le montant du fermage est notifié au demandeur, au propriétaire, au mandataire et à l'attributaire du droit d'exploitation. Si l'identité ou le domicile de l'un ou de l'autre est inconnu, ou s'il n'a pas été désigné de mandataire, le jugement est notifié au maire de la commune de la situation du fonds. Cette notification vaut notification à partie. Le maire doit procéder à l'affichage du jugement pendant une durée d'un an.

###### Section 2 : Initiatives publiques.

**Art. R125-5**

La délibération du conseil départemental prise en application de l'article L. 125-5 est publié au Recueil des actes administratifs du département et fait l'objet d'un affichage en mairie de chacune des communes intéressées pendant une durée d'un mois et d'une insertion dans un journal diffusé dans le département.

**Art. R125-6**

Le projet d'état des fonds incultes ou manifestement sous-exploités dressé par la commission communale ou intercommunale d'aménagement foncier est soumis à une consultation des propriétaires et exploitants. Le dossier comprend :

Un plan parcellaire portant indication des parcelles ou parties de parcelles dont l'inscription à l'état des fonds incultes ou manifestement sous-exploités est proposée ;

Un état parcellaire, avec la désignation cadastrale de chaque parcelle ou partie de parcelle ;

Un mémoire justificatif.

La consultation, d'une durée d'un mois, est organisée selon les modalités et les formes prévues aux articles R. 123-6 et R. 123-7.

A l'issue de la consultation, la commission prend connaissance des réclamations et observations, entend les intéressés s'ils l'ont demandé par lettre adressée à son président et arrête l'état définitif.

Ce dernier est affiché en mairie et transmis au préfet et au conseil départemental avec l'ensemble du dossier.

**Art. R125-7**

Le président du conseil départemental soumet l'état dressé par la commission communale ou intercommunale à la commission départementale d'aménagement foncier.

Les intéressés peuvent présenter à la commission départementale leurs observations et réclamations. La commission départementale entend les intéressés s'ils l'ont demandé par lettre adressée à son président. Elle peut convoquer ceux des intéressés qu'elle juge devoir être entendus. Les observations et réclamations adressées par écrit à la commission sont inscrites sur un registre d'ordre et il en est donné récépissé. Il est tenu procès-verbal des dires des intéressés.

L'avis de la commission départementale est transmis au préfet et au conseil départemental.

L'état des fonds susceptibles d'une remise en valeur, arrêté par délibération du conseil départemental, est affiché à la mairie des communes intéressées accompagné du plan parcellaire des fonds et fait l'objet d'une insertion au recueil des actes administratifs du département et dans un journal diffusé dans le département.

**Art. R125-8**

La révision triennale de l'état des fonds incultes ou manifestement sous-exploités, prévue au quatrième alinéa de l'article L. 125-5, a lieu dans les mêmes conditions que l'établissement de l'état initial. Toutefois, le propriétaire ou le titulaire du droit d'exploitation peut, si un fonds inculte ou manifestement sous-exploité déterminé a été mis en valeur, demander la radiation de ce fonds.

Le préfet constate la réalité de la mise en culture et demande au conseil départemental de prononcer la radiation après avis de la commission départementale.

**Art. R125-9**

Chaque extrait de l'état des fonds incultes ou manifestement sous-exploités, prévu au cinquième alinéa de l'article L. 125-5, est notifié à chaque propriétaire et, s'il y a lieu, à chaque titulaire du droit d'exploitation, et fait en outre l'objet de la publicité dont les conditions sont déterminées au premier alinéa de l'article R. 125-3, la durée de l'affichage étant toutefois portée à deux mois.

A chaque extrait publié est joint un avis reproduisant les dispositions des articles L. 125-1 à L. 125-7 et indiquant à tout candidat éventuel la faculté qui lui est offerte de demander au préfet l'autorisation d'exploiter le fonds inculte ou manifestement sous-exploité.

###### Section 3 : Dispositions communes.

**Art. R125-10**

La demande de désignation d'un mandataire, en application de l'article L. 125-2 ou du sixième alinéa de l'article L. 125-5, est adressée par le préfet au juge du tribunal judiciaire du lieu de la situation des biens. Elle est formée soit par assignation, si l'identité et l'adresse de certains indivisaires sont connues, soit par requête.

L'ordonnance désignant un mandataire est notifiée à la diligence du préfet, par lettre recommandée avec demande d'avis de réception, au mandataire désigné, ainsi qu'aux indivisaires dont l'identité et l'adresse sont connues et, s'il y a lieu, au notaire chargé du règlement de la succession. L'ordonnance n'est exécutoire qu'après ces notifications.

**Art. R125-11**

Les demandes, notifications et communications prévues aux articles L. 125-1 à L. 125-7, ainsi qu'à l'article R. 125-1, sont faites par lettre recommandée avec demande d'avis de réception.

**Art. D125-12**

Les délais dans lesquels le préfet doit prendre l'arrêté constatant la non-remise en valeur, prévu à l'avant-dernier alinéa de l'article L. 125-3 et au premier alinéa de l'article L. 125-6, sont fixés l'un et l'autre à un mois.

**Art. R125-13**

A l'expiration du délai d'un an défini aux articles L. 125-3, L. 125-4 et L. 125-6, le préfet, après avoir demandé au président du conseil départemental de recueillir, selon les cas, l'avis de la commission départementale d'aménagement foncier ou celui de la commission communale ou intercommunale d'aménagement foncier constate la remise en valeur du fonds.

La commission désigne une délégation composée d'au moins deux de ses membres chargée de vérifier sur les lieux mêmes de l'exploitation la remise en valeur du fonds.

Le propriétaire, le mandataire ou, s'il y a lieu, le titulaire du droit d'exploitation est convoqué quinze jours au moins avant la date prévue pour la visite des lieux. La délégation peut en outre entendre toute personne pouvant compléter son information.

L'état du fonds est apprécié, d'une part, par rapport au plan de remise en valeur prescrit, d'autre part, par comparaison avec les conditions d'exploitation des parcelles de valeur culturale similaire des exploitations agricoles à caractère familial situées à proximité.

**Art. R125-14**

La notification ou la publication prévues au troisième alinéa de l'article L. 125-10 est faite soit par lettre recommandée soit, à défaut d'identification des propriétaires ou de leurs ayants droit, par voie d'affichage en mairie de la situation des biens et par publication dans un journal d'annonces du département.

La juridiction administrative mentionnée au deuxième alinéa de l'article L. 125-12 est le tribunal administratif.

##### Chapitre VI : Aménagement agricole et forestier

###### Section 1 : L'interdiction et la réglementation des semis, plantations et replantations d'essences forestières.

**Art. R126-1**

Pour la mise en œuvre des dispositions de l'article L. 126-1, le conseil départemental fixe par délibération, pour tout ou partie du territoire du département :

1° Les orientations qu'il entend poursuivre en matière de réglementation des boisements conformément aux objectifs prévus au premier alinéa de l'article L. 126-1. Ces orientations précisent notamment les conditions dans lesquelles la réglementation envisagée concourt au maintien à la disposition de l'agriculture de terre qui contribuent à un meilleur équilibre économique des exploitations, à la préservation du caractère remarquable des paysages, à la protection des milieux naturels présentant un intérêt particulier, à la gestion équilibrée de la ressource en eau telle que définie à l'article L. 211-1 du code de l'environnement et à la prévention des risques naturels ;

2° S'il prévoit de réglementer le reboisement après coupe rase, le seuil de surface mentionné au deuxième alinéa du même article, pour chaque grande zone forestière homogène ;

3° Les zones dans lesquelles des plantations et des semis d'essences forestières peuvent être interdits ou réglementés ainsi que la reconstitution après coupe rase, s'il y a lieu ;

4° Les obligations déclaratives auxquelles sont soumis les propriétaires dans les périmètres réglementés, préalablement à tous semis, à toutes plantations ou, le cas échéant, toutes replantations dans les périmètres réglementés.

**Art. R126-1-1**

Le projet de délibération est soumis pour avis à la chambre départementale d'agriculture et au Centre national de la propriété forestière, accompagné d'un rapport qui recense :

1° Les massifs forestiers protégés ;

2° Les zones agricoles protégées prévues notamment à l'article L. 112-2 du présent code ;

3° Les zones et espaces protégés au titre de l'environnement et des paysages ;

4° Les zones figurant dans les inventaires de patrimoine naturel et des paysages.

**Art. R126-2**

Dans les zones mentionnées au 3° de l'article R. 126-1, le conseil départemental peut, à l'intérieur de périmètres déterminés et pour une durée qu'il fixe :

1° Interdire tous semis, plantations et replantations d'essences forestières ;

2° Limiter les semis, plantations et replantations à certaines essences forestières ;

3° Restreindre les semis, plantations et replantations à certaines destinations telles que la création de boisements linéaires, haies ou plantations d'alignement ou à l'installation de sujets isolés ;

4° Fixer une distance minimale avec les fonds voisins, supérieure à celle prévue à l'article 671 du code civil, pour les semis, plantations et replantations, compte tenu de la nature des cultures habituellement pratiquées et, le cas échéant, par type d'essence.

**Art. R126-3**

Dans les communes comprises dans une des zones mentionnées au 3° de l'article R. 126-1, le département charge la commission communale ou intercommunale, constituée s'il y a lieu dans les conditions prévues aux articles L. 121-3 à L. 121-5, de lui proposer des mesures de réglementation des boisements et de délimitation des périmètres correspondants, dans un délai qu'il prescrit et qui ne peut être inférieur à un an.

Sur la base de cette proposition, le département établit un projet de réglementation des boisements qui précise la délimitation parcellaire du ou des périmètres et la teneur des interdictions ou restrictions qui y sont envisagées.

**Art. R126-4**

Le projet de réglementation des boisements est soumis à enquête publique selon les modalités prévues à l'article R. 123-9. Toutefois, les dispositions des articles R. 123-10 et R. 123-12 ne sont pas applicables.

Le dossier d'enquête publique comprend les pièces suivantes :

1° La délibération du conseil départemental prévue à l'article R. 126-1 ;

2° Un plan comportant le tracé du ou des périmètres délimités en application du deuxième alinéa de l'article R. 126-3 ;

3° Le détail des interdictions et des restrictions de semis, plantations ou replantations d'essences forestières envisagées à l'intérieur de chacun des périmètres ;

4° La liste, établie sur la base des documents cadastraux, des parcelles comprises dans le ou les périmètres et de leurs propriétaires.

**Art. R126-5**

A l'issue de l'enquête, le département sollicite l'avis du conseil municipal de chaque commune concernée, du ou des établissements publics de coopération intercommunale compétents, le cas échéant, en matière d'aménagement de l'espace, du Centre national de la propriété forestière et de la chambre départementale d'agriculture. Les avis sont réputés favorables s'ils n'ont pas été rendus dans un délai de trois mois.

**Art. R126-6**

Au vu des résultats de l'enquête publique et des consultations mentionnées à l'article R. 126-5, le département fixe la délimitation des périmètres et les règlements qui s'y appliquent.

La délibération est transmise à chaque commune intéressée en vue d'y être affichée pendant quinze jours au moins et tenue à la disposition du public. Elle fait l'objet d'un avis publié dans un journal local diffusé dans tout le département.

Les périmètres de réglementation des boisements sont reportés dans les plans locaux d'urbanisme dans les conditions prévues à titre d'information, sur les documents graphiques, des plans locaux d'urbanisme.

**Art. R126-7**

Lorsque le département a chargé la commission communale ou intercommunale d'aménagement foncier d'élaborer une proposition de réglementation des boisements, il peut édicter, à l'intérieur des périmètres envisagés et à titre conservatoire, des mesures transitoires d'interdiction ou de restriction des semis, plantations ou replantations d'essences forestières. Ces mesures sont caduques à compter de la publication des règlements définitifs et, au plus tard, quatre ans à compter de leur édiction.

**Art. R126-8**

La révision de la réglementation des boisements intervient selon la même procédure.

**Art. R126-8-1**

Dans les zones définies en application du 1° de l'article L. 126-1, les plantations ou replantations de sapins de Noël ne sont pas soumises aux interdictions et réglementations des boisements et reboisements édictées en application des articles R. 126-2 et R. 126-6. Les producteurs qui souhaitent procéder à des semis, plantations ou replantations de sapins de Noël doivent adresser au président du conseil départemental du département où seront situées les plantations une déclaration annuelle de production répondant aux conditions prévues par le troisième alinéa de l'article L. 126-1.

Le président du conseil départemental vérifie que la déclaration a pour objet une production de sapins de Noël répondant aux conditions fixées par le décret pris en application du 4e alinéa de l'article L. 126-1.

**Art. R126-9**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de semer, de planter ou de replanter des essences forestières en méconnaissance des réglementations des boisements prévues au présent chapitre ou de ne pas déférer à la mise en demeure prévue à l'article R. 126-10.

**Art. R126-10**

Lorsque des semis, plantations ou replantations d'essences forestières sont entrepris en méconnaissance des réglementations des boisements ou des mesures transitoires mentionnées à l'article R. 126-7, le président du conseil départemental met en demeure le propriétaire de détruire le boisement irrégulier dans un délai qu'il lui assigne et qui ne peut excéder deux ans.

Si le propriétaire n'y défère pas dans le délai prescrit, la destruction d'office, à ses frais, peut être ordonnée par le président du conseil départemental. Il arrête le mémoire des travaux faits et le rend exécutoire contre le propriétaire.

###### Section 2 : Entretien des terrains interdits de boisement.

**Art. R126-11**

Lorsque le président du conseil départemental constate que l'enfrichement ou le boisement spontané d'un terrain présente un des risques mentionnés à l'article L. 126-2, il informe le propriétaire par lettre recommandée avec demande d'avis de réception des obligations de débroussaillement qui lui incombent et dont il doit s'acquitter dans un délai de six mois à compter de la réception de la lettre recommandée. Si le propriétaire n'a pas exécuté les travaux dans le délai imparti, la commune ou l'établissement public de coopération intercommunale compétent peut faire procéder aux travaux de débroussaillement selon la procédure définie aux articles R. 151-40 à R. 151-47.

###### Section 3 : Protection des boisements linéaires, haies et plantations d'alignements

**Art. R126-12**

La demande de protection de structures paysagères arborées ou de vergers de hautes tiges d'éléments végétaux formée, en application de l'article L. 126-3, par le propriétaire des parcelles d'assiette des éléments à protéger est adressée au préfet. Lorsque ces éléments séparent ou morcellent des parcelles attenantes données à bail, la demande est présentée conjointement par le bailleur et le preneur.

Le préfet se prononce en tenant compte des intérêts de la politique des structures des exploitations agricoles, de la politique forestière et du respect et de la mise en valeur des milieux naturels, du patrimoine rural et des paysages.

**Art. R126-13**

Tout travail ou toute utilisation du sol de nature à détruire un élément protégé au titre de l'article L. 126-3 doit, préalablement à toute exécution, être autorisé par le préfet. La demande d'autorisation qui précise l'implantation, la nature et les caractéristiques des végétaux concernés est accompagnée des pièces définies par arrêté du ministre de l'agriculture.

Dans le cas où ces éléments végétaux ont été identifiés par la commission communale d'aménagement foncier en application du 6° de l'article L. 123-8, le préfet transmet la demande pour avis à la commission départementale d'aménagement foncier qui se prononce dans un délai de trois mois ; si à l'expiration de ce délai la commission ne s'est pas prononcée, son avis est réputé favorable.

Le préfet statue sur la demande d'autorisation en tenant compte des intérêts mentionnés à l'article R. 126-12.

**Art. R126-14**

La commission communale ou intercommunale d'aménagement foncier peut, dans le cadre des procédures régies par le titre II du présent livre, demander au préfet l'abrogation de la décision de protection édictée en application de l'article L. 126-3. La demande de la commission est soumise aux règles fixées à l'article R. 126-13.

**Art. R126-15**

Les boisements linéaires, haies et plantations d'alignement susceptibles d'être protégés en application de l'article L. 126-3 :

a) Sont constitués d'espèces ligneuses buissonnantes et de haute tige figurant sur une liste fixée par arrêté du ministre chargé des forêts. Ils sont structurés selon des modalités fixées par ce même arrêté ;

b) Doivent avoir une surface minimale de 500 mètres carrés. La surface des haies est égale au produit de leur longueur par une largeur forfaitaire, fixée à cinq mètres pour les haies constituées d'espèces buissonnantes et à dix mètres pour les haies d'arbres de haute tige.

Les vergers de haute tige susceptibles d'être protégés en application de l'article L. 126-3 :

a) Sont constitués d'espèces fruitières et de variétés figurant sur une liste fixée par arrêté du ministre chargé de l'agriculture ; cet arrêté fixe également une densité minimale des plantations ;

b) Doivent avoir une superficie minimale de vingt ares.

**Art. R126-16**

L'emprise et l'indication des parcelles cadastrales sur lesquelles sont situés les boisements linéaires, haies, plantations d'alignement ou vergers de hautes tiges, dont la protection est prononcée, doivent être matérialisées sur un plan parcellaire annexé à l'arrêté préfectoral prononçant la protection ou sur le plan des aménagements fonciers prévu à l'article L. 121-21. L'arrêté précise les éléments techniques visés à l'article ci-dessus.

**Art. R126-17**

Les boisements linéaires, haies ou autres structures paysagères arborées ainsi que les plantations d'alignement nouvellement protégés doivent être portés à la connaissance de l'administration des impôts dans les formes et délais définis à l'article 1406 du code général des impôts. Les emprises ainsi créées, matérialisées dans les conditions prévues à l'article ci-dessus, seront considérées comme nature de culture se rapportant au groupe des bois.

##### Chapitre VII : Dispositions diverses et communes

**Art. D127-1**

Les dispositions du présent chapitre relatives à la publication des procès-verbaux et au transfert des droits réels autres que les servitudes s'appliquent aux immeubles échangés à l'issue des opérations mentionnées aux 1° et 2° de l'article L. 121-1, à l'exception de celles mentionnées à l'article L. 124-4.

Les transferts de propriété et de droits réels résultant de ces opérations sont incorporés, aux frais du département, dans les documents hypothécaires et, en ce qui concerne les départements du Haut-Rhin, du Bas-Rhin et de la Moselle dans le livre foncier ainsi que dans les documents cadastraux.

**Art. D127-2**

Dès que la commission communale d'aménagement foncier a procédé aux formalités prévues aux articles R. 123-6 et R. 123-7 ou à l'article R. 124-12, ou dès la réception du projet d'échanges et cessions mentionné à l'article L. 124-3 par la commission départementale, le président de ces commissions requiert le service de la publicité foncière de lui délivrer dans les trois mois les renseignements concernant :

1° Les inscriptions d'hypothèques grevant les immeubles intéressés ;

2° Les actes et décisions judiciaires publiés au fichier immobilier et portant ou constatant la mutation de ces immeubles ou constatant l'existence de saisies, résolutions, restrictions au droit de disposer et, en général, de tous droits réels, du chef tant des propriétaires dénommés aux bulletins individuels que des propriétaires postérieurs à ces derniers.

Le président de la commission communale ou de la commission départementale, selon les cas mentionnés au premier alinéa, requiert, en outre, le service de la publicité foncière de lui délivrer, jusqu'à la date de la clôture des opérations telle que définie aux articles L. 121-21, L. 123-12 et L. 124-3, des extraits complémentaires, au fur et à mesure qu'interviennent de nouvelles formalités de publicité de la nature de celles mentionnées à l'alinéa ci-dessus et concernant les immeubles intéressés.

Les derniers extraits devront être délivrés au plus tard dans les quinze jours qui suivent la date de la clôture des opérations.

**Art. D127-3**

L'ouverture de l'enquête prévue à l'article R. 123-9 est notifiée, un mois à l'avance, soit par voie administrative, soit par lettre recommandée avec demande d'avis de réception, aux titulaires de droits réels révélés tant par les extraits délivrés en application de l'article D. 127-2 que par ceux délivrés jusqu'à la date de cette notification.

**Art. D127-4**

A la date de la clôture des opérations et nonobstant tout recours juridictionnel, le président de la commission communale requiert le service de la publicité foncière de publier le procès-verbal, en déposant deux expéditions certifiées exactement collationnées, dont l'une est établie sur une formule dont le modèle est arrêté par le directeur général des finances publiques et le directeur chargé de l'aménagement rural au ministère de l'agriculture et de la forêt. Toutefois, la réquisition est formulée par le président du conseil départemental en cas d'échanges et cessions mentionnés à l'article L. 124-3 :

1° Lorsque les immeubles échangés et cédés ne sont pas grevés d'hypothèques ou droits réels autres que les servitudes ;

2° Lorsque les titulaires de ces droits donnent dans ledit projet soumis à la commission départementale leur consentement au transfert de leurs créances sur les nouvelles parcelles ;

3° Lorsque le projet n'a pas fait l'objet de l'opposition prévue à l'article L. 124-1 dans le délai d'un mois mentionné au deuxième alinéa de l'article R. 124-4.

Le procès-verbal doit indiquer, pour chaque propriétaire, la liste des anciennes parcelles et celle des nouveaux lots. Il indique, également, les servitudes actives ou passives, subsistantes en application de l'article L. 123-14 et L. 124-1 ou constituées lors des opérations d'aménagement foncier, grevant les parcelles attribuées ou leur profitant. En vue de renouveler, en ce qui les concerne, la publicité légale antérieure, le procès-verbal doit, en outre, mentionner avec la désignation de leurs titulaires les droits réels autres que les servitudes et hypothèques, grevant les immeubles échangés ou cédés, et qui s'exercent désormais sur les immeubles attribués.

La désignation des propriétaires et des autres titulaires de droits réels est faite conformément aux articles 5 et 6 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière et certifiée dans les conditions prévues aux articles 38,81 et 82 du décret n° 55-1350 du 14 octobre 1955 pris pour l'application du décret n° 55-22 du 4 janvier 1955, sous peine de refus du dépôt.

**Art. D127-5**

Dès l'expiration d'un délai de quinze jours, à compter de la clôture des opérations, le président de la commission communale notifie à tous les titulaires de créances hypothécaires ou privilégiées révélés par les extraits délivrés en exécution de l'article D. 127-2 qu'il leur appartient de procéder au renouvellement de leurs inscriptions dans les conditions fixées à l'article D. 127-6. Le président du conseil départemental procède de même dans les cas mentionnés aux 1° et 2° de l'article D. 127-4, ainsi que, dans un délai d'un mois, dans le cas mentionné au 3°.

Il les informe, notamment, que, par application des articles L. 123-12 et L. 124-1 les inscriptions prises antérieurement se trouvent périmées du jour du transfert de propriété, en tant qu'elles grèvent les immeubles échangés. Ces immeubles doivent être désignés de façon détaillée dans la notification.

**Art. D127-6**

Les inscriptions d'hypothèques prises avant la date de clôture des opérations ne conservent leur rang antérieur sur les immeubles attribués par les opérations mentionnées à l'article R. 127-1 que si elles sont renouvelées à la diligence des créanciers dans le délai de six mois à dater de la clôture des opérations.

Ces dispositions s'appliquent à tous les immeubles grevés compris dans le périmètre de ces opérations.

Le renouvellement, qui conserve l'hypothèque jusqu'à la date fixée par le créancier conformément à l'article 2435 du code civil, s'opère par le dépôt au service de la publicité foncière de deux bordereaux signés et certifiés exactement collationnés contenant exclusivement, sous peine de rejet de la formalité :

1° Les réquisition et indication liminaires prévues au 1 de l'article 61 du décret n° 55-1350 du 14 octobre 1955 ;

2° Une copie certifiée collationnée par le président de la commission communale de la notification faite en exécution de l'article D. 127-5 ;

3° Le nom et le domicile de la personne a qui le rejet doit éventuellement être notifié ;

4° Le cas échéant, le capital de la créance garantie, s'il est inférieur à celui qui fait l'objet de l'inscription antérieure.

L'exemplaire du bordereau conservé dans les registres du service de la publicité foncière doit, sous peine de rejet, être établi sur formule réglementaire.

La radiation des inscriptions antérieures en tant qu'elles grèvent les immeubles échangés ou cédés est effectuée par le service de la publicité foncière, au vu de ces bordereaux.

**Art. D127-7**

Les notifications aux titulaires de droits réels prévues aux articles D. 123-15, R. 124-16, D. 127-3 et D. 127-5 sont faites au domicile élu par ces titulaires dans les documents déposés ou au service de la publicité foncière ou, à défaut de domicile élu, au domicile indiqué dans ces documents.

**Art. D127-8**

Les extraits mentionnés à l'article D. 127-2 ne sont requis et délivrés que pour les formalités annotées au fichier immobilier créé par le décret n° 55-22 du 4 janvier 1955.

**Art. D127-9**

Les notifications et avis prévus aux articles D. 123-15, R. 124-16 et D. 127-3 sont étendus aux titulaires de droits réels ayant fait l'objet d'actes ou décisions transcrits avant le 1er janvier 1956 et dont l'existence a été signalée au président de la commission communale soit par les titulaires eux-mêmes, soit par toute autre personne intéressée.

Afin de permettre aux titulaires de droits réels ou à toute autre personne intéressée de signaler au président de la commission communale d'aménagement foncier l'existence des droits réels dont il s'agit, les mesures de publicité suivantes sont appliquées :

1° Toute personne à qui sont adressés en qualité de propriétaire la notification et l'état des propriétés prévus à l'article R. 123-7 ou R. 124-12 est invitée à faire connaître, le cas échéant, sous pli séparé destiné au président de la commission communale d'aménagement foncier, parmi les parcelles dont elle est propriétaire, celles qui, en vertu des titres transcrits avant le 1er janvier 1956, sont grevées de droits réels, ainsi que le nom et l'adresse des titulaires de ces droits et, éventuellement pour les servitudes, l'indication des parcelles auxquelles elles profitent ou qui en sont grevées ;

2° Les délibérations du conseil départemental et les arrêtés du président du conseil général ordonnant et clôturant les opérations en application des articles L. 121-14, L. 121-21 ou L. 124-3 sont notifiés aussitôt après leur intervention, à la Caisse nationale de crédit agricole, aux caisses régionales intéressées de crédit agricole ainsi qu'au Crédit foncier de France.

Ils sont notifiés dans les mêmes conditions au préfet du département au conseil supérieur du notariat et au conseil national des barreaux qui en avisent toutes les chambres départementales des notaires et tous les barreaux près les tribunaux judiciaires dans le délai d'un mois à compter de la date de la réception de la notification.

Ils sont enfin notifiés dans les mêmes conditions à la chambre départementale des notaires et aux barreaux près les tribunaux judiciaires intéressés qui en avisent leurs membres dans le délai d'un mois à compter de la date de la réception de la notification ;

3° L'ouverture des enquêtes prévues aux articles R. 123-9 et R. 124-12 est notifiée, quinze jours à l'avance, par le président de la commission communale, aux établissements et organismes énumérés ci-dessus. Les chambres départementales des notaires et les conseils de l'ordre des avocats intéressés en avisent leurs membres dans le délai de huit jours à compter de la date de la réception de la notification.

**Art. R127-10**

Seuls sont mentionnés au procès-verbal, conformément à l'article D. 127-4, les droits réels signalés au président de la commission communale d'aménagement foncier en exécution du premier alinéa de l'article D. 127-9.

Les dispositions des alinéas 4 à 7 de l'article 2428 du code civil sont applicables.

La radiation des inscriptions antérieures, en tant qu'elles grèvent les immeubles cédés ou échangés, est effectuée par le service de la publicité foncière au vu de ces bordereaux.

**Art. D127-11**

Les titulaires de droits réels autres que les servitudes, ayant fait l'objet d'actes, décisions ou bordereaux transcrits ou publiés avant le 1er janvier 1956, qui, faute d'avoir connu les opérations mentionnées à l'article D. 127-1, n'ont pas renouvelé la publicité et n'ont pu, de ce fait, exercer leurs droits et recouvrer, en totalité ou en partie, leur créance, peuvent obtenir une indemnité correspondant à la perte subie s'ils établissent avoir fait toute diligence en vue de sauvegarder leurs droits.

Au cas d'octroi d'une telle indemnité, le département est subrogé dans les droits des créanciers ou autres titulaires.

**Art. D127-12**

A compter du 1er janvier 1956, les conservateurs des hypothèques sont dispensés de délivrer des extraits des formalités publiées avant le 1er janvier 1956, quelles que soient la date et l'étendue des réquisitions déposées.

Dans tous les cas où les extraits mentionnés à l'article D. 127-2 n'auront pas encore été délivrés, le président de la commission communale appréciera, compte tenu de l'état d'avancement des travaux, s'il y a lieu d'inviter les propriétaires à fournir les renseignements prévus au 1° de l'article D. 127-9.

**Art. D127-13**

Toutes dépenses et tous frais nécessités pour l'exécution du présent chapitre sont compris dans les frais des opérations d'aménagement foncier mis à la charge du département en application des dispositions du premier alinéa de l'article L. 121-15.

##### Chapitre VIII : Dispositions particulières à certaines collectivités territoriales

###### Section 2 : Dispositions particulières à la collectivités de Corse

####### Sous-section 1 : Commissions communales ou intercommunales d'aménagement foncier

**Art. R128-1**

Les dispositions des articles R. 121-1 à R. 121-6 et R. 121-17 à R. 121-19, dans leur rédaction modifiée par l'article L. 128-2, sont applicables aux commissions communales ou intercommunales d'aménagement foncier créés en Corse sous réserve des adaptations suivantes :

1° Au premier alinéa de l'article R. 121-1 et à l'article R. 121-3, les mots : "son président" sont remplacés par les mots : "le président du conseil exécutif de Corse" ;

2° Au dernier alinéa de l'article R. 121-4, les mots : "du conseil départemental" sont remplacés par les mots : "de la collectivité de Corse" ;

3° La première phrase de l'article R. 121-5 est remplacée par la phrase : "L'Assemblée de Corse désigne la commune où siège la commission intercommunale dans sa délibération l'instituant." ;

4° Au dernier alinéa de l'article R. 121-6, les mots : "commission départementale" sont remplacés par les mots : "commission d'aménagement foncier de Corse".

####### Sous-section 2 : Commission d'aménagement foncier de Corse

**Art. R128-2**

Le président du conseil exécutif de Corse procède aux désignations qui relèvent de sa compétence et provoque les désignations et élections prévues à l'article L. 128-3 du présent code.

Le commissaire enquêteur, président de la commission d'aménagement foncier de Corse, est désigné par les présidents des tribunaux judiciaires d'Ajaccio et de Bastia dans les conditions mentionnées à l'article R. 121-1. Il est indemnisé par la collectivité de Corse dans les conditions fixées par ce même article.

**Art. R128-3**

L'Assemblée de Corse élit un suppléant pour chaque conseiller mentionné au 2° de l'article L. 128-3.

Un suppléant est désigné dans les mêmes conditions que celles prévues pour la désignation des titulaires en ce qui concerne les représentants des maires mentionnés au 4° et les représentants des associations mentionnés au 10° du même article.

**Art. R128-4**

L'arrêté par lequel le président du conseil exécutif de Corse procède aux désignations relevant de sa compétence est publié au recueil des actes administratifs de la collectivité de Corse. La liste des membres et suppléants désignés et élus en application de l'article L. 128-3 et des articles R. 128-2 et R. 128-3 est publiée, par les soins du président du conseil exécutif de Corse, au recueil des actes administratifs de la collectivité de Corse.

**Art. R128-5**

Les dispositions des articles R. 121-8 et R. 121-10 à R. 121-19, dans leur rédaction modifiée par l'article L. 128-2, sont applicables à la commission d'aménagement foncier de Corse sous réserve de l'adaptation suivante : la première phrase de l'article R. 121-10 est remplacée par la phrase : La commission d'aménagement foncier de Corse a son siège fixé par délibération de l'Assemblée de Corse.

#### Titre III : Associations foncières

##### Chapitre Ier : Dispositions communes

**Art. R131-1**

Les associations foncières régies par le présent titre sont des établissements publics à caractère administratif. Elles sont soumises pour leur fonctionnement et leur administration aux dispositions du décret n° 2006-504 du 3 mai 2006, sous réserve des dérogations prévues par les chapitres suivants.

##### Chapitre III : Les associations foncières d'aménagement foncier agricole et forestier

###### Section 1 : Dispositions générales.

**Art. R133-1**

Lorsqu'il y a lieu, en application des articles L. 123-9, L. 133-1, L. 133-2 et L. 133-3, de créer une association foncière d'aménagement foncier agricole et forestier, celle-ci est instituée, par un arrêté du préfet, entre les propriétaires des terrains inclus dans le périmètre d'aménagement foncier agricole et forestier.

**Art. R133-2**

Si ce périmètre s'étend sur le territoire de plusieurs communes, le préfet désigne la commune où l'association aura son siège. Si le périmètre s'étend à des communes appartenant à des départements différents, les préfets intéressés, par un arrêté conjoint, désignent le siège de l'association ; celle-ci est placée sous le contrôle du préfet du département dans lequel elle a son siège.

**Art. R133-3**

L'association est administrée par un bureau qui comprend :

a) Le maire ou un conseiller municipal désigné par lui ;

b) Des propriétaires dont le nombre total est fixé par le préfet et qui sont désignés pour six ans, par moitié par le conseil municipal et par moitié par la chambre d'agriculture après avis du Centre national de la propriété forestière, parmi les propriétaires de parcelles incluses dans le périmètre d'aménagement foncier agricole et forestier répondant aux conditions fixées au premier alinéa de l'article R. 121-18 ;

c) Un conseiller départemental ou, en Corse, un conseiller exécutif désigné par le président du conseil exécutif de Corse.

Dans le cas d'un aménagement foncier agricole et forestier intercommunal, le préfet fixe le nombre des propriétaires qui seront désignés au titre de chaque commune. Dans la même hypothèse ainsi que dans le cas mentionné au premier alinéa de l'article L. 121-4, le maire de chaque commune concernée ou un conseiller municipal désigné par lui fait partie du bureau.

**Art. R133-4**

Le bureau élit en son sein parmi ceux de ses membres prévus au a et au b de l'article R. 133-3 le président, qui est chargé de l'exécution de ses délibérations.

Il élit également en son sein le vice-président et le secrétaire.

**Art. R133-5**

Le bureau règle par ses délibérations les affaires de l'association.

Ses attributions sont, notamment, celles exercées par les syndicats des associations syndicales autorisées en application de l'article 26 du décret n° 2006-504 du 3 mai 2006.

Ses délibérations sont exécutoires dans un délai d'un mois à compter de leur transmission au préfet, sauf opposition de celui-ci.

**Art. R133-6**

Par dérogation au deuxième alinéa de l'article 44 du décret n° 2006-504 du 3 mai 2006, il est créé une seule commission d'appel d'offres compétente pour les travaux liés aux opérations d'aménagement foncier visés soit à l'article L. 123-8, soit aux deux premiers alinéas de l'article L. 133-6.

Pour l'exécution des travaux de l'association foncière d'aménagement foncier agricole et forestier, les compétences attribuées par le décret précité au président et au syndicat sont exercées, respectivement, par le président et par le bureau. Les dispositions de l'article 48 de ce décret ne sont pas applicables à ces travaux.

L'exécution immédiate des travaux urgents peut être ordonnée par le président à charge pour ce dernier d'en informer aussitôt le préfet et de convoquer le bureau dans les plus brefs délais.

Le préfet peut suspendre les travaux ainsi ordonnés par le président.

Le droit de prescrire d'office l'exécution des mêmes travaux et d'y faire procéder aux frais de l'association dans les conditions fixées à l'article 49 du décret précité appartient au préfet, quand il n'y est pas pourvu par le président et qu'un retard peut avoir des conséquences nuisibles à l'intérêt public.

**Art. R133-7**

Pour l'établissement du budget de l'Association foncière d'aménagement foncier agricole et forestier, les compétences attribuées par les articles 58 à 64 du décret n° 2006-504 du 3 mai 2006 au syndicat sont exercées par le bureau.

**Art. R133-8**

Les dépenses relatives aux travaux connexes prévues à l'article L. 123-8 sont réparties par le bureau proportionnellement à la surface attribuée à chaque propriétaire par l'aménagement foncier agricole et forestier, à l'exception des dépenses afférentes aux travaux d'hydraulique qui sont réparties selon leur degré d'intérêt.

Le montant des taxes ou redevances syndicales est fixé annuellement par le bureau. Les rôles sont rendus exécutoires par le préfet.

La comptabilité de l'association est tenue par le receveur municipal de la commune, siège de l'association.

Pour le recouvrement des taxes et pour la comptabilité de l'Association foncière d'aménagement foncier agricole et forestier, les compétences attribuées par le décret n° 2006-504 du 3 mai 2006 au président ou à l'ordonnateur et au syndicat sont exercées, respectivement, par le président et par le bureau.

Les cinquième et sixième alinéas de l'article 54 du décret n° 2006-504 du 3 mai 2006 ne sont applicables aux associations régies par le présent chapitre que lorsque l'instance introduite devant la juridiction administrative est relative à une taxe due à raison de travaux décidés sur le fondement des deux premiers alinéas de l'article L. 133-6.

**Art. R133-9**

Une association foncière d'aménagement foncier agricole et forestier peut, à tout moment, être transformée en association syndicale autorisée, sous réserve que soient remplies les conditions de l'article 39 de l'ordonnance n° 2004-632 du 1er juillet 2004.

Lorsque l'objet en vue duquel l'association avait été créée est épuisé ou dans les cas prévus à l'article 40 de l'ordonnance précitée, le préfet peut, sur proposition du bureau de l'association, prononcer la dissolution de celle-ci après l'accomplissement par l'association des conditions imposées par les dispositions de l'article 42 de cette ordonnance et, s'il y a lieu, par le préfet, en vue de l'acquittement des dettes ou dans l'intérêt public.

**Art. R133-10**

Lorsque la réalisation des travaux mentionnés aux deux premiers alinéas de l'article L. 133-6 est envisagée, les ouvrages et travaux envisagés font l'objet de l'enquête publique prévue à l'article 12 de l'ordonnance n° 2004-632 du 1er juillet 2004.

L'assemblée générale des propriétaires est convoquée selon les règles prescrites à l'article 19 du décret n° 2006-504 du 3 mai 2006.

Les dépenses correspondant aux travaux sont mises à la charge des propriétaires en fonction de l'intérêt que présentent les travaux pour leur propriété conformément aux dispositions du II de l'article 31 de ladite ordonnance.

###### Section 2 : Règles particulières au recouvrement du financement en cas de secondes opérations d'aménagement foncier prévues à l'article L. 121-15

**Art. R133-11**

La participation des propriétaires et exploitants au financement des secondes opérations d'aménagement foncier prévues à l'article L. 121-15 fait l'objet d'un rôle distinct des rôles destinés au financement des travaux connexes de l'article L. 123-8 ou à celui des travaux décidés par l'association foncière en application des deux premiers alinéas de l'article L. 133-6.

Le recouvrement de la participation des propriétaires et exploitants par l'association foncière s'effectue comme en matière de contributions directes, conformément aux dispositions des articles 51 à 56 du décret n° 2006-504 du 3 mai 2006.

**Art. R133-12**

Lorsque l'exploitant s'est engagé à se substituer à son propriétaire pour prendre en charge soit la totalité du financement de l'opération d'aménagement foncier soit la partie correspondant à son exploitation, l'association foncière adresse directement à l'exploitant le rôle mentionné à l'article R. 133-11.

###### Section 3 : Règles particulières à la réalisation de grands ouvrages publics.

**Art. R133-14**

Les dispositions des articles R. 133-1 à R. 133-11 sont applicables aux aménagements fonciers agricoles et forestiers réalisés en application de l'article L. 123-24.

**Art. R133-15**

Les modalités particulières d'intervention de l'association foncière dans les opérations liées à la réalisation de grands ouvrages publics présentant un caractère linéaire sont celles définies aux articles R. 123-35 à R. 123-38.

##### Chapitre V : Associations foncières pastorales

###### Section 1 : Dispositions communes.

**Art. R135-2**

Pour l'application de l'article L. 135-8, le préfet consulte les conseils municipaux intéressés, puis le conseil départemental, sur le programme de travaux à entreprendre et sur le projet de répartition des dépenses qui en résulte, compte tenu de l'intérêt que l'association foncière pastorale, d'une part, chacune des collectivités territoriales intéressées, d'autre part, peut trouver directement ou indirectement dans les travaux qui seront réalisés.

Un arrêté du préfet fixe la quote-part des dépenses incombant à chaque collectivité territoriale, conformément à l'avis exprimé par le conseil départemental.

Ces travaux donnent lieu à tenue d'une comptabilité distincte par l'association syndicale.

**Art. R135-3**

Des subventions peuvent être accordées aux associations foncières pastorales dans les cas prévus aux articles D. 142-17, D. 142-18 et D. 142-20 du code forestier.

En vue de faciliter la constitution des associations foncières pastorales autorisées ou constituées d'office, une aide peut être accordée pour les frais engagés avant la création de l'association. Un arrêté conjoint des ministres chargés respectivement de l'économie et des finances, du budget et de l'agriculture précise les conditions d'attribution de cette aide.

Les associations foncières pastorales peuvent bénéficier d'une aide au démarrage dans les conditions prévues pour les groupements pastoraux à l'article R. 113-12 du présent code.

**Art. R135-4**

Une association foncière pastorale autorisée ou constituée d'office doit, après prélèvement correspondant à ses frais de gestion et à la constitution éventuelle de provisions justifiées par les nécessités de sa gestion, répartir chaque année entre ses membres les recettes tirées de la mise en valeur pastorale ou forestière des biens desdits membres, en fonction du degré de contribution de chaque propriété à la formation de ces recettes.

Si le syndicat refuse d'adopter un état de répartition des recettes, le préfet, après mise en demeure, en fait établir un par un agent désigné à cet effet.

Il peut y avoir compensation, dans les mains du receveur comptable, entre les charges incombant à chaque associé et la quote-part de recettes lui revenant au vu des pièces justificatives établies par le président de l'association de l'association constituée d'office, agissant en qualité d'ordonnateur.

**Art. R135-5**

Lorsqu'il est mis fin aux droits d'usage grevant des biens compris dans le périmètre d'une association foncière pastorale autorisée ou constituée d'office, les propriétaires ayant acquis cette qualité à l'issue des procédures auxquelles il est recouru conformément à l'article L. 135-9 peuvent, dans un délai de trois mois à compter du jour de l'établissement de leur nouveau droit, délaisser leurs immeubles dans les conditions définies à l'article L. 135-4 et dans les formes prévues à l'article 15 du décret n° 2006-504 du 3 mai 2006.

Le tribunal compétent de l'ordre judiciaire mentionné au deuxième alinéa de l'article L. 135-9 et à l'article L. 135-10 est le tribunal judiciaire.

**Art. R135-6**

La demande de distraction transmise au préfet sur le fondement de l'article L. 135-7 précise l'objet de la distraction, les moyens prévus pour la réalisation du projet et éventuellement les modalités de la compensation foncière offerte à l'association.

L'arrêté préfectoral portant distraction du terrain fixe la date à laquelle celle-ci interviendra compte tenu des engagements que l'association aurait pu contracter sur les terrains distraits.

Il détermine les charges restant attachées au fonds distrait :

1° Au titre des emprunts déjà contractés par l'association, dont il est précisé la nature, le montant et la durée ;

2° Au titre de l'entretien des équipements collectifs dont il continuera à bénéficier.

La désignation des propriétés et l'identité des propriétaires sont précisées dans l'arrêté. Celui-ci fait l'objet des mesures de publicité prescrites par l'article 15 du décret n° 2006-504 du 3 mai 2006.

Les propriétaires dont les terres ont été distraites du périmètre d'une association foncière pastorale autorisée continuent à participer aux assemblées générales pour les questions intéressant les équipements collectifs pour lesquels ils sont redevables de charges.

Avant le 1er février de chaque année, le président de l'association ou le préfet s'il se substitue aux organes défaillants d'une association constituée d'office mentionne sur le plan parcellaire de l'association les terres ayant donné lieu à distraction et tient à jour l'état nominatif de leurs propriétaires.

###### Section 2 : Dispositions propres aux associations foncières pastorales autorisées.

**Art. R135-7**

Doivent être annexés au procès-verbal de l'assemblée générale constitutive d'une association foncière pastorale autorisée ou d'une assemblée générale ayant pour objet l'extension du périmètre d'une telle association les engagements retenus, conformément au 2° du premier alinéa de l'article L. 135-3, en vue de l'acquisition des terres qui pourront être délaissées, suivant leur situation et leur valeur.

**Art. R135-8**

L'assemblée générale délibère :

a) Sur la gestion du syndicat qui lui rend compte, lors de chaque assemblée générale ordinaire, des opérations accomplies depuis la précédente assemblée générale ordinaire ;

b) Sur la fixation du montant maximum des emprunts qui peuvent être votés par le syndicat et sur les emprunts qui, soit par eux-mêmes, soit réunis aux emprunts non encore remboursés, dépassent ce montant maximum ;

c) Sur les propositions de dissolution ou de modification de l'acte d'association prévues au chapitre IV du titre III de l'ordonnance n° 2004-632 du 1er juillet 2004 ;

d) Sur toutes les questions dont l'examen lui est confié par une loi, un décret ou les statuts ;

e) Le cas échéant et dans les conditions de majorité prévues aux articles L. 135-3 et L. 135-5, sur le programme de travaux neufs et de grosses réparations qui lui est proposé par le syndicat.

Toutefois, en cas d'urgence, les travaux ne figurant pas au programme adopté par l'assemblée générale peuvent être engagés par le syndicat, à charge pour ce dernier de convoquer une assemblée générale extraordinaire en vue de leur approbation.

L'assemblée générale extraordinaire ne délibère que sur les questions qui lui sont soumises par le syndicat ou le préfet et qui sont mentionnées dans l'ordre du jour joint à la convocation.

**Art. R135-9**

Lorsqu'une association foncière pastorale autorisée ne réalise pas elle-même les équipements mentionnés au dernier alinéa de l'article L. 135-1, un cahier des charges doit énoncer les obligations respectives de l'association et des tiers auxquels cette réalisation a été confiée.

Les projets, devis, moyens de réalisation et cahier des charges relatifs à ces équipements sont soumis à l'approbation du préfet.

Les conventions passées pour la gestion de ces équipements par des tiers, conformément au dernier alinéa de l'article L. 135-1, précisent l'étendue des autorisations consenties par l'association foncière pastorale et la rémunération qui lui est due pour l'utilisation tant des terres de son périmètre que des équipements qu'elle aura réalisés en totalité ou en partie.

L'application du dernier alinéa de l'article L. 135-1 donne lieu à des états distincts de répartition des dépenses et à la tenue d'une comptabilité distincte.

###### Section 3 : Dispositions propres aux associations foncières pastorales constituées d'office.

**Art. R135-10**

Lorsque l'état d'abandon des fonds ou leur défaut d'entretien est de nature à constituer un danger pour ces fonds ou pour les fonds situés à leur voisinage, l'arrêté préfectoral prévu à l'article 13 de l'ordonnance n° 2004-632 du 1er juillet 2004 prévient les intéressés qu'à défaut de constitution d'une association autorisée il pourra être constitué d'office une association syndicale en application de l'article L. 135-6 et que le droit de délaissement sera alors régi par le deuxième alinéa de l'article L. 135-4 et par les dispositions du présent article.

Le projet d'arrêté préfectoral portant constitution d'office d'une association syndicale, établi conformément aux prescriptions du chapitre Ier du titre III et de l'article 74 du décret n° 2006-504 du 3 mai 2006 est joint aux pièces de l'enquête sur la formation de l'association autorisée en vue de recueillir les observations éventuelles des intéressés.

Dans les trois mois de la publication dudit arrêté, les propriétaires mentionnés au deuxième alinéa de l'article L. 135-4 peuvent délaisser leurs immeubles sans indemnité au profit de l'association selon les modalités prévues par l'article 15 du décret n° 2006-504 du 3 mai 2006. La validité de ce délaissement est toutefois subordonnée à la condition que le bien soit libre de toute sûreté réelle et n'ait pas fait l'objet de saisie au jour de la publication de l'acte de délaissement au fichier immobilier.

L'avis des collectivités territoriales et de la chambre d'agriculture, consultées en application du deuxième alinéa de l'article L. 135-6, doit parvenir au préfet dans le délai d'un mois.

##### Chapitre VI : Associations foncières agricoles

**Art. R136-1**

Pour l'application de l'article L. 136-6, la demande de désignation d'une personne chargée de représenter un propriétaire ou des indivisaires est formée soit par assignation, si l'identité et l'adresse de certains indivisaires sont connues, soit par requête. L'ordonnance de désignation est notifiée à la diligence du préfet par lettre recommandée, avec demande d'avis de réception, à la personne désignée ainsi qu'aux indivisaires dont l'identité ou l'adresse sont connues et, s'il y a lieu, au notaire chargé du règlement de la succession. L'ordonnance n'est exécutoire qu'après ces notifications.

**Art. R136-2**

Le dossier d'enquête prévu à l'article L. 136-4 comprend :

1° Le périmètre englobant les terrains intéressés ;

2° L'état des propriétés et des propriétaires relatifs à ces terrains établis, à défaut d'autres moyens de preuve, à partir des documents cadastraux ;

3° Le projet de statuts précisant : le siège et l'objet de l'association ; les rapports entre l'association et ses membres, à savoir le minimum d'étendue de terrain ou d'intérêt qui donne à chaque propriétaire le droit de faire partie de l'assemblée générale, le maximum de voix à attribuer à chaque intéressé et à chaque catégorie d'intéressés suivant l'étendue des terrains et les intérêts qu'ils représentent, le nombre de mandats dont un même fondé de pouvoir peut être porteur aux assemblées générales, le nombre de syndics à nommer, leur répartition, s'il y a lieu, entre les diverses catégories d'intéressés et la durée de leurs fonctions, les conditions d'éligibilité des syndics et les règles relatives au renouvellement du syndicat ; ainsi que les bases de répartition des recettes et des dépenses, tenant compte de l'intérêt des propriétaires à leur formation, y compris pour les actes confiés dans le cadre des mandats de gestion et d'exploitation directe prévus à l'article L. 136-2 ;

4° Le programme des travaux et des ouvrages, avec une estimation de leur montant, ainsi que les bases de répartition des dépenses relatives à leur exécution et à leur entretien ;

5° Les engagements d'acquérir les biens dont le ou les propriétaires opteraient, dans les conditions de l'article L. 136-8, pour le délaissement.

En outre, le dossier d'enquête comprend les pièces prévues à l'article R. 123-8 du code de l'environnement.

L'autorité administrative mentionnée à l'article L. 136-4 du présent code est le préfet du département dans le ressort duquel l'association ou l'union a ou a prévu d'avoir son siège.

**Art. R136-3**

L'association doit, après prélèvement correspondant à ses frais de gestion et à la constitution éventuelle de provisions justifiées par les nécessités de sa gestion, répartir chaque année entre ses membres les recettes propres de l'association issues de la mise en valeur des fonds en fonction du degré de contribution de chaque propriété à la formation des recettes.

**Art. R136-4**

En application de l'article L. 136-2, l'association assure la gestion des fonds compris dans son périmètre dans le cadre des mandats qui lui sont confiés.

Elle ne peut cependant procéder à une exploitation directe qu'à titre exceptionnel pour une durée maximale de trois ans et s'il s'agit d'un fonds qui n'a fait l'objet d'aucune proposition de location, y compris de la part de la société d'aménagement foncier et d'établissement rural, depuis six mois au moins. Cette période de trois ans peut être prolongée par le préfet après avis de la commission départementale d'orientation de l'agriculture.

**Art. R136-5**

Les recettes et les dépenses effectuées par l'association dans le cadre d'un mandat donné par un propriétaire sont retracées dans une comptabilité distincte de celle de l'association.

Les recettes encaissées pour le compte des propriétaires ne peuvent faire l'objet d'états exécutoires. Le recouvrement s'effectue selon les règles du droit privé.

**Art. R136-6**

Lorsqu'une association ne réalise pas elle-même les travaux et ouvrages mentionnés à l'article L. 136-2, un cahier des charges doit énoncer les obligations respectives de l'association et des tiers auxquels cette réalisation est confiée.

Les projets, devis, moyens de réalisation et cahier des charges relatifs à ces travaux et ouvrages sont soumis à l'approbation du préfet.

Les conventions passées pour la gestion de ces équipements par des tiers précisent l'étendue des autorisations consenties par l'association et la rémunération qui lui est due pour l'utilisation tant des terrains de son périmètre que des équipements qu'elle aura réalisés en totalité ou en partie.

**Art. R136-7**

La demande de distraction d'une terre incluse dans le périmètre de l'association est adressée au préfet par le propriétaire ou son représentant par lettre recommandée avec demande d'avis de réception.

La demande précise l'objet de la distraction, les moyens prévus pour la réalisation du projet et éventuellement les modalités de la compensation foncière offerte à l'association.

L'arrêté portant distraction du terrain fixe la date à laquelle celle-ci interviendra compte tenu des engagements que l'association aurait pu contracter sur les terrains distraits. Il détermine les charges restant attachées au fonds distrait :

1. Au titre des emprunts déjà contractés par l'association dont il est précisé la nature, le montant et la durée ;

2. Au titre de l'entretien des équipements collectifs dont il continuera à bénéficier.

Cet arrêté fait l'objet des mesures de publicité prévues au troisième alinéa de l'article 15 du décret n° 2006-504 du 3 mai 2006.

Les propriétaires dont les terres ont été distraites du périmètre continuent à participer aux assemblées générales pour les questions intéressant les dépenses collectives pour lesquelles ils sont redevables de charges.

Avant le 1er février de chaque année, le directeur mentionne sur le plan parcellaire de l'association les terres ayant donné lieu à distraction et tient à jour l'état nominatif de leurs propriétaires.

L'arrêté préfectoral prévu au dernier alinéa de l'article L. 136-10 fait l'objet des mesures de publicité prévues au troisième alinéa de l'article 15 du décret n° 2006-504 du 3 mai 2006.

**Art. R136-8**

Doivent être annexés au procès-verbal de l'assemblée générale constitutive ou de l'assemblée générale ayant pour objet l'extension du périmètre de l'association les engagements retenus, conformément à l'article L. 136-7, en vue de l'acquisition des terres qui pourront être délaissées suivant leur situation et leur valeur.

Lorsque le préfet est saisi dans les conditions de l'article 15 du décret n° 2006-504 du 3 mai 2006, d'une déclaration de délaissement, il en avertit les candidats retenus aux termes de l'alinéa précédent.

Les offres des différents candidats sont classées par ordre de priorité par décision motivée du préfet.

Le versement des indemnités par l'acquéreur désigné a lieu conformément aux articles R. 312-1 et R. 323-1 à R. 323-14 du code de l'expropriation pour cause d'utilité publique.

**Art. R*136-8-1**

Le silence gardé par le préfet sur une demande d'autorisation d'acquisition de terres délaissées par leur propriétaire et incluses dans le périmètre d'une association foncière agricole, mentionnée à l'article R. 136-8, vaut décision de rejet.

**Art. R136-8-2**

La décision mentionnée à l'article R. * 136-8-1 naît au terme d'un délai de quatre mois après publication de l'arrêté autorisant l'association foncière agricole ou modifiant son périmètre.

**Art. R136-9**

En sus des questions qui lui sont réservées par l'article 20 de l'ordonnance n° 2004-632 du 1er juillet 2004, l'assemblée générale se prononce, le cas échéant, dans les limites des mandats confiés à l'association, sur la location des terrains à des fins non agricoles, ni pastorales ni forestières. Elle définit, sur proposition du syndicat, les obligations respectives de l'association, des propriétaires et des locataires qui devront être mentionnées au contrat.

**Art. R136-10**

Les associations foncières agricoles autorisées pourront recevoir une aide pour leur constitution dans les conditions fixées par arrêté conjoint du ministre chargé de l'agriculture et de la forêt et du ministre chargé du budget. Cette aide sera versée au vu des justificatifs, certifiés par le préfet ou son représentant, des dépenses engagées pour leur constitution.

#### Titre IV : Sociétés d'aménagement foncier et d'établissement rural

##### Chapitre Ier : Missions et fonctionnement

###### Section 1 : Missions

####### Sous-section 1 : Dispositions générales

**Art. R141-1**

I. — En application des articles L. 141-1 à L. 141-5, les sociétés d'aménagement foncier et d'établissement rural peuvent notamment :

1° Procéder à l'attribution, par cession ou par substitution, des biens mentionnés au 1° du II de l'article L. 141-1, au bénéfice :

— soit de propriétaires ou d'exploitants dont les propriétés ou les exploitations sont mal adaptées à une mise en valeur rationnelle ou n'atteignent pas une dimension économique viable au regard des critères du schéma directeur régional des exploitations agricoles ;

— soit d'agriculteurs que cette opération permet d'installer ou de maintenir ;

— soit de personnes qui s'engagent à louer les biens dans les conditions déterminées à l'article R. 142-2 ;

— soit de personnes physiques ou morales qui concourent à la diversité des paysages, à la protection des ressources naturelles et au maintien de la diversité biologique ;

— soit de personnes dont elles établissent que leur projet satisfait à l'un des objectifs de l'article L. 111-2, ou facilite la réorientation des terres, bâtiments ou exploitations vers des usages non agricoles en vue de favoriser le développement rural ainsi que la protection de la nature et de l'environnement au sens de l'article L. 141-3 ;

2° Réaliser, sur des immeubles leur appartenant, des études et des travaux, en vue de faciliter la mise en valeur agricole, ainsi que de favoriser la protection de la nature et de l'environnement et le développement rural ;

3° Réaliser, sur des immeubles appartenant à des tiers, des études liées à l'aménagement foncier ou à la mise en valeur du sol et être associées à la réalisation des travaux correspondants ;

4° Effectuer ou provoquer des échanges dans les conditions fixées aux articles L. 124-1 à L. 124-12 ;

5° Participer à la mise en valeur des terres incultes ou manifestement sous-exploitées, dans les conditions et limites fixées aux articles L. 125-1 à L. 125-15 ;

6° Exploiter les informations qu'elles détiennent en vue d'assurer la transparence du marché foncier rural et mettre les résultats obtenus à la disposition du public ;

7° Se livrer ou prêter leur concours à des opérations d'entremise relatives au louage régi par le livre IV au bénéfice d'exploitants au titre d'une installation, d'un maintien, d'un agrandissement ou d'un remaniement parcellaire de leur exploitation. Le mandat écrit donné par le propriétaire ou le candidat à l'exploitation comporte les indications mentionnées au II ci-dessous.

II. — Pour l'exercice de la mission mentionnée au 7° ci-dessus, les sociétés d'aménagement foncier et d'établissement rural doivent justifier annuellement auprès des commissaires du Gouvernement d'une garantie financière d'un montant minimal de 30000 euros résultant d'une caution écrite fournie par un établissement de crédit ou une société de financement habilité à donner cette caution ou une entreprise d'assurance agréée à cet effet, ainsi que d'une assurance couvrant les risques pécuniaires de leur responsabilité civile professionnelle.

La garantie financière fournie en application du cinquième alinéa du III de l'article L. 141-1 s'applique à toute créance ayant pour origine un versement ou une remise effectué à l'occasion de la mission mentionnée au 7° ci-dessus. Elle intervient sur les seules justifications présentées par le créancier à l'organisme garant, établissant que la créance est certaine et exigible et que la société d'aménagement foncier et d'établissement rural garantie est défaillante, sans que le garant puisse opposer au créancier le bénéfice de division et de discussion.

La défaillance de la société d'aménagement foncier et d'établissement rural garantie peut résulter soit d'un dépôt de bilan, soit d'une sommation de payer par exploit d'huissier ou lettre recommandée avec demande d'avis de réception, suivie du refus ou demeurée sans effet pendant un mois.

Le paiement est effectué par le garant dans un délai de trois mois à compter de la présentation de la demande écrite, accompagnée des justificatifs. Si plusieurs demandes sont reçues pendant ce délai, une répartition a lieu au marc le franc dans le cas où le montant total des demandes excéderait le montant de la garantie.

Le garant dont la garantie a été mise en jeu est subrogé de plein droit dans les droits du créancier désintéressé, dans la limite du remboursement ou de la restitution faite par lui.

La société d'aménagement foncier et d'établissement rural doit, préalablement à la recherche d'un preneur ou d'une exploitation à louer, détenir un mandat écrit précisant son objet, sa durée, les modalités de la reddition des comptes, les conditions de détermination de la rémunération, ainsi que l'indication de la ou des parties, qui en auront la charge.

Le montant de la rémunération due à la société d'aménagement foncier et d'établissement rural ainsi que l'indication de la ou des parties qui en ont la charge sont portés dans le bail. Il en est de même, le cas échéant, des honoraires de rédaction d'actes ou autres frais liés à l'exécution du mandat. Aucune rémunération, aucun frais, ne peut être exigé ou accepté avant la signature du bail par les parties.

**Art. R141-2**

I. — Dans le cadre du concours technique prévu à l'article L. 141-5, les sociétés d'aménagement foncier et d'établissement rural peuvent être chargées par l'Etat, les collectivités territoriales ou les établissements publics qui leur sont rattachés et pour leur compte notamment des missions suivantes :

1° L'assistance à la mise en oeuvre des droits de préemption et de préférence dont ces personnes morales sont titulaires ;

2° La négociation de transactions immobilières portant sur les immeubles mentionnés à l'article L. 141-1 ;

3° La gestion du patrimoine foncier agricole de ces personnes morales ;

4° La recherche et la communication d'informations relatives au marché foncier ;

5° L'aide à la mise en oeuvre et au suivi des politiques foncières en zone rurale.

II. — Les missions de concours technique mentionnées aux 2° et 3° ci-dessus font l'objet d'un mandat spécial écrit de l'Etat, de la collectivité territoriale ou de l'établissement public précisant notamment les conditions dans lesquelles la société d'aménagement foncier et d'établissement rural est autorisée à recevoir, verser ou remettre des sommes d'argent, biens, effets ou valeurs, les modalités de reddition de compte ainsi que le montant de sa rémunération.

Les sociétés d'aménagement foncier et d'établissement rural qui entendent se livrer aux opérations visées à l'alinéa précédent doivent justifier auprès du mandant d'une garantie financière forfaitaire d'un montant de 30000 euros résultant d'un engagement de caution fourni par un établissement de crédit, une société de financement ou une entreprise d'assurance habilitée à cette fin. Si elles sont autorisées par le mandant à l'occasion des opérations susmentionnées à détenir des fonds, le montant du cautionnement devra être relevé à concurrence de l'importance des fonds dont la détention est envisagée.

En outre elles doivent justifier d'une assurance contre les conséquences pécuniaires de leur responsabilité civile professionnelle.

Le mandat est transmis par la société aux commissaires du Gouvernement par lettre recommandée avec demande d'avis de réceptionou par voie électronique. Il est accompagné des justifications du cautionnement et de l'attestation d'assurance. A l'expiration du délai de deux mois suivant la réception de cette communication, les décisions du commissaire du Gouvernement sont réputées favorables.

Le refus doit être motivé.

Les opérations confiées par le mandat ne peuvent être entreprises avant l'approbation expresse ou tacite de celui-ci par les commissaires du Gouvernement.

III. — Pour les missions de concours technique autres que celles visées aux 2° et 3° du I, la société d'aménagement foncier et d'établissement rural adresse aux commissaires du Gouvernement les conventions conclues avec l'Etat, la collectivité territoriale ou l'établissement public.

Les commissaires du Gouvernement peuvent s'opposer par décision motivée à l'exécution de ces conventions, leur contrôle ne portant que sur l'objet et le montant de celles-ci.

Si dans le délai d'un mois à compter de la date de réception de la convention, les commissaires du Gouvernement n'ont pas notifié leur décision à la société d'aménagement foncier et d'établissement rural, celles-ci sont réputées favorables.

####### Sous-section 2 : Conditions de transmission des informations nécessaires à l'exercice des missions

**Art. R141-2-1**

Pour l'application du I de l'article L. 141-1-1, le notaire chargé d'instrumenter ou, dans le cas d'une cession de parts ou actions de société sans intervention d'un notaire, le cédant ou le cessionnaire fait connaître, à la société d'aménagement foncier et d'établissement rural territorialement compétente, deux mois avant la date envisagée pour la cession, la nature et la consistance du bien ou du droit mobilier ou immobilier cédé, l'existence de l'un des obstacles à la préemption prévus aux articles L. 143-4 et L. 143-6, le prix ou la valeur et les conditions demandées ainsi que les modalités de l'aliénation projetée. Il indique la désignation cadastrale des parcelles cédées ou de celles dont la société dont les parts sont cédées est propriétaire ou qu'elle exploite, leur localisation, le cas échéant la mention de leur classification dans un document d'urbanisme ou l'existence d'un mode de production biologique. Le notaire, ou le cédant, fait également connaître à la société les nom, prénoms, date de naissance, domicile et profession des parties à l'acte de cession. Cette obligation n'est pas applicable aux cessions d'actions mentionnées au 3° du II de l'article L. 141-1 lorsque la société dont les titres sont cédés est admise aux négociations sur un marché réglementé ou sur un système multilatéral de négociation.

En cas de cession de la totalité des parts ou actions de la société, le notaire, ou le cédant, transmet également à la société d'aménagement foncier et d'établissement rural concernée ses statuts à jour, le bilan et le compte de résultats de ses trois derniers exercices, l'avant contrat de cession, les contrats en cours, les conventions de garantie d'actif et de passif et, s'il y a lieu et s'ils existent, tout engagement faisant peser sur la société dont les parts ou actions sont cédées une incidence financière ainsi que tout élément relatif à sa situation contentieuse.

La société d'aménagement foncier et d'établissement rural peut, en outre, demander au notaire ou au cédant ou cessionnaire, dans le délai prévu au premier alinéa, des éléments d'information complémentaire nécessaires à l'appréciation des conditions de transmission des parts ou actions. Le délai de deux mois prévu pour l'exercice du droit de préemption est suspendu à compter de la réception de cette demande par le notaire, le cédant ou le cessionnaire. Il reprend à compter de la réception par la société des documents ou de l'indication par le notaire, le cédant ou le cessionnaire des raisons pour lesquelles il est dans l'impossibilité de les communiquer.

Pour toutes les opérations sociétaires, y compris les cessions de parts ou d'actions de sociétés, l'information est complétée par les éléments suivants :

1° L'indication de la nature de l'opération ;

2° Les coordonnées de la société faisant l'objet de l'opération ;

3° La surface totale, par commune et par nature de culture, ainsi que le mode de détention ou d'exploitation des biens immobiliers agricoles détenus ou exploités par la société faisant l'objet de l'opération ;

4° Les prises de participation, directes ou indirectes, de la société faisant l'objet de l'opération dans des sociétés détenant en propriété ou en jouissance des biens immobiliers à usage ou à vocation agricole ou détenant des droits sur de telles sociétés, ainsi que l'ensemble des surfaces concernées ;

5° Les coordonnées des parties prenantes à l'opération ainsi que la surface des biens immobiliers à usage ou à vocation agricole qu'elles détiennent ou exploitent et, lorsque la partie prenante à l'opération est une société, sa composition, son objet et les titres sociaux détenus par les associés ;

6° La liste des prises de participation, directes ou indirectes, des parties prenantes à l'opération, dans des sociétés détenant en propriété ou en jouissance des biens immobiliers à usage ou à vocation agricole ou détenant des droits sur de telles sociétés, ainsi que l'ensemble des surfaces que chaque société détient ;

7° Le cas échéant, la justification que l'opération est exemptée en application du V de l'article L. 333-2.

La transmission des informations relatives aux opérations sociétaires, complétée le cas échéant par la demande mentionnée à l'article L. 333-3, assurée selon les modalités prévues par le IV de l'article L. 141-1-1, est accompagnée d'un formulaire dont le modèle est établi par arrêté du ministre chargé de l'agriculture.

Le déclarant atteste sur l'honneur de l'exactitude des informations déclarées.

En cas de démembrement du droit de propriété, le notaire, ou le cédant, fait, en outre, connaître à la société la consistance et la valeur des droits démembrés, la durée de l'usufruit et son mode d'exploitation et les pouvoirs des titulaires des droits.

**Art. R141-2-2**

Lorsque la vente, l'échange, l'apport en société mentionnés à l'article R. 141-2-1 ou la cession de la totalité des parts ou actions de sociétés ayant pour objet principal l'exploitation ou la propriété agricole porte conjointement sur des terrains à vocation agricole et des droits à paiement, le notaire, ou le cédant, fait également connaître à la société d'aménagement foncier et d'établissement rural l'ensemble des éléments nécessaires à l'identification des droits à paiement cédés.

**Art. R141-2-4**

Toute personne chargée de dresser un acte de cession entre vifs conclue à titre onéreux ou gratuit portant sur des biens ou droits mobiliers ou immobiliers mentionnés au II de l'article L. 141-1 est tenue de rappeler aux parties les dispositions de la présente sous-section et d'indiquer dans l'acte que ces dispositions ont été observées.

**Art. D141-2-5**

I. — Les exploitants agricoles auprès de qui la société d'aménagement foncier et d'établissement rural peut, pour l'application du 3° de l'article L. 141-1-2, solliciter l'accord en vue d'accéder aux données les concernant sont le bénéficiaire de la prise de contrôle soumise à autorisation préalable, les personnes morales qu'il contrôle, ainsi que la société faisant l'objet de la prise de contrôle et les personnes morales qu'elle contrôle.

II. — Les données nominatives du casier viticole informatisé pouvant être transmises aux sociétés d'aménagement foncier et d'établissement rural sont celles issues du relevé des superficies plantées rattaché au dossier des exploitants agricoles concernés. Les données du registre parcellaire graphique pouvant être transmises aux sociétés d'aménagement foncier et d'établissement rural sont relatives à la forme, à la surface et aux cultures des parcelles agricoles rattachées au dossier des exploitants agricoles concernés.

III. — Les conditions dans lesquelles les sociétés d'aménagement foncier et d'établissement rural accèdent aux données mentionnées au II sont précisées par convention entre ces sociétés et l'Agence de services et de paiement pour les données du registre parcellaire graphique, et entre ces sociétés et les directions régionales des douanes et des droits indirects pour les données du casier viticole informatisé.

IV. — Les conventions définissent le contenu détaillé des données transmises, les dates de ces données, les modalités de transmission, et les conditions d'utilisation et de conservation des informations ainsi obtenues par la société d'aménagement foncier et d'établissement rural.

###### Section 2 : Fonctionnement

####### Sous-section 1 : Agrément et zone d'action

**Art. R141-3**

L'agrément des sociétés d'aménagement foncier et d'établissement rural prévu à l'article L. 141-6 est accordé par arrêté conjoint du ministre de l'agriculture et du ministre chargé des finances, après consultation des chambres régionales d'agriculture et avis des commissions départementales d'orientation de l'agriculture concernées.

**Art. R141-4**

Seules peuvent être agréées les sociétés dont les statuts prévoient ou qui s'engagent à prévoir dans leurs statuts, dans un délai de trois mois à compter de la publication de l'arrêté d'agrément :

1° Le caractère nominatif des actions ;

2° Les mesures de nature à assurer le respect des dispositions de l'article L. 141-7 relatif aux buts non lucratifs des sociétés ;

3° Les éléments mentionnés au II de l'article L. 141-6, notamment la présence au sein du conseil d'administration de la société de trois collèges, en recherchant une répartition équilibrée du nombre de membres entre ces collèges. Le collège mentionné au c du 1° du II de cet article comporte, notamment, un représentant de l'agence de services et de paiement et un représentant de la structure mentionnée au 2° du II de l'article L. 141-6.

La représentation des collectivités territoriales est assurée, le cas échéant, dans les mêmes conditions que celles prévues pour les sociétés d'économie mixte locales, par les articles L. 1524-5 et R. 1524-3 à R. 1524-5 du code général des collectivités territoriales.

4° L'approbation par le ministre de l'agriculture du choix du président élu et de la nomination, le cas échéant, d'un directeur général ou de directeurs généraux délégués ; cette approbation pouvant, en cas de faute ou de carence, être retirée par décision motivée de ce ministre ;

5° En cas de refus d'approbation ou de retrait de l'approbation donnée, l'élection d'un autre président ou la nomination d'un autre directeur général ou de directeurs généraux délégués dans un délai déterminé par le ministre de l'agriculture ;

6° La mise en place d'un comité technique consultatif dans chacun des départements et chacune des collectivités à statut particulier figurant dans la zone d'action de la société d'aménagement foncier et d'établissement rural.

Dans la région d'Ile-de-France, les compétences des comités techniques des départements de Paris et des Hauts-de-Seine, du département de la Seine-Saint-Denis et de celui du Val-de-Marne sont exercées respectivement par les comités techniques départementaux des Yvelines, du Val-d'Oise et de l'Essonne.

**Art. R141-5**

Le comité technique est présidé par le président de la société d'aménagement foncier et d'établissement rural ou son représentant siégeant au conseil d'administration. Il comprend, en particulier :

1° Des actionnaires de la société d'aménagement foncier et d'établissement rural propres au département considéré ;

2° Des représentants des organisations syndicales à vocation générale d'exploitants agricoles représentatives au niveau départemental, ou leurs suppléants ;

3° Le représentant d'une association départementale des maires ;

4° Le directeur départemental des territoires ou le directeur départemental des territoires et de la mer ou son représentant ;

5° Le directeur départemental des finances publiques ou son représentant ;

6° Le directeur de la société d'aménagement foncier et d'établissement rural ou son représentant ;

7° Un représentant d'associations de protection de l'environnement agréées au titre de l'article L. 141-1 du code de l'environnement et un représentant de la fédération départementale des chasseurs.

Il peut entendre toute personne dont il souhaite recueillir l'avis.

Il donne son avis sur les projets d'attribution par cession ou par substitution prévus au 1° et les projets de louage prévus au 7° de l'article R. 141-1 du présent code et, sur les baux mentionnés à l'article L. 142-4 et au troisième alinéa de l'article L. 142-6 ainsi que sur toute question qui lui est soumise par le président de la société d'aménagement foncier et d'établissement rural.

Un règlement intérieur fixant la composition et le fonctionnement des comités techniques départementaux est établi par la société d'aménagement foncier et d'établissement rural et agréé par son conseil d'administration. Il est approuvé par les commissaires du Gouvernement. Leurs décisions sont réputées favorables à l'expiration d'un délai de trois mois à compter de la réception par eux de ce règlement.

Les débats des comités techniques départementaux sont secrets. Les membres des comités techniques départementaux sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

**Art. R141-6**

La zone d'action des sociétés d'aménagement foncier et d'établissement rural est définie par l'arrêté d'agrément de telle sorte que chaque société ait seule la responsabilité des opérations sur un même territoire.

La zone d'action d'une société peut être modifiée, si l'intérêt public le commande, par un arrêté interministériel concerté pris selon la procédure prévue à l'article R. 141-3, soit à la demande de la société, soit d'office ; dans ce dernier cas, la société doit, avant cette modification, avoir été invitée à présenter ses observations.

L'arrêté modifiant la zone et, le cas échéant, les conventions conclues entre l'Etat et la société en cause, ou, sous réserve de l'approbation du ministre de l'agriculture et du ministre chargé des finances, les conventions conclues directement entre les sociétés d'aménagement foncier et d'établissement rural intéressées précise les conséquences, notamment financières, de la définition nouvelle de la zone.

Dans le cas où les opérations qui n'incombent plus à la société en cause du fait de la modification de la zone d'action incombent désormais à une autre société, celle-ci est subrogée dans les droits et obligations de la société en cause afférents auxdites opérations ; elle peut bénéficier, en particulier, des avances et subventions qui leur ont été affectées. Dans le cas contraire, la société en cause peut être tenue d'achever, dans le délai de cinq ans, ces opérations ; la société doit rembourser les prêts dont elle a bénéficié en vue d'opérations non poursuivies.

**Art. R141-7**

Les sociétés d'aménagement foncier et d'établissement rural soumettent à l'approbation du préfet de la région dans laquelle elles ont leur siège leur programme pluriannuel d'activité et leur communiquent un compte tendu annuel d'activité.

Les documents sont adressés par chaque société à ses commissaires du Gouvernement qui les transmettent au préfet, accompagnés de leur avis.

**Art. D141-7-1**

Après analyse des informations dont elles sont destinataires, en application du I de l'article L. 141-1-1, les sociétés d'aménagement foncier et d'établissement rural transmettent chaque année aux préfets une synthèse statistique à l'échelle départementale portant sur l'évolution des prix et l'ampleur des changements de destination des terres agricoles au titre de l'année écoulée. Ces données statistiques, et le cas échéant les cartographies susceptibles de les accompagner, sont établies d'une manière homogène et selon une méthodologie identique dans tous les départements.

Pour contribuer à la définition des indicateurs d'évolution mentionnés à l'article L. 112-1, la Fédération nationale des sociétés d'aménagement foncier et d'établissement rural réalise annuellement une synthèse nationale de ces données départementales, qu'elle transmet au ministre chargé de l'agriculture.

Une convention entre le ministre chargé de l'agriculture et la Fédération nationale des sociétés d'aménagement foncier et d'établissement rural précise les modalités techniques et statistiques de ces transmissions.

**Art. R141-8**

Toute société, qui ne se conforme pas à ses obligations, notamment qui ne met pas en oeuvre le programme prévu à l'article R. 141-7, peut se voir retirer l'agrément par arrêté interministériel concerté pris selon la procédure définie à l'article R. 141-3 après avoir, au préalable, été mise en demeure de remplir ses obligations ou invitée à présenter ses observations.

L'arrêté détermine les effets du retrait d'agrément.

Les dispositions des deux derniers alinéas de l'article R. 141-6 sont applicables.

####### Sous-section 2 : Commissaires du Gouvernement

**Art. R141-9**

Le ministre de l'agriculture et le ministre chargé des finances nomment chacun pour siéger auprès d'une société un commissaire du Gouvernement et, le cas échéant, un ou plusieurs commissaires adjoints.

Les commissaires du Gouvernement représentent le Gouvernement auprès de la société. Ils exercent un contrôle sur le fonctionnement de la société et sur les conditions dans lesquelles elle exerce ses missions. Ils informent les ministres chargés de l'agriculture et des finances des résultats de ce contrôle. Ils peuvent diligenter des audits de ces sociétés. Ils assistent aux assemblées générales de toute nature et aux réunions du conseil d'administration ; ils y sont convoqués et en reçoivent les ordres du jour ; les procès-verbaux des assemblées générales et des délibérations du conseil d'administration et les décisions prises par délégation de celui-ci leur sont communiqués. Chacun des commissaires du Gouvernement peut, dans les huit jours de cette communication, demander une nouvelle délibération ou un nouvel examen de la décision prise. Les commissaires du Gouvernement se prononcent dans les conditions prévues aux articles R. 141-10, R. 141-11 et R. 142-1 sur les différents projets de la société.

La société soumet aux commissaires du Gouvernement les conventions qu'elle a conclues conformément aux dispositions du deuxième alinéa de l'article L. 141-2, des articles L. 143-7-1 et R. 143-19 et des articles R. 123-30 à R. 123-38. Dans le délai de deux mois après la réception de cette communication, les décisions des commissaires du Gouvernement sont réputées favorables. Le refus doit être motivé. Ces dispositions ne sont pas applicables aux opérations mentionnées aux 1°, 4° et 5° du I de l'article R. 141-2 pour lesquelles les sociétés d'aménagement foncier et d'établissement rural peuvent apporter leur concours technique aux collectivités territoriales et aux établissements publics qui leur sont rattachés.

Les commissaires du Gouvernement peuvent procéder à toutes investigations, se faire communiquer tous documents émanant de la société ou reçus par elle et faire toutes observations utiles à ses dirigeants.

Les oppositions ou refus d'approbation des commissaires du Gouvernement sont susceptibles d'être annulés ou réformés par décision du ministre de l'agriculture et du ministre chargé des finances dans le délai de vingt jours suivant la réclamation de la société d'aménagement foncier et d'établissement rural, qui doit elle-même être introduite dans le délai de cinq jours à compter de la réception par la société des oppositions ou refus susmentionnés.

Si aucune décision n'est prise par les ministres dans le délai de vingt jours, la réclamation de la société d'aménagement foncier et d'établissement rural est réputée rejetée.

**Art. R141-10**

La société tient informés les commissaires du Gouvernement des acquisitions auxquelles elle a procédé et des adjudications auxquelles elle veut prendre part.

Les acquisitions d'un montant supérieur à celui fixé par un arrêté concerté du ministre de l'agriculture et du ministre chargé des finances doivent être soumises à l'approbation préalable des commissaires du Gouvernement : ceux-ci peuvent en outre à tout moment décider que certaines acquisitions, inférieures au montant déterminé par cet arrêté, doivent être également soumises à leur approbation.

Le refus d'approbation des commissaires du Gouvernement doit être motivé et intervenir au plus tard dans un délai d'un mois à compter du jour où l'acquisition projetée leur a été soumise, faute de quoi la société peut procéder à cette acquisition. Cependant, en cas d'offre d'achat par la société d'aménagement foncier et d'établissement rural à ses propres conditions conformément aux dispositions de l'article L. 143-10, l'accord de chacun des commissaires du Gouvernement doit être exprès. Lorsqu'il s'agit d'une adjudication, le délai maximal imparti aux commissaires du Gouvernement pour se prononcer est fixé à quinze jours.

**Art. R141-11**

Les projets d'attribution par cession ou par substitution ou de louage par entremise ou concernant des baux mentionnés à l'article L. 142-4 ou au troisième alinéa de l'article L. 142-6 sont soumis, avec l'avis du comité technique départemental, aux commissaires du Gouvernement en vue de leur approbation. Leur refus d'approbation doit être motivé et intervenir, au plus tard, dans un délai d'un mois à compter de la date de réception du projet. Passé ce délai, le projet est considéré comme approuvé.

####### Sous-section 3 : Dispositions comptables et financières

**Art. R141-12**

Les subventions liées aux sujétions résultant des missions de service public des sociétés d'aménagement foncier et d'établissement rural ou celles allouées au titre d'aides exceptionnelles sont réparties selon des modalités fixées par un arrêté conjoint du ministre de l'agriculture et du ministre chargé des finances.

**Art. R141-13**

Le Fonds national de péréquation mentionné au 2° du II de l'article L. 141-6 est doté de statuts adoptés par l'assemblée générale de la structure qui le gère.

Ces statuts déterminent notamment :

1° Les conditions d'intervention du fonds, dans l'objectif de corriger ou compenser les handicaps structurels de certaines sociétés d'aménagement foncier et d'établissement rural en raison des caractéristiques du marché foncier sur son territoire, d'apporter un appui technique, et éventuellement financier, pour analyser, restructurer et développer une société qui en fait la demande et de mener, au niveau national, des actions d'investissement, de recherche, d'adaptation et d'innovation ;

2° Les conditions dans lesquelles sont prises les décisions accordant les concours du fonds ;

3° Les conditions dans lesquelles le fonds est alimenté par des contributions forfaitaires et des contributions proportionnelles à leur chiffre d'affaires acquittées par les sociétés adhérentes, notamment les conditions dans lesquelles est fixé leur montant.

Ces statuts sont approuvés par décision conjointe des ministres chargés de l'agriculture et des finances.

Chaque année, un rapport d'activité du fonds est adressé aux ministres chargés de l'agriculture et des finances.

**Art. R141-14**

La comptabilité analytique prévue à l'article L. 141-8-1 est établie selon une grille commune approuvée par décision conjointe des ministres chargés de l'agriculture et des finances.

##### Chapitre II : Opérations immobilières

###### Section 1 : Procédure d'attribution

**Art. R142-1**

Les biens sont attribués par les sociétés d'aménagement foncier et d'établissement rural aux candidats, personnes physiques ou morales, capables d'en assurer la gestion, la mise en valeur ou la préservation, compte tenu notamment de leur situation familiale, de leur capacité financière d'acquérir le bien et de le gérer, de l'existence de revenus non agricoles, de leurs compétences professionnelles et de leurs qualités personnelles, ainsi que de l'intérêt économique, social ou environnemental de l'opération. La capacité financière du candidat est évaluée par la société d'aménagement foncier et d'établissement rural qui peut exiger de lui la production de tout document de nature à l'établir.

Les sociétés d'aménagement foncier et d'établissement rural peuvent céder ces biens à des personnes qui s'engagent à les louer, par bail rural ou par conventions visées à l'article L. 481-1, à des preneurs, personnes physiques ou morales, répondant aux critères de l'alinéa précédent et ayant reçu l'agrément de la société, à condition que l'opération permette l'installation ou réinstallation d'agriculteurs, le maintien de ceux-ci sur leur exploitation ou la consolidation d'exploitations afin que celles-ci atteignent une dimension économique viable au regard des critères du schéma directeur régional des exploitations agricoles.

Pour l'application de chacun des alinéas ci-dessus, au cas où aucune personne répondant aux conditions requises ci-dessus ne se porte candidate, la société peut attribuer le bien à tout autre candidat.

La société d'aménagement foncier et d'établissement rural peut imposer aux candidats un cahier des charges comportant l'engagement du maintien pendant un délai minimal de dix ans de l'usage agricole ou forestier ou de la qualité environnementale des biens attribués, et soumettant, pendant ce même délai, toute opération de cession à titre onéreux en propriété ou en jouissance desdits biens à son accord préalable. Ce délai minimal est porté à dix-huit ans si le bien attribué est situé dans un périmètre de protection et de mise en valeur des espaces agricoles et naturels périurbains délimité en application de l'article L. 113-16 du code de l'urbanisme.

Lorsqu'une personne morale est retenue attributaire de biens ou de droits immobiliers à usage ou à vocation agricole ou lorsqu'une personne physique ou morale est retenue attributaire de parts ou actions de sociétés mentionnées au 3° du II de l'article L. 141-1, le cahier des charges comporte, pour l'attributaire, l'engagement de maintenir pour une durée d'au moins dix ans à compter de la date de la cession, selon le cas, l'usage ou la destination agricole des biens attribués, ou l'usage ou la destination agricole des parcelles détenues en propriété ou en jouissance par la société dont les titres sont cédés ainsi que la conservation des titres sociaux acquis. Il comporte également l'engagement de soumettre, pendant ce même délai, à l'accord préalable de la société d'aménagement foncier et d'établissement rural, selon le cas, toute opération sur la propriété ou la jouissance des biens ou droits immobiliers attribués ou sur celle des mêmes biens ou droits détenus par la société dont les titres sont cédés.

Le cahier des charges peut prévoir que l'attributaire est tenu au respect d'engagements visant à la mise en œuvre de pratiques agricoles adaptées ou concourant à la protection de l'environnement ou à la mise en valeur des paysages. La durée de ces engagements est adaptée en fonction de l'enjeu à protéger et des stratégies définies par l'Etat, les collectivités territoriales ou leurs établissements publics ou approuvées par ces personnes publiques. Elle ne peut excéder trente ans.

Le cahier des charges est intégré dans la partie de l'acte de vente qui fait l'objet d'une publicité foncière.

Pour l'application du second alinéa du 1° du III de l'article L. 141-1 du présent code, le prix fixé par le cahier des charges prend en considération, notamment, la valeur du bien réactualisée au jour du délaissement, augmentée des impenses utiles et nécessaires, et diminuée des dépréciations éventuelles. A défaut d'indication dans le cahier des charges, le prix est fixé par le juge de l'expropriation.

**Art. D142-1-1**

Lorsqu'un ensemble constitué de terrains à vocation agricole et de droits à paiement de base fait l'objet d'une préemption dans les conditions définies au quatrième alinéa de l'article L. 143-1, la société d'aménagement foncier et d'établissement rural indique dans l'appel à candidatures prévu à l'article R. 142-3, que les terrains et les droits à paiement de base qui y sont attachés seront cédés conjointement.

A défaut de candidat pour la totalité des terrains et droits à paiement, la société d'aménagement foncier et d'établissement rural peut procéder à une cession par lots, la répartition des droits à paiement de base s'opérant alors proportionnellement à la valeur unitaire de chacun des lots rétrocédés.

Lorsque l'acquéreur désigné n'est pas lui-même exploitant, il s'engage à louer les terrains et les droits qui y sont attachés au même preneur, ayant reçu l'agrément de la société dans les conditions prévues au deuxième alinéa de l'article R. 142-1. En cas de pluralité de preneurs, les droits à paiement de base sont répartis dans les conditions prévues à l'alinéa précédent.

En l'absence de candidat à la rétrocession en propriété, la société d'aménagement foncier et d'établissement rural prend, au plus tard, à la date limite de dépôt de la demande unique prévue par l'article 12 du règlement (UE) n° 809/2014 de la Commission du 17 juillet 2014 suivant l'acquisition des biens, toutes dispositions en vue de consentir à un exploitant agricole un bail dans les conditions prévues à l'article L. 142-4. S'il y a plusieurs candidats à la location des biens, leur situation est examinée au regard des priorités du schéma mentionné à l'article L. 312-1.

Lorsque tout ou partie des terrains à vocation agricole objet de la préemption perd son usage agricole, les droits à paiement de base correspondant sont transférés à la réserve.

**Art. R142-2**

Lorsqu'une société d'aménagement foncier et d'établissement rural envisage d'affecter une exploitation acquise, créée ou restructurée à l'installation d'agriculteurs exploitant individuellement ou en commun, ceux-ci, pour bénéficier de cette installation, doivent justifier, outre les conditions prévues au premier alinéa de l'article R. 142-1, de leur appartenance à l'une des catégories suivantes :

1° Nouveaux agriculteurs, y compris ceux engagés dans une démarche d'installation progressive au sens de l'article L. 331-1 ;

2° Agriculteurs expropriés, dont le fonds a disparu ou est devenu inexploitable dans des conditions normales ;

3° Agriculteurs privés de la totalité de leur exploitation du fait de l'exercice du droit de reprise du propriétaire ;

4° Agriculteurs cédant librement des terres qu'ils exploitent, nécessaires à une restructuration foncière ou une installation réalisée avec le concours de la société d'aménagement foncier et d'établissement rural.

Pendant un délai de dix ans au moins, l'attributaire ou ses ayants cause doit recueillir l'accord de la société d'aménagement foncier et d'établissement rural approuvé par les commissaires du Gouvernement, pour toute cession conduisant au morcellement d'une exploitation attribuée en application du présent article ou pour tout changement de sa destination agricole ou forestière. Les commissaires du Gouvernement se prononcent dans les conditions fixées à l'article R. 141-11.

**Art. R142-3**

Avant toute décision d'attribution, les sociétés d'aménagement foncier et d'établissement rural procèdent à la publication d'un appel de candidatures avec l'affichage à la mairie de la commune de la situation du bien, pendant un délai minimum de quinze jours, d'un avis comportant, notamment, la désignation sommaire du bien, sa superficie totale, le nom de la commune, celui du lieudit ou la référence cadastrale et la mention de sa classification dans un document d'urbanisme, s'il en existe. L'accomplissement de cette formalité est certifié par le maire qui adresse, à cette fin, un certificat d'affichage à la société d'aménagement foncier et d'établissement rural. Cet avis est également publié sur le site internet des préfectures de département et de région concernées.

Cet avis indique le délai, qui ne peut excéder quinze jours après la fin de l'affichage, dans lequel les candidatures doivent être présentées et précise que des compléments d'information peuvent être obtenus auprès du siège de la société d'aménagement foncier et d'établissement rural.

Pour les biens acquis à l'amiable d'un montant supérieur à celui prévu par l'article R. 141-10, pour tous les biens acquis par voie de préemption ainsi que pour les biens comprenant des terrains boisés de moins de 10 hectares appelés à être attribués dans les conditions prévues à l'article L. 142-5-1, un avis de même contenu que celui prévu au premier alinéa est publié dans un journal diffusé dans l'ensemble du département, ainsi que sur le site internet de la société d'aménagement foncier et d'établissement rural territorialement compétente. La date et l'heure de cette publication sont mentionnées dans l'avis. L'accomplissement de cette formalité de publicité est certifié par le directeur général de la société d'aménagement foncier et d'établissement rural.

Il n'y a pas obligation de procéder à un appel de candidatures quand la décision d'attribution intervient en vue de la réalisation de grands ouvrages publics dans le cadre des conventions mentionnées aux articles R. 123-30 à R. 123-38 ou résulte d'un échange multilatéral d'immeubles ruraux au sens de l'article L. 124-1. II en va de même quand la décision d'attribution intervient en vue de la réalisation d'un projet d'intérêt général en faveur d'une collectivité territoriale ou d'un établissement public qui lui est rattaché, avec lesquels la société d'aménagement foncier et d'établissement rural a conclu, en application de l'article L. 141-5, une convention ayant reçu l'accord de ses commissaires du gouvernement dans les conditions prévues au troisième alinéa de l'article R. 141-9.

**Art. R142-4**

Lorsque la société d'aménagement foncier et d'établissement rural a attribué un bien acquis à l'amiable, elle est tenue de faire procéder, au plus tard dans le mois suivant la signature de l'acte authentique, à l'affichage, pendant un délai de quinze jours, à la mairie de la commune de la situation de ce bien, d'un avis comportant la désignation sommaire du bien avec notamment la superficie totale, le nom de la commune, celui du lieudit ou la référence cadastrale, le nom et la qualité du cessionnaire ainsi que les conditions financières de l'opération. Dans le délai d'un mois à compter du premier jour de cet affichage, la société d'aménagement foncier et d'établissement rural informe les candidats non retenus des motifs qui ont déterminé son choix. Lorsque le choix est motivé par un refus d'approbation du projet d'attribution mentionné à l'article R. 141-11, elle adresse au candidat concerné copie du refus motivé du commissaire du Gouvernement.

L'affichage en mairie fait courir le délai de recours prévu à l'article L. 143-14. L'accomplissement de ces formalités est certifié par le maire qui adresse à cette fin un certificat d'affichage à la société d'aménagement foncier et d'établissement rural.

**Art. R142-5**

Les sociétés d'aménagement foncier et d'établissement rural ne peuvent, pour l'application des articles L. 141-1 à L. 141-5, garder des immeubles plus de cinq ans sous réserve des dispositions de l'article L. 142-5.

Les demandes de prolongation du délai de conservation des biens font, en application de l'article L. 142-5, l'objet d'une demande motivée de la société d'aménagement foncier et d'établissement rural adressée aux commissaires du Gouvernement.

La décision de prolongation est prise par les commissaires du Gouvernement, après avis de la chambre d'agriculture et de la commission départementale d'orientation de l'agriculture.

**Art. R142-6**

Les opérations immobilières réalisées par les sociétés d'aménagement foncier et d'établissement rural ne sont pas soumises aux dispositions du décret n° 86-455 du 14 mars 1986 portant suppression des commissions des opérations immobilières et de l'architecture et fixant les modalités de consultation du service des domaines.

###### Section 2 : Mise à disposition d'immeubles

**Art. R142-7**

L'Etat, les collectivités et établissements publics peuvent, dans les conditions fixées aux articles R. 142-8 à R. 142-12, mettre à la disposition des sociétés d'aménagement foncier et d'établissement rural agréées les immeubles qui leur appartiennent, et notamment ceux qu'ils ont acquis à l'amiable ou par expropriation, en vue de la réalisation d'opérations d'aménagement foncier telles qu'elles sont définies à l'article L. 121-1.

**Art. R142-8**

Les dispositions de la présente section ne sont pas applicables à ceux des bois et forêts du domaine de l'Etat dont l'article L. 3211-5 du code général de la propriété des personnes publiques prévoit que l'aliénation n'est possible qu'en vertu d'une loi.

Les bois, forêts et terrains à boiser appartenant à des communes, sections de communes, départements et établissements publics et relevant du régime forestier ne peuvent être mis à la disposition des sociétés d'aménagement foncier et d'établissement rural que sous réserve de leur distraction préalable du régime forestier prononcée par le ministre chargé des forêts.

**Art. R142-9**

Si la personne publique décide l'aliénation du bien, il y est procédé de gré à gré, dans les conditions fixées par la réglementation en vigueur.

Si le bien qui doit être cédé a été acquis à la suite d'une expropriation poursuivie en vue de la réalisation d'une des opérations d'aménagement foncier définies à l'article L. 121-1 et si ces opérations ne sont pas achevées au moment de la cession, l'acte de cession doit comporter l'engagement par l'acquéreur de mener à bien les opérations dont il s'agit au lieu et place de l'expropriant.

**Art. R142-10**

Les cessions à l'amiable aux sociétés d'aménagement foncier et d'établissement rural d'immeubles appartenant à l'Etat sont régies par l' article R. 3211-24 du code général de la propriété des personnes publiques .

**Art. R142-11**

Si le cédant est une collectivité territoriale, un de ses établissements publics ou un groupement de collectivités territoriales, le prix de cession de l'immeuble ne doit pas être inférieur à la valeur réelle des biens établie par expertise du directeur départemental des finances publiques, lorsque celui-ci doit être consulté.

**Art. R142-12**

Si la personne publique propriétaire d'immeubles utilisables pour les opérations définies à l'article L. 121-1 décide de ne pas les aliéner, au moins momentanément, elle peut, par convention, charger la société d'aménagement foncier et d'établissement rural compétente d'en assurer l'aménagement ou la mise en valeur dans un délai qui ne peut excéder celui prévu aux articles L. 142-4 et L. 142-5.

La convention intervenant entre la personne publique et ladite société est soumise à l'approbation du ou des commissaires du Gouvernement.

La convention conclue peut être un bail emphytéotique.

La convention, lorsqu'elle n'est pas un tel bail, doit obligatoirement comporter l'engagement de la personne publique de louer ou de céder l'immeuble, avec l'accord du ou des commissaires du Gouvernement, à un candidat ayant l'agrément de la société.

##### Chapitre III : Droit de préemption

###### Section 1 : Objet et champ d'application

**Art. R143-1**

I. — L'autorité administrative compétente de l'Etat mentionnée au premier alinéa de l'article L. 143-7 est le préfet de la région dans laquelle la société a son siège. La demande de la société est publiée sur le site internet de la préfecture de région concernée pendant une durée d'un mois.

Les avis mentionnés au premier alinéa de l'article L. 143-7 sont réputés rendus à l'expiration d'un délai de cinq semaines à compter de la réception de leur saisine.

L'autorité administrative mentionnée au premier alinéa transmet au ministre chargé de l'agriculture la demande de la société accompagnée des avis recueillis, de la synthèse des observations du public et de ses propositions.

II. — Le décret qui confère à une société d'aménagement foncier et d'établissement rural le droit de préemption mentionné par l'article L. 143-1 est pris sur proposition du ministre chargé de l'agriculture.

Il détermine les zones au sein desquelles le droit de préemption peut s'exercer et les circonscriptions administratives au sein desquelles elles se situent. Le cas échéant, il fixe pour tout ou partie de ces zones, la superficie minimale des terrains auxquels il peut s'appliquer.

**Art. R143-2**

Sont considérés comme biens mobiliers, pour l'application de l'article L. 143-1, les cheptels mort ou vif, les stocks nécessaires à l'exploitation ou tout autre élément ou investissement réalisé en vue d'améliorer le fonds ou de diversifier et de commercialiser la production, attachés aux biens immobiliers définis au même article.

**Art. R143-3**

Les acquisitions énumérées au 4° de l'article L. 143-4 faites par les salariés agricoles, les aides familiaux, les associés d'exploitation, les fermiers ou métayers évincés ainsi que les agriculteurs à titre principal expropriés ne sont exemptées du droit de préemption que si elles concernent des fonds qui doivent constituer une exploitation agricole ou forestière.

L'acquéreur doit s'engager pour lui et ses ayants cause à procéder à l'exploitation et conserver la destination agricole du bien pendant une durée de dix ans à compter de la date de transfert de propriété. Son engagement d'installation personnelle dans l'année de l'acquisition doit être joint à la déclaration préalable à cette acquisition.

Seules peuvent être considérées comme salariés agricoles, aides familiaux et associés d'exploitation pour l'application du 4° de l'article L. 143-4 les personnes ayant l'une de ces qualités au moment de l'acquisition depuis au moins un an et justifiant de l'expérience et de la capacité professionnelles exigées des attributaires d'exploitations vendues par les sociétés d'aménagement foncier et d'établissement rural, en application du premier alinéa de l'article R. 142-1.

Si les terrains à acquérir mentionnés au 5° (a) de l'article L. 143-4 sont destinés à la construction, aux aménagements industriels ou à l'extraction de substances minérales, l'acquéreur doit s'engager à donner aux terrains cette destination dans un délai qui ne peut excéder trois ans à compter de la date de réception de la notification par la société d'aménagement foncier et d'établissement rural. Cet engagement doit être joint à la notification préalable de l'opération.

Lorsqu'il s'agit de terrains destinés à la construction de maisons individuelles, l'exception n'est applicable que dans la mesure où le terrain vendu a une superficie inférieure à 2 500 mètres carrés par maison, ou à la superficie minimale exigée par la réglementation, si elle est supérieure. Cette exception profite sans limitation de superficie aux terrains destinés à la construction d'immeubles collectifs, à condition que les constructions à édifier couvrent, avec leurs cours et jardins, la totalité des terrains acquis. Pour les terrains destinés à la construction d'immeubles non affectés à l'habitation pour les trois quarts au moins de leur superficie totale, elle est applicable dans la limite des surfaces occupées par les constructions à édifier et par les dépendances nécessaires à l'exploitation de ces constructions.

###### Section 2 : Conditions d'exercice

####### Sous-section 1 : Conditions générales

**Art. R143-4**

Lorsqu'une société d'aménagement foncier et d'établissement rural entend exercer le droit de préemption partielle prévu à l'article L. 143-1-1, elle fait connaître son intention au notaire selon les mêmes modalités que celles prévues à l'article R. 143-6, si la notification adressée par le notaire du vendeur à la société en application des articles R. 141-2-1 ou R. 141-2-2 comporte des valeurs distinctes pour chaque catégorie de biens.

Si la notification adressée par le notaire du vendeur à la société ne comporte qu'un montant global pour les biens relevant des trois catégories mentionnées à l'article L. 143-1-1, la société d'aménagement foncier et d'établissement rural présente une offre de prix pour les terrains à usage agricole ou à vocation agricole et les biens mobiliers qui leur sont attachés, ou sur ces terrains et l'une des catégories de biens mentionnées aux 1° et 2° de cet article ou sur ces deux catégories. Cette offre de prix doit avoir au préalable fait l'objet d'un accord exprès des commissaires du Gouvernement. Elle rappelle les possibilités d'action offertes au vendeur par les dispositions du dernier alinéa de l'article L. 143-1-1 et de l'article L. 143-1-2.

La décision du vendeur est portée à la connaissance de la société d'aménagement foncier et d'établissement rural par le notaire chargé d'instrumenter. Si elle n'est pas parvenue à cette société dans un délai de deux mois à compter du jour de la réception par le vendeur de la notification de l'offre d'achat, le vendeur est réputé avoir accepté celle-ci.

Si le vendeur accepte l'offre d'achat sous réserve d'être indemnisé de la perte de valeur des biens non compris dans cette offre, la société dispose d'un délai d'un mois pour faire connaître au notaire sa décision d'acceptation, de refus ou de renonciation à l'achat, en indiquant l'avis des commissaires du Gouvernement. Si le vendeur n'accepte pas l'offre d'achat, ou si la société n'accepte pas l'indemnisation demandée, cette décision de refus manifeste le désaccord des parties sur le montant de l'indemnisation et ouvre à la partie la plus diligente un délai de quinze jours pour saisir le tribunal judiciaire compétent afin qu'il en fixe le montant.

Si le vendeur n'accepte pas une préemption partielle et exige que la société d'aménagement foncier et d'établissement rural se porte acquéreur de l'ensemble des biens aliénés, cette société peut soit accepter cette acquisition aux prix et conditions d'aliénation, soit renoncer à préempter. La décision de la société doit être parvenue au notaire dans le délai d'un mois à compter de la date de réception de la décision du vendeur. Le silence de la société à l'expiration de ce délai vaut renonciation et rétractation.

Dans tous les cas, la société d'aménagement foncier et d'établissement rural notifie sa décision au notaire chargé d'instrumenter et au vendeur, dans les conditions prévues à l'article R. 143-6.

**Art. R143-5**

Pour l'application du 8° de l'article L. 143-2, la société d'aménagement foncier et d'établissement rural ne peut exercer son droit de préemption qu'après avoir recueilli préalablement l'avis du directeur régional de l'environnement, de l'aménagement et du logement, ou le cas échéant du directeur du parc national ou régional compétent ou du directeur du conservatoire de l'espace littoral et des rivages lacustres, ou, pour la région Ile-de-France, du directeur de l'agence des espaces verts

**Art. R143-6**

La société d'aménagement foncier et d'établissement rural qui exerce le droit de préemption notifie au notaire chargé d'instrumenter par lettre recommandée avec demande d'avis de réception ou sous forme électronique dans les conditions prévues aux articles 1366 et 1367 du code civil sa décision signée par le président de son conseil d'administration ou par toute personne régulièrement habilitée à cet effet. La décision de préemption indique l'identification cadastrale des biens concernés et leur prix d'acquisition. Elle précise en outre en quoi la préemption répond à l'un ou à plusieurs des objectifs prévus par les dispositions de l'article L. 143-2.

Cette décision ainsi motivée est notifiée également à l'acquéreur évincé, par lettre recommandée avec demande d'avis de réception, dans un délai de quinze jours à compter de la date de réception de la notification faite au notaire.

Une analyse de cette décision est adressée dans le même délai au maire de la commune intéressée en vue de son affichage en mairie pendant quinze jours. L'accomplissement de cette formalité est certifié par le maire qui adresse à cette fin un certificat d'affichage à la société d'aménagement foncier et d'établissement rural.

**Art. R143-7**

Lorsqu'un droit de préemption ou un droit préférentiel primant celui de la société d'aménagement foncier et d'établissement rural en application des articles L. 143-6 et L. 143-8 est susceptible d'être exercé avant l'aliénation :

1° Le notaire chargé d'instrumenter doit informer la société de l'existence de ce droit ;

2° Hors le cas de l'adjudication forcée ou volontaire, le même notaire fait connaître à la société, dans le délai de huit jours à compter de la date à laquelle il en a eu connaissance, la décision explicite ou implicite prise, sur la préemption, par le titulaire de ce droit prioritaire ;

3° Le délai d'exercice du droit de préemption de la société court à compter de la date de la réception de cette décision ;

4° La société peut, dans tous les cas, déclarer exercer son droit de préemption sous réserve que le titulaire d'un droit qui prime le sien ne l'exerce pas.

Le tribunal compétent de l'ordre judiciaire mentionné au deuxième alinéa de l'article L. 143-8 est le tribunal judiciaire.

**Art. R143-8**

Au cas où les aliénations prévues au présent chapitre interviennent sans le concours d'un notaire, la personne chargée de dresser l'acte d'aliénation est également destinataire des informations et déclarations auxquelles la société d'aménagement foncier et d'établissement rural est tenue de procéder.

**Art. R143-11**

Avant de rétrocéder les biens préemptés, la société d'aménagement foncier et d'établissement rural prend les mesures de publicité prévues à l'article R. 142-3. Dans le délai d'un mois à compter du premier jour de l'affichage prévu au troisième alinéa, la décision de rétrocession est notifiée, avec indication des motifs ayant déterminé le choix de l'attributaire, aux candidats non retenus, et par lettre recommandée avec demande d'avis de réception, à l'acquéreur évincé.

La décision de rétrocession comporte, outre la motivation de l'opération, les mentions prévues à l'article R. 142-4.

Cette décision fait l'objet, dans un délai d'un mois à compter du jour de la signature de l'acte authentique, d'un affichage, pendant quinze jours, à la mairie de la commune de situation des biens. Cet affichage constitue le point de départ du recours prévu à l'article L. 143-14. L'accomplissement de cette formalité est certifié par le maire qui adresse à cette fin un certificat d'affichage à la société d'aménagement foncier et d'établissement rural.

####### Sous-section 2 : Fixation du prix

**Art. R143-12**

Lorsqu'en application de l'article L. 143-10 la société d'aménagement foncier et d'établissement rural estime que le prix et les conditions de l'aliénation sont exagérés, elle adresse au notaire chargé d'instrumenter, selon la procédure prévue au premier alinéa de l'article R. 143-6, sa décision de préemption assortie de l'offre d'achat établie à ses propres conditions.

Cette notification doit en outre comporter l'indication de l'accord exprès des commissaires du Gouvernement et le rappel des dispositions concernant les différentes possibilités d'action qui s'offrent alors au vendeur.

L'offre ferme d'achat de la société d'aménagement foncier et d'établissement rural doit être parvenue au notaire dans un délai de deux mois à compter de la date de réception par la société de la notification prévue aux articles R. 141-2-1 et R. 141-2-3 ou, le cas échéant, de la notification adressée dans les délais prévus au 2° de l'article R. 143-7.

Si le vendeur accepte l'offre d'achat ou retire le bien de la vente, sa décision doit être portée à la connaissance de la société d'aménagement foncier et d'établissement rural, par le notaire chargé d'instrumenter. Le délai de six mois à l'expiration duquel le vendeur, en cas de silence de sa part, est réputé avoir accepté l'offre d'achat de la société à ses propres conditions court du jour de la réception par le notaire de la notification prévue au premier alinéa du présent article. La décision de retrait doit être parvenue à la société avant l'expiration de ce délai.

S'il décide de demander la révision du prix et des conditions proposées par la société, le vendeur assigne celle-ci devant le tribunal judiciaire ou, dans le cas prévu au troisième alinéa de l'article L. 143-7-1, devant le juge de l'expropriation, qui se prononce dans les conditions prescrites à l'article L. 412-7.

Le tribunal apprécie de la même façon en cas d'apport en société, de cession d'usufruit ou de nue-propriété et en cas d'échange la valeur des biens faisant l'objet de la préemption.

Dans le délai d'un mois à compter du jour où le jugement est devenu définitif, la décision de la société d'aménagement foncier et d'établissement rural doit être parvenue au notaire chargé d'instrumenter. La décision du vendeur est notifiée par le notaire à la société et doit lui être parvenue dans le délai de trois ans à compter du même jour.

Le silence de l'une ou de l'autre des parties pendant le délai dont elles disposent respectivement vaut renonciation, selon le cas, à l'acquisition ou à la vente aux prix et conditions fixés par le tribunal.

####### Sous-section 3 : Dispositions applicables en cas d'adjudication

**Art. R143-13**

Dans le cas d'adjudication volontaire ou forcée les dispositions de l'article L. 412-11 sont applicables. Pour l'application du deuxième alinéa de l'article L. 143-8, le tribunal compétent de l'ordre judiciaire est le tribunal judiciaire. La société d'aménagement foncier et d'établissement rural doit, un mois au moins avant l'adjudication, être prévenue des conditions de celle-ci par la personne chargée de dresser l'acte d'aliénation. Elle doit également être informée, dans les huit jours, par cette même personne, des reports et des décisions d'adjudication. La société d'aménagement foncier et d'établissement rural, lorsqu'elle décide d'exercer son droit de préemption, doit en avertir les commissaires du Gouvernement. Ceux-ci peuvent, dans tous les cas, s'opposer à la préemption envisagée dans les conditions fixées au troisième alinéa de l'article R. 141-10.

Toute personne chargée de procéder à l'adjudication d'un bien mentionné à l'article R. 143-10 est tenue de rappeler aux parties les dispositions du présent chapitre et de leur indiquer que ces dispositions ont été observées.

**Art. R143-14**

Dans le cas où le décret conférant le droit de préemption à la société d'aménagement foncier et d'établissement rural prévoit que s'appliqueront les dispositions de l'article L. 143-12 relatives aux adjudications volontaires, le notaire chargé de procéder à une adjudication pour des biens relevant de ces dispositions doit, deux mois au moins avant la date fixée pour l'adjudication, présenter à la société une offre amiable indiquant le prix demandé ainsi que la date, le lieu et les modalités prévus pour l'adjudication.

Dans le délai de deux mois à compter de la date de réception de cette offre amiable, la décision de la société doit être parvenue au notaire chargé d'instrumenter.

Si la société d'aménagement foncier et d'établissement rural accepte l'offre amiable, la vente est réalisée à son profit, après accomplissement, le cas échéant, des procédures destinées à mettre les titulaires des droits de préemption prioritaires en mesure de les exercer.

Si elle renonce, soit expressément, soit tacitement, l'adjudication peut alors se dérouler ; une nouvelle convocation doit cependant être adressée à la société d'aménagement foncier et d'établissement rural, conformément au premier alinéa de l'article L. 412-11, si une modification intervient dans la date, le lieu ou les modalités de l'adjudication mentionnés dans l'offre amiable qui lui a été préalablement notifiée.

Si la société estime le prix et les conditions de l'offre amiable exagérés, la notification de sa décision doit contenir son offre d'achat, faite à ses propres conditions. Les dispositions prévues à l'article R. 143-12 sont alors applicables, sauf en ce qui concerne la référence au 2° de l'article R. 143-7. Le délai de trois ans pendant lequel le vendeur, qui, après avoir demandé au tribunal de fixer le prix de son bien, a retiré celui-ci de la vente, ne peut procéder à une adjudication volontaire, a pour point de départ le jour où le jugement fixant le prix de la vente est devenu définitif.

####### Sous-section 4 : Dispositions applicables à l'intérieur des périmètres délimités pour la protection et la mise en valeur des espaces agricoles et naturels périurbains

**Art. R143-15**

I. — L'obligation de déclarer l'intention d'aliéner prévue aux articles R. 141-2-1 et R. 141-2-3 est applicable aux ventes de terrains, bâtis ou non bâtis, ou d'ensembles de droits sociaux donnant vocation à l'attribution en propriété ou en jouissance de terrains situés à l'intérieur des périmètres délimités en application de l'article L. 113-16 du code de l'urbanisme.

II. — Elle est faite auprès de la société d'aménagement foncier et d'établissement rural qui la transmet dès réception au département.

III. — Le département dispose d'un délai d'un mois à compter de cette transmission pour informer la société d'aménagement foncier et d'établissement rural de son intention d'exercer son droit de préemption.

IV. — Lorsque le département décide d'exercer son droit de préemption, la société d'aménagement foncier et d'établissement rural, dans le délai de deux mois suivant la date à laquelle la déclaration d'intention d'aliéner lui est parvenue, notifie cette décision au notaire chargé d'instrumenter et, dans les quinze jours suivant la réception de cette décision par ce dernier, à l'acquéreur évincé. A l'intérieur de ce délai, la société peut proposer au propriétaire de faire application de la procédure de révision du prix de vente prévue à l'article L. 143-10 du présent code. Si celui-ci n'accepte pas cette offre, il peut soit retirer son bien de la vente, soit saisir le juge de l'expropriation territorialement compétent pour demander une fixation du prix de ce bien, dans les conditions prévues par le troisième alinéa de l'article L. 143-7-1.

V. — Les acquisitions résultant de l'exercice, par la société d'aménagement foncier et d'établissement rural, à la demande et au nom du département, du droit de préemption prévu par le 9° de l'article L. 143-2 ne sont pas soumises à l'approbation préalable des commissaires du Gouvernement.

VI. — Si le département ne répond pas dans le délai d'un mois ou s'il renonce à exercer son droit, la société d'aménagement foncier et d'établissement rural peut, dans le délai de deux mois suivant lequel l'intention d'aliéner lui a été notifiée, avec l'accord de ses commissaires du Gouvernement, exercer le droit de préemption qui lui est reconnu au titre des 1° à 8° de l'article L. 143-2.

**Art. R143-16**

I. — Les obligations de déclaration et d'information prévues à l'article R. 143-13 sont applicables aux adjudications volontaires ou forcées de terrains, bâtis ou non bâtis, ou d'ensembles de droits sociaux donnant vocation à l'attribution en propriété ou en jouissance de terrains situés à l'intérieur des périmètres délimités en application de l'article L. 113-16 du code de l'urbanisme.

II. — La société d'aménagement foncier et d'établissement rural informe le département du prix de la dernière enchère dans le délai d'une semaine suivant l'adjudication.

III. — Le département dispose d'un délai de deux semaines à compter de cette transmission pour informer la société d'aménagement foncier et d'établissement rural de son intention d'exercer son droit de préemption.

IV. — Lorsque le département décide d'exercer son droit de préemption, la société d'aménagement foncier et d'établissement rural, dans le délai de deux mois suivant la date à laquelle la déclaration d'intention d'aliéner lui est parvenue, notifie cette décision à la personne chargée de dresser l'acte d'aliénation et, dans les quinze jours suivant la réception de cette décision par ce dernier, à l'acquéreur évincé. Elle adresse copie de la décision au maire de la commune où est situé le bien en vue de son affichage en mairie pendant quinze jours et, le cas échéant, au président de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme.

V. — Si le département ne répond pas dans le délai de deux semaines ou s'il renonce à exercer son droit, la société d'aménagement foncier et d'établissement rural peut, dans le délai d'un mois suivant lequel l'intention de vente lui a été notifiée, avec l'accord de ses commissaires du Gouvernement, exercer le droit de préemption qui lui est reconnu au titre des 1° à 8° de l'article L. 143-2 du présent code.

**Art. R143-17**

Les déclarations et les notifications prévues aux articles R. 143-15 et R. 143-16 sont faites par lettre recommandée avec accusé de réception ou par déclaration ou notification établie et conservée sous forme électronique.

**Art. R143-18**

Un acte authentique est dressé pour constater le transfert de propriété dans un délai de deux mois à compter de la notification, par la société d'aménagement foncier et d'établissement rural, de la décision du département d'exercer son droit de préemption.

**Art. R143-19**

La convention prévue par l'article L. 143-7-1 pour fixer les modalités de financement des opérations conduites par la société d'aménagement foncier et d'établissement rural pour le compte du département est conclue pour une période d'au moins quatre ans, renouvelable.

Un arrêté conjoint des ministres chargés de l'agriculture, des collectivités territoriales et de l'économie et des finances précise le contenu de ces conventions.

###### Section 3 : Dispositions diverses

**Art. R143-20**

L'autorité administrative mentionnée au III de l'article L. 141-1-1 est le préfet de région.

**Art. R143-21**

Un arrêté conjoint du ministre de l'agriculture et du garde des sceaux, ministre de la justice, peut rendre obligatoires, pour les déclarations à faire en vertu des articles R. 141-2-1, R. 141-2-2, R. 143-13, R. 143-15 et R. 143-16, des modèles de déclaration et indiquer la nature des pièces justificatives à joindre, le cas échéant, auxdites déclarations.

**Art. R143-22**

Les déclarations et décisions prévues au présent chapitre doivent, sauf dispositions contraires, être notifiées par lettre recommandée avec demande d'avis de réception ou par acte d'huissier de justice.

**Art. R143-23**

Tous actes ou décisions de justice emportant mutation au profit de la société d'aménagement foncier et d'établissement rural, notamment dans les conditions prévues à l'alinéa 2 de l'article L. 412-11, sont assujettis à la publicité foncière.

#### Titre V : Equipements et travaux de mise en valeur

##### Chapitre Ier : Travaux ou ouvrages

###### Section 1 : Travaux exécutés par l'Etat

####### Sous-section 1 : Travaux excédant les possibilités des collectivités territoriales.

**Art. R151-1**

Le ministre de l'agriculture, lorsqu'il décide de prendre en considération l'exécution de travaux par application de l'article L. 151-1, prescrit la consultation des organisations professionnelles et des collectivités territoriales intéressées prévue audit article.

**Art. R151-2**

Le préfet du département où l'exécution des travaux est prévue procède à ces consultations. Il arrête, sur le rapport du chef du service technique compétent, la liste des organisations qui seront consultées. Il doit dans tous les cas recueillir l'avis des conseils municipaux des communes intéressées, de la chambre départementale d'agriculture, de l'organisation syndicale agricole la plus représentative dans le département et du conseil départemental.

**Art. R151-3**

Le préfet adresse à chacun des organismes consultés un dossier comprenant :

1° Une notice explicative indiquant l'économie générale de l'opération, le programme des travaux projetés, leur coût, la plus-value à escompter ;

2° Tous plans, devis et renseignements divers nécessaires à la présentation d'un avis.

L'avis demandé doit être fourni dans un délai de deux mois, à compter de l'envoi du dossier ; en cas d'absence d'avis fourni dans ce délai, l'organisme consulté est considéré comme favorable au projet.

**Art. R151-4**

Lorsque tous les avis ont été recueillis ou après l'expiration du délai dans lequel ils auraient pu l'être, le chef du service technique intéressé fait des propositions sur la suite à donner à l'opération ; ces propositions sont transmises par le préfet avec son avis au ministre de l'agriculture.

Lorsque les travaux doivent être exécutés dans deux départements au moins, un arrêté du Premier ministre désigne un préfet coordonnateur du projet.

**Art. R151-5**

Un arrêté du ministre de l'agriculture fixe la consistance des travaux et en prescrit l'exécution par l'Etat. Il est adressé au préfet qui, dès sa réception, prend les mesures nécessaires pour que les ouvrages soient remis après leur achèvement aux groupements désignés par l'article L. 151-3. A cet effet, il engage ou provoque l'ouverture de la procédure nécessaire, soit à la modification des statuts des associations syndicales autorisées existantes, notamment par l'extension de leur périmètre, soit à leur union, soit à la création de nouvelles associations.

L'enquête et l'instruction portent également, le cas échéant, sur le projet de décret à intervenir en cas d'échec de la tentative de constitution d'une association syndicale autorisée susceptible de prendre en charge les ouvrages.

En cas d'échec de la tentative de constitution d'une association syndicale autorisée ou d'une union de telles associations, une association syndicale est constituée d'office.

**Art. R151-6**

Si la constitution d'une association syndicale ou d'une union d'associations syndicales ne peut intervenir après la mise en service des ouvrages, cette exploitation est assurée pour le compte de l'association ou de l'union dont la création est poursuivie, soit par l'Etat, soit par une collectivité territoriale ou un établissement public qui accepte.

Les modalités de cette exploitation sont déterminées par décret en Conseil d'Etat.

**Art. R151-7**

Le ministre de l'agriculture peut donner délégation au préfet du département où se trouve le siège de l'association pour accorder, s'il y a lieu, l'autorisation préalable prévue au premier alinéa de l'article L. 151-3.

Le service de l'Etat compétent pour assurer l'entretien des ouvrages dans les conditions prévues au troisième alinéa de l'article L. 151-3 est la direction départementale des territoires.

**Art. R151-8**

Lorsque quatre années se sont écoulées depuis la fin de l'année civile au cours de laquelle ont été mis en exploitation des ouvrages réalisés dans les conditions fixées par les articles L. 151-1 à L. 151-4, le préfet du département intéressé doit proposer au ministre de l'agriculture, sur avis du directeur départemental des territoires, d'ouvrir la procédure en vue d'établir le montant de la plus-value apportée par cette mise en exploitation et la fraction de cette plus-value qui devra être versée à l'Etat.

**Art. R151-9**

Sur décision du ministre de l'agriculture, le préfet convoque une commission qui a pour mission :

1° D'établir une évaluation globale de la plus-value annuelle acquise par les fonds. Cette plus-value est estimée par zones homogènes dont la commission détermine les limites à l'intérieur du périmètre de chaque association syndicale ;

2° De proposer la fraction de la plus-value globale dont chaque association est redevable envers le Trésor public et qu'elle doit percevoir sur ses membres par voie de taxes syndicales ;

3° De proposer la durée de perception de cette fraction de plus-value.

**Art. R151-10**

La commission est composée, outre le préfet, qui la préside, des membres suivants :

1° Trois agents de la direction départementale des territoires, dont l'un est rapporteur ;

2° Deux agents de la direction générale des finances publiques ayant au moins le grade d'inspecteur, désignés par le directeur départemental des finances publiques ;

3° Deux membres du conseil départemental désignés par cette assemblée ou, en Corse, par un conseiller exécutif désigné par le président du conseil exécutif de Corse et un conseiller à l'Assemblée de Corse désigné par celle-ci ;

4° Deux membres de la chambre d'agriculture désignés par cet organisme.

**Art. R151-11**

La commission se prononce à la majorité des voix ; en cas de partage égal des voix, celle du président est prépondérante.

**Art. R151-12**

Le préfet adresse au ministre de l'agriculture un dossier en double exemplaire contenant, avec son avis, le ou les procès-verbaux des séances de la commission et toutes les pièces indispensables à l'étude de l'affaire.

Au vu de ce dossier, le ministre de l'agriculture détermine, après consultation du ministre chargé de l'économie et des finances, comme éléments devant servir de base à l'enquête, le montant de la plus-value globale annuelle, la fraction de cette plus-value qui devrait être reversée au Trésor, ainsi que la durée de la période sur laquelle devrait porter le reversement.

Ces éléments sont notifiés au ou aux préfets compétents, en vue de l'enquête prévue aux articles R. 151-14, R. 151-15 et R. 151-16.

**Art. R151-13**

Lorsque les fonds intéressés s'étendent sur plusieurs départements, chaque préfet procède à la constitution de la commission comme il est dit à l'article R. 151-10. Le préfet centralisateur, désigné par le ministre en application du deuxième alinéa de l'article R. 151-4, convoque en commission plénière les membres des commissions de département en vue d'établir des propositions d'ensemble.

**Art. R151-14**

Chaque préfet prend dans son département, sur l'invitation du ministre de l'agriculture et dans le mois de la notification prévue au dernier alinéa de l'article R. 151-12, un arrêté par lequel il prescrit l'ouverture d'une enquête et désigne un commissaire enquêteur n'ayant aucun intérêt dans l'affaire.

L'enquête porte sur le montant global de la plus-value dans chacune des zones où les divers fonds présentent des plus-values semblables, sur la fraction de la plus-value à percevoir par l'Etat, sur la durée de la perception et, le cas échéant, sur la répartition de la charge entre les associations syndicales autorisées.

Le dossier d'enquête comprend, outre l'arrêté préfectoral ci-dessus mentionné :

1° Un plan des lieux faisant apparaître les zones dans lesquelles les plus-values des différents fonds sont comparables ;

2° Une notice explicative indiquant pour chaque zone le montant de la plus-value envisagée par rapport à la productivité générale des fonds à l'époque où les ouvrages ont été mis en exploitation ;

3° Un état portant, en regard du nom de chaque association, la fraction de la plus-value qu'elle sera chargée de récupérer annuellement sur ses membres.

Un exemplaire de ce dossier est déposé à la mairie de chacune des communes sur le territoire desquelles s'étendent les fonds intéressés.

**Art. R151-15**

L'enquête publique prévue par l'article R. 151-14 est organisée conformément aux dispositions du chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration .

**Art. R151-16**

A l'issue de l'enquête, le préfet, ou, le cas échéant, le préfet centralisateur adresse au ministre de l'agriculture, aux fins de publication du décret en Conseil d'Etat prévu à l'article L. 151-5, deux exemplaires du dossier de l'enquête ouverte dans le ou les départements, contenant, outre les pièces de cette enquête, tous autres documents utiles ainsi que son avis.

**Art. R151-17**

Le décret en Conseil d'Etat, pris sur le rapport des ministres chargés de l'agriculture, de l'économie et des finances, fixant le montant global de la plus-value annuelle, la fraction de cette plus-value à récupérer sur chaque association syndicale, ainsi que la durée des versements est affiché à la mairie des communes intéressées et inséré au Recueil des actes administratifs de l'Etat dans le ou les départements.

Il est également signifié, par la voie administrative, à chacun des groupements intéressés en vue de la répartition de la somme mise à sa charge entre ses membres. Cette répartition est faite comme en matière de redevances syndicales, dans les conditions fixées par l'ordonnance n° 2004-632 du 1er juillet 2004 et le décret n° 2006-504 du 3 mai 2006.

Le cas échéant, le directeur départemental ou, le cas échéant, régional des finances publiques peut demander au préfet d'inscrire d'office au budget des associations, conformément à l'article 61 du décret précité, les crédits nécessaires à l'acquittement des dettes exigibles au titre des versements de plus-value.

**Art. R151-18**

Si un associé déclare délaisser son immeuble par application de l'article L. 151-6, les groupements mentionnés à l'article L. 151-3 sont déchargés du versement de la fraction de plus-value afférente à l'immeuble délaissé.

Ce délaissement est fait au profit de l'Etat.

La déclaration de délaissement, faite dans les conditions prévues à l'article 15 du décret n° 2006-504 du 3 mai 2006, est réitérée par un acte reçu par le préfet en la forme administrative.

Les droits des créanciers régulièrement inscrits sur les immeubles délaissés avant la publication au fichier immobilier de l'acte de délaissement sont reportés sur l'indemnité, compte tenu du rang de préférence qui leur est reconnu par les textes qui les régissent.

L'acte de délaissement ne donne lieu à aucune perception au profit du Trésor.

**Art. R151-19**

Lorsque, par suite de variation dans les prix, il y a lieu de réviser l'évaluation de la plus-value annuelle et de sa fraction à récupérer par l'Etat, il est procédé à cette révision dans les formes et conditions fixées pour les évaluations initiales par les articles R. 151-9 à R. 151-18.

La révision est décidée par le ministre de l'agriculture. Les prix à prendre en considération pour l'intervention de cette décision sont, dans les régions de monoculture, les cours officiellement constatés de la denrée agricole essentielle produite par les exploitations comprises dans la zone qui bénéficie de la plus-value et, dans les régions de polyculture, la moyenne pondérée des cours des trois principales denrées produites par les exploitations situées dans cette zone. La procédure de révision ne peut être engagée que si une différence de 25 p. 100 en plus ou en moins est constatée entre les prix ainsi définis et les prix en vigueur au moment de l'évaluation initiale de la plus-value ou de la dernière révision de cette évaluation.

**Art. R151-20**

La fraction de la plus-value annuelle dont l'association syndicale est constituée débitrice est versée à la direction départementale ou, le cas échéant, régionale des finances publiques dans le ressort duquel l'association a son siège. Le paiement de la première annuité est opéré dans les délais d'un an à compter du jour de l'avertissement délivré par le directeur départemental ou, le cas échéant, régional des finances publiques et les paiements suivants d'année en année à compter de la date fixée pour le premier paiement.

A défaut de paiement à l'échéance, les sommes dues portent de plein droit intérêt au taux légal sans préjudice de l'application des dispositions prévues à l'article R. 151-17.

**Art. R151-21**

Le directeur départemental ou, le cas échéant, régional des finances publiques peut accorder aux associations syndicales débitrices, sur leur demande, des délais de paiement dans la limite maximum de deux ans et pour des sommes n'excédant pas la moitié de leur dette annuelle, lorsque ces associations établissent n'avoir pu assurer en temps utile le recouvrement de certaines cotisations malgré le recours aux mesures de poursuite dont elles disposent. Les sommes dont le versement est ainsi différé portent de plein droit intérêt au taux légal.

**Art. R151-22**

Des remises partielles de dettes peuvent être accordées à l'association débitrice pour une année par le directeur départemental ou, le cas échéant, régional des finances publiques après avis de la commission prévue à l'article R. 151-9, lorsque des cas fortuits causent à la moitié au moins de la surface totale des exploitations comprises dans l'association, des dégâts entraînant la perte de la moitié de leur récolte.

Le montant de la remise est proportionnel à l'importance de la perte subie.

####### Sous-section 2 : Travaux exécutés à la demande des collectivités territoriales et des établissements publics.

**Art. R151-23**

Les conditions de remboursement à l'Etat d'une fraction des dépenses d'établissement, par les collectivités territoriales et les établissements publics auxquels sont remis les ouvrages en application des articles L. 151-3 et L. 151-4, sont fixées par un arrêté des ministres chargés de l'agriculture, de l'intérieur, de l'économie et des finances.

####### Sous-section 3 : Travaux de recherche d'eau.

**Art. D151-24**

Les travaux ou recherches définis à l'article D. 151-25 ayant pour objet la création ou l'aménagement de points d'eau en vue de la réalisation de projets d'alimentation en eau potable des communes rurales peuvent, en application de l'article L. 151-10, être entrepris par l'Etat sur la décision du ministre de l'agriculture.

**Art. D151-25**

Les dépenses sont prises en charge par l'Etat avec la participation financière ultérieure des collectivités utilisatrices ; elles sont imputées sur les crédits ouverts pour chaque année au budget de l'Etat en vue de l'octroi de subventions aux travaux d'alimentation en eau potable.

Elles ont trait aux opérations suivantes :

1° Etudes préalables sur le terrain, au laboratoire ou au cabinet : sondages d'essais, jaugeages et essais de débit, études géologiques ou physico-chimiques, analyses physiques, chimiques ou bactériologiques, et, d'une manière générale, tous essais et études ayant pour objet la vérification de la quantité et de la qualité des eaux dont l'utilisation est envisagée ;

2° Travaux : dans le cadre des études mentionnées au 1° et, pour en permettre la poursuite, les travaux ci-après pourront, s'il y a lieu, être exécutés dans les mêmes conditions : travaux de captage des sources et émergences, exécution des puits et forages (à l'exclusion des stations de pompage), drainage et galeries captantes ; travaux de galeries filtrantes ; travaux de barrages souterrains et de serrement de nappes ;

3° En ce qui concerne spécialement les barrages-réservoirs :

travaux ayant pour but la connaissance exacte de la nature des terrains, de l'étanchéité de la cuvette et de celle du sous-sol de l'emprise du barrage ; l'obtention préalable de cette étanchéité ; étude sur modèles réduits ; établissement du projet complet d'exécution.

**Art. D151-26**

Si les recherches s'avèrent infructueuses ou les points d'eau inutilisables, les dépenses restent intégralement à la charge de l'Etat.

**Art. D151-27**

Si les travaux aboutissent à la reconnaissance ou à la création des points d'eau dont l'utilisation est envisagée, ceux-ci pourront être cédés par l'Etat à la collectivité utilisatrice, maître de l'oeuvre, qui devra s'engager à participer à la dépense dans les conditions prévues aux articles D. 151-25 et D. 151-28.

**Art. D151-28**

La participation financière de la collectivité utilisatrice aux dépenses faites par l'Etat est déterminée en fonction du taux de la subvention calculée d'après le barème en vigueur au ministère de l'agriculture pour les travaux d'alimentation en eau potable, que cette subvention soit ou non accordée.

Le taux de cette participation est fixé comme suit :

Taux prévu pour le calcul de la subvention (en pourcentage), taux de la participation financière de la collectivité :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="227"><p align="center">Taux prévu pour le calcul de la subvention</p></td><td width="227"><p align="center">Taux de la participation financière de la collectivité</p></td></tr></thead><tbody><tr><td valign="top"><p>Taux inférieur à 25 %</p></td><td valign="top"><p align="center">25 %</p></td></tr><tr><td valign="top"><p>Taux compris entre 25 et 34 %</p></td><td valign="top"><p align="center">20 %</p></td></tr><tr><td valign="top"><p>Taux compris entre 35 et 44 %</p></td><td valign="top"><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Taux compris entre 45 et 54 %</p></td><td valign="top"><p align="center">10 %</p></td></tr><tr><td valign="top"><p>Taux égal ou supérieur à 55 %</p></td><td valign="top"><p align="center">5 %</p></td></tr></tbody></table></div></div>

**Art. D151-29**

Le montant de la participation financière de la collectivité utilisatrice des travaux mentionnés à l'article D. 151-25 est rattaché au budget de l'Etat par voie de fonds de concours.

Si ladite collectivité reçoit une subvention pour l'exécution des travaux d'utilisation de l'eau, le montant de sa participation aux dépenses engagées par l'Etat pour l'exécution des travaux mentionnés à l'article D. 151-25 est précompté sur le ou les mandats émis pour le montant brut de la subvention.

###### Section 2 : Travaux concédés par l'Etat

**Art. R151-30**

Les contestations relatives à l'application de l'article L. 151-33 sont jugées par le tribunal administratif.

###### Section 3 : Travaux exécutés par les personnes morales autres que l'Etat

####### Sous-section 1 : Travaux prescrits ou exécutés par les départements, les communes, leurs groupements et les syndicats mixtes ainsi que par les concessionnaires de ces collectivités.

**Art. R151-31**

Lorsqu'une des personnes morales mentionnées à l'article L. 151-36 prend l'initiative de se charger, avec ou sans participation ultérieure des intéressés, de travaux entrant dans l'une des catégories énumérées audit article, le préfet fait instruire l'affaire par le directeur départemental des territoires.

S'il apparaît, au vu de son rapport, que les conditions posées par l'article L. 151-36 sont réunies, le préfet ordonne par arrêté l'ouverture de l'enquête qui doit précéder l'intervention de la décision administrative prévue à l'article L. 151-37.

Si les travaux doivent s'étendre sur le territoire de plusieurs communes ou de plusieurs départements, l'intervention de l'arrêté ordonnant l'ouverture de l'enquête est subordonnée à la création d'un syndicat de communes ou d'une institution interdépartementale.

Lorsque les travaux concernent plusieurs départements, le préfet compétent pour centraliser les mesures d'instruction est celui où est situé le siège de l'institution interdépartementale ou du syndicat de communes.

**Art. R151-32**

Le dossier d'enquête comprend :

Le plan indiquant la situation des ouvrages et le périmètre intéressé par les travaux ;

L'avant-projet accompagné d'une notice explicative ;

L'évaluation sommaire des dépenses par catégorie de travaux ;

Un mémoire définissant les modalités prévues pour l'exploitation et l'entretien de l'aménagement ;

Un projet d'arrêté.

Le dossier comprend également l'étude d'impact définie à l'article R. 122-5 du code de l'environnement, lorsque celle-ci est requise en application des articles R. 122-2 et R. 122-3 du même code.

Lorsque la participation des intéressés aux dépenses est prévue, le dossier de l'enquête comprend en outre :

1. Un mémoire explicatif indiquant par catégorie de travaux :

a) La proportion des dépenses restant à la charge de l'organisme maître de l'ouvrage ;

b) La proportion dans laquelle cet organisme demande à être autorisé à faire participer chaque catégorie d'intéressés aux charges de premier établissement et aux frais d'exploitation et d'entretien ;

c) En vue de fixer les bases générales de répartition, les critères retenus pour faire participer les intéressés auxdites charges et l'importance relative de ces critères en tenant compte de la mesure dans laquelle les intéressés ont rendu l'aménagement nécessaire ou utile ou y trouvent leur intérêt ;

d) Les éléments de calcul qui seront utilisés pour l'estimation des participations aux dépenses des différents intéressés ;

2. L'état des propriétaires des parcelles du périmètre intéressé ainsi que des collectivités territoriales ou des personnes physiques ou morales appelées à participer aux dépenses.

**Art. R151-33**

L'enquête publique est organisée conformément aux dispositions du chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration .

**Art. R151-34**

L'enquête terminée, le dossier est communiqué par le préfet du département ou le préfet coordonnateur au directeur départemental des territoires.

Si, d'après les résultats de l'enquête, il est jugé nécessaire d'apporter au projet des modifications susceptibles d'en changer les dispositions essentielles, notamment dans le cas d'un changement dans la nature des ouvrages projetés ou dans la définition des critères pour la fixation des participations des intéressés, ou d'étendre le périmètre de l'opération, le projet modifié, ou seulement son complément, est soumis à l'organe délibérant de la personne morale qui a pris l'initiative des travaux conformément à l'article L. 151-36 et, dans le cas où elle entend poursuivre l'opération, à une nouvelle enquête, totale ou partielle, dans les mêmes formes que ci-dessus.

Le directeur départemental des territoires, le cas échéant après l'accomplissement des formalités complémentaires prévues à l'alinéa précédent, transmet le dossier avec ses propositions définitives au préfet du département ou au préfet coordonnateur.

**Art. R151-35**

Si les travaux doivent s'étendre sur le territoire d'un seul département, le préfet statue par arrêté dans les conditions fixées à l'article L. 151-37.

Si les travaux doivent s'étendre sur deux départements ou plus, il est statué par arrêté conjoint des préfets intéressés.

Il peut être pourvu à la constitution d'office d'une association syndicale par arrêté préfectoral aux conditions prévues à l'article L. 151-39.

**Art. R151-36**

Lorsqu'il est nécessaire de prononcer la déclaration d'utilité publique des travaux, soit en vue de recourir éventuellement à l'expropriation d'immeubles ou de droits réels immobiliers, et notamment de droits à usage de l'eau, soit pour autoriser la dérivation des eaux dans les conditions prévues à l'article L. 215-13 du code de l'environnement, l'enquête d'utilité publique et celle mentionnée aux articles R. 151-31 à R. 151-35 du présent code peuvent être poursuivies simultanément.

**Art. R151-37**

Lorsque l'opération doit être précédée d'une enquête publique régie par les dispositions de l'article R. 123-1 du code de l'environnement , cette enquête peut être réalisée conjointement avec celle mentionnée à l'article R. 151-33 du présent code.

####### Sous-section 2 : Travaux exécutés par les associations syndicales.

**Art. R151-38**

Les associations syndicales mentionnées à l'article L. 151-41 sont, en ce qui concerne les modalités de leur constitution ainsi que pour leur administration et leur fonctionnement, soumises aux dispositions du décret n° 2006-504 du 3 mai 2006.

##### Chapitre II : Servitudes

###### Section 1 : Servitude pour l'établissement de canalisations publiques d'eau ou d'assainissement

**Art. R152-1**

Les personnes publiques définies au premier alinéa de l'article L. 152-1 et leurs concessionnaires, à qui les propriétaires intéressés n'ont pas donné les facilités nécessaires à l'établissement, au fonctionnement ou à l'entretien des canalisations souterraines d'eau potable ou d'évacuation d'eaux usées ou pluviales, peuvent obtenir l'établissement de la servitude prévue audit article, dans les conditions déterminées aux articles R. 152-2 à R. 152-15.

**Art. R152-2**

Sauf dispositions contraires de l'arrêté préfectoral prévu à l'article R. 152-10 décidant, dans l'intérêt de l'exploitation de la parcelle que traverse la canalisation, que la servitude n'entraîne pas certains des effets énumérés au présent article, la servitude donne à son bénéficiaire le droit :

1° D'enfouir dans une bande de terrain dont la largeur est fixée par le préfet, mais qui ne pourra dépasser trois mètres, une ou plusieurs canalisations, une hauteur minimum de 0,60 mètre étant respectée entre la génératrice supérieure des canalisations et le niveau du sol après les travaux ;

2° D'essarter, dans la bande de terrain prévue au 1° ci-dessus et, le cas échéant, dans une bande plus large déterminée par l'arrêté préfectoral, les arbres susceptibles de nuire à l'établissement et à l'entretien de la canalisation ;

3° D'accéder au terrain dans lequel la conduite est enfouie, les agents chargés du contrôle bénéficiant du même droit d'accès ;

4° D'effectuer tous travaux d'entretien et de réparation conformément aux dispositions de l'article R. 152-14.

**Art. R152-3**

La servitude oblige les propriétaires et leurs ayants droit à s'abstenir de tout faire de nature à nuire au bon fonctionnement, à l'entretien et à la conservation de l'ouvrage.

**Art. R152-4**

La personne morale de droit public maître de l'ouvrage ou son concessionnaire, qui sollicite le bénéfice de l'article L. 152-1, adresse à cet effet une demande au préfet.

A cette demande sont annexés :

1° Une note donnant toutes précisions utiles sur l'objet des travaux et sur leur caractère technique ;

2° Le plan des ouvrages prévus ;

3° Le plan parcellaire des terrains sur lesquels l'établissement de la servitude est envisagé, avec l'indication du tracé des canalisations à établir, de la profondeur minimum à laquelle les canalisations seront posées, de la largeur des bandes prévues aux 1° et 2° de l'article R. 152-2 et de tous les autres éléments de la servitude. Ces éléments devront être arrêtés de manière que la canalisation soit établie de la façon la plus rationnelle et que la moindre atteinte possible soit portée aux conditions présentes et futures de l'exploitation des terrains ;

4° La liste par commune des propriétaires, établie à l'aide d'extraits des documents cadastraux délivrés par le service du cadastre ou à l'aide des renseignements délivrés par le service de la publicité foncière au vu du fichier immobilier ou par tous autres moyens.

Lorsque les travaux ont pour objet l'établissement de canalisations souterraines d'adduction d'eau relevant du tableau annexé à l'article R. 122-2 du code de l'environnement, la demande est accompagnée, le cas échéant, de l'étude d'impact définie à l'article R. 122-5 du même code.

**Art. R152-5**

Après consultation des services intéressés et notamment du directeur départemental des territoires, le préfet prescrit, par arrêté, l'ouverture d'une enquête dans chacune des communes où sont situés les terrains devant être grevés de la servitude. Cette enquête est réalisée conformément aux dispositions du chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration .

**Art. R152-7**

Notification individuelle du dépôt du dossier est faite par le demandeur aux propriétaires intéressés, dans les formes et suivant les conditions prévues aux articles R. 131-6 et R. 131-7 du code de l'expropriation pour cause d'utilité publique.

Cette notification comporte la mention du montant de l'indemnité proposée en réparation du préjudice causé par l'établissement de la servitude et par toutes les sujétions pouvant en découler.

**Art. R152-9**

Si le commissaire enquêteur propose des modifications au tracé ou à la définition des servitudes et si ces modifications tendent à appliquer la servitude à des propriétés nouvelles ou à aggraver la servitude antérieurement prévue, notification directe en est faite par le demandeur aux intéressés dans les formes prévues à l'article R. 152-7.

Les intéressés ont un nouveau délai de huit jours pour prendre connaissance à la mairie du plan modifié et présenter leurs observations.

A l'expiration de ce délai, le commissaire enquêteur, dans un délai maximum de huit jours, transmet le dossier avec ses conclusions au préfet par l'intermédiaire du directeur départemental des territoires.

**Art. R152-10**

Le préfet statue par arrêté sur l'établissement des servitudes. Dans l'arrêté, les propriétés sont désignées et l'identité des propriétaires est précisée conformément aux dispositions de l'article R. 132-2 du code de l'expropriation pour cause d'utilité publique.

Au cas où la définition du tracé et des servitudes par le préfet doit être différente de celle soumise à l'enquête et doit l'aggraver, les dispositions de l'article R. 152-9 du présent code relatives à une nouvelle consultation des intéressés et du commissaire enquêteur sont applicables.

**Art. R152-11**

L'arrêté préfectoral est notifié au demandeur et affiché à la mairie de chaque commune intéressée.

Il est également notifié à chaque propriétaire, à la diligence du demandeur, par lettre recommandée avec demande d'avis de réception.

Au cas où un propriétaire intéressé ne pourrait être atteint, la notification est faite au fermier, locataire, gardien ou régisseur de la propriété ou, à défaut, au maire de la commune où se trouve celle-ci.

**Art. R152-12**

Lorsque les travaux font l'objet d'une déclaration d'utilité publique et que le demandeur est en mesure, avant celle-ci, de déterminer les parcelles qui seront grevées par la servitude et de fournir le tracé précis des canalisations à établir, l'enquête prévue par les articles R. 152-5 à R. 152-9 peut être menée en même temps que l'enquête parcellaire avec laquelle elle peut être confondue.

**Art. R152-13**

Le montant des indemnités dues en raison de l'établissement de la servitude est fixé conformément aux dispositions en vigueur en matière d'expropriation pour cause d'utilité publique ; il couvre le préjudice subi par la réduction permanente du droit des propriétaires des terrains grevés.

**Art. R152-14**

La date du commencement des travaux sur les terrains grevés de servitudes est portée à la connaissance des propriétaires et exploitants huit jours au moins avant la date prévue pour le début des travaux. Un état des lieux doit, si cela est nécessaire, être dressé contradictoirement en vue de la constatation éventuelle des dommages pouvant résulter desdits travaux.

L'indemnisation des dommages résultant des travaux est fixée, à défaut d'accord amiable, par le tribunal administratif en premier ressort.

**Art. R152-15**

Si le rejet d'une demande de permis de construire a pour motif l'exercice du droit de servitude dans la parcelle considérée, son propriétaire peut requérir son acquisition totale par le maître de l'ouvrage, soit à l'amiable, soit par voie d'expropriation.

Si le permis de construire est accordé sous réserve d'un déplacement des canalisations, les frais de ce déplacement sont à la charge du bénéficiaire de la servitude.

###### Section 2 : Servitude de passage des conduites d'irrigation

**Art. R152-16**

Les personnes publiques définies à l'article L. 152-3 et leurs concessionnaires, à qui les propriétaires intéressés n'ont pas donné les facilités nécessaires à l'établissement, au fonctionnement ou à l'entretien des canalisations souterraines destinées à l'irrigation, peuvent demander et obtenir l'établissement de la servitude prévue audit article dans les conditions déterminées aux articles R. 152-2 à R. 152-15.

###### Section 3 : Servitude de passage des engins mécaniques et de dépôt pour l'entretien des canaux d'irrigation

**Art. R152-17**

L'établissement de la servitude prévue à l'article L. 152-7 et destinée à permettre les opérations d'entretien par engins mécaniques des canaux d'irrigation a lieu suivant la procédure définie aux articles R. 152-18 à R. 152-24.

**Art. R152-18**

La personne à qui incombe l'entretien des canaux et qui désire obtenir l'établissement d'une servitude adresse au préfet, par l'intermédiaire du directeur départemental des territoires, une demande tendant à faire déclarer l'utilité publique de cet établissement.

**Art. R152-19**

Il est procédé à l'enquête préalable à la déclaration d'utilité publique dans les conditions prévues pour les enquêtes publiques relevant du premier alinéa de l'article L. 110-1 du code de l'expropriation pour cause d'utilité publique.

Toutefois, le dossier que le préfet soumet à l'enquête ne contient obligatoirement que les documents suivants :

1° Une notice explicative indiquant l'objet et les motifs de la demande ;

2° Un plan général de l'ouvrage faisant apparaître les sections du canal le long desquelles l'application de la servitude de passage est demandée ainsi que les endroits prévus pour le dépôt des produits de curage et de faucardement ;

3° L'avis du directeur départemental des territoires.

**Art. R152-20**

Il est procédé, soit en même temps que l'enquête définie à l'article R. 152-19, soit après l'intervention de la déclaration d'utilité publique, à une enquête parcellaire dans les conditions définies au titre III du livre Ier du code de l'expropriation pour cause d'utilité publique, sous réserve des adaptations rendues nécessaires par l'objet de l'enquête, et notamment de celles précisées ci-dessous :

1° Le plan parcellaire mentionné au 1° du I de l'article R. 131-3 du code de l'expropriation pour cause d'utilité publique comporte l'indication des diverses sujétions résultant des servitudes, et notamment celle de la largeur des terrains grevés ;

2° La notification individuelle faite par le demandeur aux intéressés et prévue à l'article R. 131-6 du code de l'expropriation pour cause d'utilité publique doit comporter la mention du montant de l'indemnité offerte pour l'établissement des servitudes ;

3° A l'arrêté préfectoral, mentionné à l'article R. 132-1 du code de l'expropriation pour cause d'utilité publique, est substitué un arrêté définissant les servitudes.

**Art. R152-21**

Le texte de l'arrêté préfectoral mentionné au 3° de l'article R. 152-20 et définissant les servitudes est notifié par lettre recommandée au demandeur et affiché à la mairie de chacune des communes intéressées.

Notification d'un extrait de cet arrêté est faite, à la diligence du demandeur, à chaque propriétaire intéressé par lettre recommandée avec demande d'avis de réception.

Au cas où la résidence du propriétaire est inconnue, la notification de l'extrait est faite au fermier, locataire, gardien ou régisseur de la propriété ou, à défaut, au maire de la commune où se trouve cette propriété.

**Art. R152-22**

Si, dans le délai de trois mois à partir de la notification prévue à l'article R. 152-21, aucun accord n'a pu s'établir sur le montant des indemnités relatives à l'application des servitudes, le juge de l'expropriation peut être saisi dans les conditions prévues par le livre III du code de l'expropriation pour cause d'utilité publique.

**Art. R152-23**

Tout propriétaire d'un terrain grevé d'une servitude de dépôt peut, à toute époque, exiger du bénéficiaire de cette servitude l'acquisition de ce terrain. Il lui adresse à cet effet, avec demande d'avis de réception, une mise en demeure.

S'il n'est pas déféré à cette demande dans le délai d'un an, le propriétaire peut saisir le juge de l'expropriation en vue de l'intervention d'une ordonnance prononçant le transfert de la propriété et en vue de la détermination du montant de l'indemnité. L'arrêté définissant la servitude tient lieu d'arrêté de cessibilité.

Il est procédé, sous réserve des adaptations nécessaires, conformément aux dispositions du livre III du code de l'expropriation pour cause d'utilité publique.

**Art. R152-24**

Toute construction, toute élévation de clôture fixe, toute plantation à l'intérieur des zones soumises à la servitude doivent, pour l'application du premier alinéa de l'article L. 152-8, faire l'objet d'une demande d'autorisation adressée au préfet par lettre recommandée avec demande d'avis de réception.

La demande d'autorisation indique :

1° Le nom et l'adresse du pétitionnaire ainsi que sa qualité de propriétaire, de locataire ou d'usufruitier ;

2° L'emplacement, la nature, la disposition de la construction, de la clôture ou de la plantation envisagée.

Le préfet statue sur la demande après consultation du gestionnaire du canal et avis du directeur départemental des territoires. Il fixe éventuellement dans sa décision les conditions auxquelles doit être subordonnée la réalisation du projet.

En cas de rejet de la demande, le préfet notifie immédiatement sa décision au pétitionnaire.

La décision du préfet est portée à la connaissance du maire de la commune sur le territoire de laquelle est située la propriété intéressée.

La demande à laquelle aucune réponse n'a été faite dans le délai de trois mois à compter de la date d'avis de sa réception est considérée, en ce qui concerne l'application de l'article L. 152-7, comme agréée sans conditions.

###### Section 4 : Servitude de passage des engins mécaniques et de dépôt pour l'entretien de certains canaux d'assainissement

**Art. R152-25**

L'établissement de la servitude prévue à l'article L. 152-13, et destinée à permettre les opérations d'entretien par engins mécaniques de certains émissaires d'assainissement n'ayant pas le caractère de cours d'eau naturels, a lieu suivant la procédure définie aux articles R. 152-18 à R. 152-24. A la référence faite dans ces articles à l'article L. 152-7 est substituée la référence à l'article L. 152-13.

###### Section 5 : Servitude dite d'aqueduc

**Art. R152-26**

Les contestations mentionnées à l'article L. 152-16 sont portées devant le juge du tribunal judiciaire.

Il est procédé comme en matière sommaire et, s'il y a lieu, il peut n'être nommé qu'un seul expert.

###### Section 6 : Servitude d'appui

**Art. R152-27**

Les contestations auxquelles peuvent donner lieu l'application des articles L. 152-17 et L. 152-18 sont portées devant le juge du tribunal judiciaire.

Il est procédé comme en matière sommaire et, s'il y a lieu, il peut n'être nommé qu'un seul expert.

###### Section 7 : Servitude d'écoulement

**Art. R152-28**

Les contestations mentionnées à l'article L. 152-23 sont portées devant le juge du tribunal judiciaire.

Il est procédé comme en matière sommaire et, s'il y a lieu, il peut n'être nommé qu'un seul expert.

###### Section 8 : Servitude de passage pour l'exécution de travaux, l'exploitation et l'entretien d'ouvrages

**Art. R152-29**

La servitude prévue à l'article L. 151-37-1 permet l'exécution des travaux, l'exploitation et l'entretien des ouvrages ainsi que le passage sur les propriétés privées des fonctionnaires et agents chargés de la surveillance, des entrepreneurs ou ouvriers, ainsi que des engins mécaniques strictement nécessaires à la réalisation des opérations.

Cette servitude est d'une largeur maximale de 6 mètres. Pour les cours d'eau, cette distance est mesurée par rapport à la rive. Lorsque la configuration des lieux ou la présence d'un obstacle fixe l'exigent pour permettre le passage des engins mécaniques, cette largeur peut être étendue dans la limite de 6 mètres comptés à partir de cet obstacle.

La servitude respecte autant que possible les arbres et plantations existants.

Les terrains bâtis ou clos de murs à la date d'institution de la servitude ainsi que les cours et les jardins attenants aux habitations sont exempts de la servitude en ce qui concerne le passage des engins mécaniques.

**Art. R152-30**

La personne morale de droit public mentionnée à l'article L. 151-36 qui sollicite l'institution de la servitude de passage adresse sa demande au préfet.

Sont joints à cette demande :

1° Une notice explicative indiquant l'objet et les motifs de la demande ;

2° La liste des parcelles et, le cas échéant, des cours d'eau ou sections de cours d'eau pour lesquels l'institution de la servitude est demandée et les plans correspondants ;

3° La liste des propriétaires dont les terrains sont susceptibles d'être affectés par la servitude ;

4° Une note détaillant les modalités de mise en oeuvre de la servitude, notamment son assiette pour permettre le passage des engins mécaniques en tenant compte de la configuration des lieux et en indiquant les clôtures, arbres et arbustes dont la suppression est nécessaire.

Lorsque le dossier est complet, le préfet le soumet à l'enquête publique.

L'enquête publique préalable à l'institution de la servitude est réalisée dans les conditions prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

Une notification du dépôt du dossier en mairie est faite par le bénéficiaire de la servitude à chacun des propriétaires intéressés.

**Art. R152-31**

La publicité de l'arrêté préfectoral instituant la servitude est opérée par affichage à la mairie de chacune des communes concernées. En outre, une notification individuelle de l'arrêté est faite par le bénéficiaire de la servitude à chacun des propriétaires intéressés.

**Art. R152-32**

La modification de la servitude est effectuée dans les conditions prévues pour son institution. La suppression de la servitude est prononcée par arrêté préfectoral.

**Art. R152-33**

La servitude est annexée au plan local d'urbanisme dans les conditions définies à l'article L. 153-60 du code de l'urbanisme.

**Art. R152-34**

A la demande de la personne morale mentionnée à l'article R. 152-30, en cas d'inobservation des dispositions prévues par l'arrêté instituant la servitude, le préfet met en demeure le contrevenant de s'y conformer.

**Art. R152-35**

Le fait de contrevenir à l'arrêté de mise en demeure mentionné à l'article R. 152-34 est puni de l'amende prévue pour les contraventions de la 5e classe.

#### Titre VI : Chemins ruraux et chemins d'exploitation

##### Chapitre Ier : Chemins ruraux

###### Section 1 : Chemins incorporés à la voirie rurale.

**Art. D161-1**

L'incorporation dans la voirie rurale des chemins mentionnés à l'article L. 161-6 et aux premier et deuxième alinéas de l'article L. 161-7 entraîne la cessation de l'activité correspondante des organismes chargés de leur gestion.

La prise de possession effective par la commune de ces chemins prend effet du jour de la signature d'un procès-verbal de remise dressé entre les représentants qualifiés des parties intéressées.

Ce procès-verbal est notifié par le maire au président ou au directeur de l'ancien organisme gestionnaire et à son receveur. Ceux-ci disposent d'un délai de six mois, à compter de la date de cette notification, pour apurer les comptes.

**Art. D161-2**

Le montant de la taxe prévue au premier alinéa de l'article L. 161-7 est fixé, pour chaque chemin, par le conseil municipal.

**Art. D161-3**

Le conseil municipal arrête la liste des propriétés assujetties au paiement de la taxe et répartit celle-ci en fonction de l'intérêt de chacune d'elles aux travaux.

La délibération est prise après une enquête publique effectuée dans les formes prévues au chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

**Art. D161-4**

Lorsque le conseil municipal reconduit la liste des propriétés imposées et les taxes fixées par l'ancien organisme gestionnaire des chemins incorporés à la voirie rurale, il n'y a pas lieu de faire application des dispositions du deuxième alinéa de l'article D. 161-3.

###### Section 2 : Acceptation et exécution des souscriptions volontaires.

**Art. D161-5**

Des souscriptions volontaires en espèces et en nature peuvent être offertes aux communes pour le financement des travaux projetés sur les chemins ruraux.

Le conseil municipal se prononce sur les propositions des souscripteurs. La publication de la délibération vaut avis d'acceptation ou de refus des souscriptions.

**Art. D161-6**

Le conseil municipal fixe les conditions d'exécution des souscriptions en nature, les délais ainsi que les modalités de réception des travaux ou fournitures correspondantes.

**Art. D161-7**

Les souscriptions en espèces sont rendues exécutoires dans les formes prévues par l'article R. 2342-4 du code général des collectivités territoriales.

###### Section 3 : Caractéristiques techniques.

**Art. D161-8**

I. — Les caractéristiques techniques générales des chemins ruraux sont fixées de manière à satisfaire, suivant les conditions imposées par la géographie des lieux et les structures agraires, à la nature et à l'importance des divers courants de desserte des terres et bâtiments d'exploitation tels qu'ils peuvent être déterminés dans le cadre d'une prévision d'ensemble des besoins de la commune, compte tenu des cultures pratiquées et des matériels utilisés.

Le tracé, le profil en long et le profil en travers de tout chemin rural construit postérieurement au 3 décembre 1969 doivent être arrêtés en fonction des dessertes et communications à assurer et dans le souci de le réaliser avec des caractéristiques homogènes.

La chaussée et les ouvrages d'art doivent pouvoir supporter avec un entretien normal les efforts dus aux véhicules, matériels et modes de traction couramment utilisés dans la commune.

II. — Sauf circonstances particulières appréciées par le conseil municipal dans une délibération motivée, aucun chemin rural ne doit avoir une largeur de plate-forme supérieure à 7 mètres et une largeur de chaussée supérieure à 4 mètres. Des surlargeurs doivent toutefois être ménagées à intervalles plus ou moins rapprochés pour permettre le croisement des véhicules et matériels lorsque, sur des sections données, la nature du trafic le justifie.

Au passage sous les ouvrages d'art, la largeur de la plate-forme doit être au moins égale à celle de la plate-forme en section courante, mais sans pouvoir dépasser le maximum de 7 mètres prévu à l'alinéa précédent.

Le tracé des chemins ruraux doit être aussi rectiligne que possible et le rayon des courbes en plan aussi grand que les circonstances locales le permettent.

La valeur des déclivités doit être réduite au minimum, compte tenu de la configuration des lieux.

Les profils en long et en travers doivent être établis de manière à assurer l'écoulement des eaux pluviales et l'assainissement de la plate-forme.

III. — Sous les ouvrages d'art qui franchissent un chemin rural, un tirant d'air d'au moins 4,30 mètres doit être réservé sur toute la largeur de la chaussée.

Les surcharges de calcul et d'épreuve des ouvrages d'art supportant les chemins ruraux sont déterminés comme pour les voies communales.

**Art. D161-9**

Les prescriptions des II et III de l'article D. 161-8 s'appliquent aux chemins ruraux et ouvrages d'art construits après le 3 octobre 1969.

Elles s'appliquent également, sauf circonstances particulières, appréciées par le conseil municipal dans une délibération motivée, aux chemins ruraux et ouvrages d'art qui, existant à cette date, seraient l'objet, après la même date, d'aménagements entraînant de profondes modifications de leurs caractéristiques.

###### Section 4 : Mesures générales de police.

**Art. D161-10**

Dans le cadre des pouvoirs de police prévus à l'article L. 161-5, le maire peut, d'une manière temporaire ou permanente, interdire l'usage de tout ou partie du réseau des chemins ruraux aux catégories de véhicules et de matériels dont les caractéristiques sont incompatibles avec la constitution de ces chemins, et notamment avec la résistance et la largeur de la chaussée ou des ouvrages d'art.

**Art. D161-11**

Lorsqu'un obstacle s'oppose à la circulation sur un chemin rural, le maire y remédie d'urgence.

Les mesures provisoires de conservation du chemin exigées par les circonstances sont prises, sur simple sommation administrative, aux frais et risques de l'auteur de l'infraction et sans préjudice des poursuites qui peuvent être exercées contre lui.

###### Section 4 bis : Recensement


**Art. R161-11-1**

L'enquête prévue au deuxième alinéa de l'article L. 161-6-1 a lieu dans les formes fixées par le titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique, sous réserve des dispositions particulières édictées par la présente section.

Un arrêté du maire de la commune sur le territoire de laquelle doit se dérouler le recensement désigne un commissaire enquêteur ou une commission d'enquête et précise l'objet de l'enquête, la date à laquelle celle-ci sera ouverte et les heures et le lieu où le public pourra prendre connaissance du dossier et formuler ses observations. L'indemnité due au commissaire enquêteur ou aux membres de la commission d'enquête est fixée par le maire.

**Art. R161-11-2**

La durée de l'enquête publique ne peut être inférieure à quinze jours ni supérieure à dix-huit mois.

Le dossier d'enquête comprend :

a) La délibération du conseil municipal mentionnée au premier alinéa de l'article L. 161-6-1 ;

b) Une notice explicative ;

c) Un projet de tableau récapitulatif des chemins ruraux de la commune ;

d) Un plan de situation.

Huit jours au moins avant l'ouverture de l'enquête, le maire ayant pris l'arrêté prévu à l'article R. 161-11-1 fait procéder à la publication, en caractères apparents, d'un avis au public l'informant de l'ouverture de l'enquête dans deux journaux régionaux ou locaux diffusés dans tout le département. Cet avis est ensuite rappelé dans les huit premiers jours suivant le début de celle-ci et, éventuellement, mis en ligne sur le site internet de la commune. Si la commune ne dispose pas d'un site internet, cet avis est publié, à sa demande, sur le site internet des services de l'Etat dans le département.

En outre, huit jours au moins avant l'ouverture de l'enquête et pendant toute la durée de celle-ci, l'arrêté d'ouverture de l'enquête publique est publié par voie d'affiches et, éventuellement, par tout autre procédé, dans la commune sur le territoire de laquelle le recensement doit avoir lieu.

**Art. R161-11-3**

A l'expiration du délai d'enquête, le registre d'enquête est clos et signé par le commissaire enquêteur ou le président de la commission d'enquête qui, dans le délai d'un mois à compter de la date de clôture de l'enquête, transmet au maire de la commune concernée par le recensement, le dossier et le registre accompagnés de ses conclusions motivées.

Une copie du rapport dans lequel le commissaire enquêteur ou la commission d'enquête énonce ses conclusions motivées est déposée à la mairie de la commune où s'est déroulée l'enquête.

Les demandes de communication des conclusions motivées du commissaire enquêteur ou de la commission d'enquête, formées en application de l'article L. 112-1 du code de l'expropriation pour cause d'utilité publique, sont adressées au maire de la commune où s'est déroulée l'enquête. Celui-ci peut soit inviter le demandeur à prendre connaissance de ces conclusions à la mairie dans laquelle une copie de ce document a été déposée, soit lui en adresser une copie, soit assurer la publication de ces conclusions en vue de leur diffusion aux demandeurs.

**Art. D161-11-4**

La liste des informations comprises dans le tableau récapitulatif des chemins ruraux mentionné à l'article L. 161-6-1 est arrêtée par le ministre chargé de l'agriculture.

###### Section 5 : Bornage.

**Art. D161-12**

Les limites assignées aux chemins ruraux sont fixées, soit par le plan parcellaire annexé à la délibération du conseil municipal portant ouverture ou modification des emprises du chemin, soit par la procédure du bornage.

Elles peuvent être, à titre individuel, constatées par un certificat de bornage délivré par le maire en la forme d'arrêté à toute personne qui en fait la demande, sans préjudice des droits des tiers.

A défaut de plans ou de bornes, le maire peut, sous réserve des dispositions de l'article D. 161-13, délivrer le certificat de bornage au vu des limites de fait telles qu'elles résultent de la situation des lieux ou qu'elles peuvent être établies par tous moyens de preuve de droit commun.

Aucune construction, reconstruction ou installation de mur ou clôture ne peut être effectuée à la limite des chemins ruraux sans que ce certificat ait été préalablement demandé.

**Art. D161-13**

Lorsqu'il n'existe pas de titres, de bornes ou de documents permettant de connaître les limites exactes d'un chemin rural au droit des propriétés riveraines ou qu'une contestation s'élève à ce sujet, il peut être procédé à l'initiative de la partie la plus diligente à une délimitation à l'amiable conformément aux prescriptions de l'article 646 du code civil.

Le géomètre expert désigné dresse, à l'issue de l'opération, un procès-verbal de bornage et, si l'une des parties en fait la demande, des bornes sont plantées aux emplacements choisis ; la délimitation et l'établissement de bornes se font à frais communs sauf convention expresse de répartition différente des charges.

Si l'accord ne se réalise pas ou si la délimitation ne peut être effectuée par suite du refus, de l'incapacité juridique ou de l'absence des intéressés, une action en bornage peut être intentée devant le tribunal judiciaire de la situation du lieu ; l'action ne peut être intentée par le maire que sur autorisation du conseil municipal.

###### Section 6 : Conservation et surveillance.

**Art. D161-14**

Il est expressément fait défense de nuire aux chaussées des chemins ruraux et à leurs dépendances ou de compromettre la sécurité ou la commodité de la circulation sur ces voies, notamment :

1° D'y faire circuler des catégories de véhicules et de matériels dont l'usage a été interdit par arrêté du maire, dans les conditions prévues à l'article D. 161-10 ;

2° De les dépaver, d'enlever les pierres ou autres matériaux destinés aux travaux de ces chemins ou déjà mis en oeuvre ;

3° De labourer ou de cultiver le sol dans les emprises de ces chemins et de leurs dépendances ;

4° De faire sur l'emprise de ces chemins des plantations d'arbres ou de haies ;

5° De creuser aucune cave sous ces chemins ou leurs dépendances ;

6° De détériorer les talus, accotements, fossés, ainsi que les marques indicatives de leurs limites ;

7° De rejeter sur ces chemins et leurs dépendances des eaux insalubres ou susceptibles de causer des dégradations, d'entraver l'écoulement des eaux de pluie, de gêner la circulation ou de nuire à la sécurité publique ;

8° De mettre à rouir des plantes textiles dans les fossés ;

9° De mutiler les arbres plantés sur ces chemins ;

10° De dégrader les appareils de signalisation et leurs supports, les bornes ou balises des chemins, les plantations, les ouvrages d'art ou leurs dépendances, les revêtements des chaussées et, d'une façon générale, tout ouvrage public situé dans les emprises du chemin, notamment les supports de lignes téléphoniques ou de distribution d'énergie électrique ou d'éclairage public ;

11° De faire des dessins ou inscriptions ou d'apposer des placards, papillons ou affiches sur ces mêmes chemins et ouvrages ;

12° De déposer sur ces chemins des objets ou produits divers susceptibles de porter atteinte à la sécurité de la circulation, notamment d'y jeter des pierres ou autres matières, d'y amener par des véhicules, en provenance des champs riverains, des amas de terre, d'abandonner sur la chaussée des produits tombés de chargements mal assurés, tels que fumiers, pulpes, graviers, gravois, et d'une manière générale de se livrer à tout acte portant atteinte ou de nature à porter atteinte à l'intégrité des chemins ruraux et des ouvrages qu'ils comportent, à en modifier l'assiette ou à y occasionner des détériorations.

**Art. D161-15**

Nul ne peut, sans autorisation délivrée par le maire, faire aucun ouvrage sur les chemins ruraux et notamment ouvrir, sur le sol de ces chemins ou de leurs dépendances, aucune fouille ou tranchée ou enlever de l'herbe, de la terre, du gravier, du sable ou autres matériaux, y installer des canalisations, y faire aucun dépôt, de quelque nature que ce soit, y étendre aucune espèce de produits ou matières.

**Art. D161-16**

Nul ne peut sans autorisation du maire :

1° Ouvrir des fossés ou canaux le long des chemins ruraux ;

2° Exploiter des carrières à proximité de ceux de ces chemins qui doivent en assurer la desserte ;

3° Rejeter sur les chemins ruraux l'égout des toits ou les eaux ménagères ;

4° Etablir sur les fossés de ces chemins des barrages, écluses, passages permanents ou temporaires ;

5° Etablir des accès à ces chemins ;

6° Procéder à l'émission de nappes fumigènes destinées à défendre certaines cultures.

Les installations fixes ou mobiles d'irrigation doivent être établies de manière à éviter que leur jet cause des dégradations aux chemins ruraux. Le maire peut, en fonction de la situation des lieux et des matériels utilisés, prescrire toutes les mesures conservatoires nécessaires.

Les autorisations individuelles précisent les différentes conditions d'exécution qui leur sont particulières, tant en ce qui concerne la conformation des ouvrages que leurs modalités d'exécution.

**Art. D161-17**

L'exécution de toute excavation de quelque nature qu'elle soit doit faire l'objet d'une déclaration préalable en mairie dès lors que la distance qui la sépare de la limite du chemin est inférieure à 5 mètres ou à cette distance augmentée de 1 mètre par mètre de profondeur ; au-delà de 10 mètres il n'y a pas lieu à déclaration.

Le maire peut, en tant que de besoin, prescrire toute mesure destinée à sauvegarder l'intégrité du chemin et la sécurité de ses utilisateurs.

Le présent article ne s'applique pas aux excavations qui sont soumises à des dispositions spéciales au titre de la législation sur les mines, minières et carrières.

**Art. D161-18**

Sur le parcours des chemins ruraux, les entrées des champs, les accès aux cours de ferme, les raccordements des chemins d'exploitation et en général tous accès aux propriétés riveraines que les propriétaires sont autorisés à établir doivent être convenablement empierrés ou stabilisés sur une longueur suffisante pour éviter toute détérioration du chemin.

Ces travaux doivent être exécutés de façon à ne pas gêner l'écoulement des eaux et à ne pas modifier les profils en long et en travers des chaussées et des accotements.

Ces dispositions ne dérogent en rien aux conditions d'aménagement des accès aux chemins ruraux qui peuvent, le cas échéant, être imposées par application de l'article R. 111-5 du code de l'urbanisme.

**Art. D161-19**

Les propriétaires des terrains supérieurs ou inférieurs bordant les chemins ruraux sont tenus d'entretenir en bon état les ouvrages construits à leurs frais par eux ou pour leur compte et destinés à soutenir les terres.

###### Section 7 : Dispositions relatives à l'écoulement des eaux, aux plantations, à l'élagage et au curage des fossés.

**Art. D161-20**

Les propriétés riveraines situées en contrebas des chemins ruraux sont assujetties à recevoir les eaux qui découlent naturellement de ces chemins.

Les propriétaires riverains de ces chemins ne peuvent faire aucune oeuvre tendant à empêcher le libre écoulement des eaux qu'ils sont tenus de recevoir et à les faire séjourner dans les fossés ou refluer sur le sol du chemin.

**Art. D161-21**

L'ouverture de fossés ou canaux le long d'un chemin rural ne peut être autorisée à moins de 0,50 mètre de la limite du chemin. Ces fossés ou canaux doivent avoir un talus d'un mètre de base au moins pour un mètre de hauteur.

Tout propriétaire ayant fait ouvrir des fossés ou canaux sur son terrain le long d'un chemin rural doit les entretenir de manière à empêcher que les eaux nuisent à la viabilité du chemin. Si les fossés ou canaux ouverts par des particuliers sur leur terrain le long d'un chemin rural ont une profondeur telle qu'elle puisse présenter quelque danger, les propriétaires sont tenus de prendre les dispositions qui leur sont prescrites pour assurer la sécurité de la circulation ; injonction leur est faite à cet effet par arrêté du maire.

**Art. D161-22**

Les plantations d'arbres et de haies vives peuvent être faites le long des chemins ruraux sans conditions de distance, sous réserve que soient respectées les servitudes de visibilité et les obligations d'élagage prévues à l'article D. 161-24.

Toutefois, dans un souci de sûreté et de commodité du passage, le maire peut, par arrêté, désigner les chemins de sa commune le long desquels les plantations devront être placées à des distances au plus égales à celles prévues pour les voies communales.

**Art. D161-23**

Les plantations privées existant dans l'emprise du chemin peuvent être conservées lorsqu'elles ne troublent pas la sûreté ou la commodité du passage ; elles ne peuvent en aucun cas être renouvelées.

Lorsque la viabilité du chemin rend nécessaire leur destruction, les propriétaires sont mis en demeure, par arrêté du maire, d'avoir à les enlever dans un délai déterminé.

Si les plantations ont plus de trente ans d'âge, le droit des propriétaires se résout en une indemnité qui est réglée à l'amiable ou, à défaut, comme en matière d'expropriation.

**Art. D161-24**

Les branches et racines des arbres qui avancent sur l'emprise des chemins ruraux doivent être coupées, à la diligence des propriétaires ou exploitants, dans des conditions qui sauvegardent la sûreté et la commodité du passage ainsi que la conservation du chemin.

Les haies doivent être conduites à l'aplomb de la limite des chemins ruraux.

Dans le cas où les propriétaires riverains négligeraient de se conformer à ces prescriptions, les travaux d'élagage peuvent être effectués d'office par la commune, à leurs frais, après une mise en demeure restée sans résultat.

###### Section 8 : Aliénation des chemins ruraux dans les cas prévus aux articles L. 161-10 et L. 161-10-1.

**Art. R161-25**

L'enquête prévue aux articles L. 161-10 et L. 161-10-1 a lieu dans les formes fixées par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration, sous réserve des dispositions particulières édictées par la présente section.

Un arrêté du maire ou, dans les cas prévus à l'article L. 161-10-1, un arrêté conjoint des maires des communes concernées par l'aliénation désigne un commissaire enquêteur ou une commission d'enquête et précise l'objet de l'enquête, la date à laquelle celle-ci sera ouverte et les heures et le lieu où le public pourra prendre connaissance du dossier et formuler ses observations. L'indemnité due au commissaire enquêteur ou aux membres de la commission d'enquête est fixée par le maire ou, conjointement, par les maires des communes concernées par l'aliénation.

**Art. R161-26**

La durée de l'enquête publique est fixée à quinze jours.

Le dossier d'enquête comprend :

a) Le projet d'aliénation ;

b) Une notice explicative ;

c) Un plan de situation ;

d) S'il y a lieu, une appréciation sommaire des dépenses.

Quinze jours au moins avant l'ouverture de l'enquête, le ou les maires ayant pris l'arrêté prévu à l'article R. 161-25 font procéder à la publication, en caractères apparents, d'un avis au public l'informant de l'ouverture de l'enquête dans deux journaux régionaux ou locaux diffusés dans tout le département ou tous les départements concernés.

En outre, quinze jours au moins avant l'ouverture de l'enquête et pendant toute la durée de celle-ci, l'arrêté d'ouverture de l'enquête publique est publié par voie d'affiches et, éventuellement, par tout autre procédé dans les communes concernées par l'aliénation. Cet arrêté est également affiché aux extrémités du chemin ou des chemins concernés et sur le tronçon faisant l'objet du projet d'aliénation.

**Art. R161-27**

A l'expiration du délai d'enquête, le registre d'enquête est clos et signé par le commissaire enquêteur ou le président de la commission d'enquête qui, dans le délai d'un mois à compter de la date de clôture de l'enquête, transmet au maire ou aux maires des communes concernées par l'aliénation, le dossier et le registre accompagnés de ses conclusions motivées. En cas d'avis défavorable du commissaire enquêteur ou de la commission d'enquête, la délibération du conseil municipal ou, dans les cas prévus à l'article L. 161-10-1, les délibérations concordantes des conseils municipaux décidant l'aliénation sont motivées.

En outre, pour les chemins inscrits sur le plan départemental des itinéraires de promenade et de randonnée, les conseils municipaux doivent, préalablement à toute délibération décidant de leur suppression ou de leur aliénation, avoir proposé au conseil départemental un itinéraire de substitution approprié à la pratique de la promenade et de la randonnée.

###### Section 9 : Dispositions diverses.

**Art. R161-28**

Les infractions aux dispositions des articles D. 161-8 à D. 161-24 relatives à la conservation des chemins ruraux sont constatées et poursuivies dans les conditions prévues par le code de procédure pénale.

**Art. R161-29**

Les prescriptions visant à compléter dans le cadre de chaque département les dispositions des articles D. 161-8 à D. 161-24 sont prises en la forme d'arrêté préfectoral, après avis du conseil départemental, au vu du règlement type ci-annexé. Cet arrêté est publié au Recueil des actes administratifs de l'Etat dans le département.

Toute modification ou addition jugée ultérieurement nécessaire intervient dans les mêmes formes.

##### Chapitre II : Chemins et sentiers d'exploitation

**Art. R162-1**

Le juge du tribunal judiciaire statue sur toutes les difficultés relatives aux travaux prévus par l'article L. 162-2.

#### Titre VII : Les experts fonciers et agricoles et les experts forestiers

##### Chapitre I : Le Conseil national de l'expertise foncière, agricole et forestière

###### Section 1 : Le comité du Conseil national de l'expertise foncière, agricole et forestière

**Art. R171-1**

Le comité du Conseil national de l'expertise foncière, agricole et forestière est composé de quatre à quatorze membres.

La répartition des sièges au sein du comité entre les représentants des experts fonciers et agricoles et les représentants des experts forestiers est calculée lors de chaque renouvellement du comité en fonction du nombre respectif d'experts de chacune de ces catégories inscrits sur la liste mentionnée à l'article R. 171-9.

Chaque tranche de cent experts, arrondie à l'unité supérieure, ouvre droit à un siège, sans que le nombre de sièges dont disposent, d'une part, les experts fonciers et agricoles, d'autre part, les experts forestiers, puisse être inférieur à deux et supérieur à sept.

**Art. R171-2**

Les membres du comité sont élus par l'assemblée générale pour une durée de quatre ans.

Le comité est renouvelé par moitié tous les deux ans. Les membres démissionnaires, décédés ou qui perdent la qualité au titre de laquelle ils sont désignés sont remplacés par l'assemblée générale suivante. Le mandat du nouveau membre expire à la date à laquelle aurait normalement pris fin celui du membre qu'il remplace.

**Art. R171-3**

Sont électeurs les experts fonciers et agricoles et les experts forestiers inscrits sur la liste mentionnée à l'article R. 171-9, à jour de leurs cotisations.

**Art. R171-4**

Pour être éligibles au comité, les experts fonciers et agricoles et les experts forestiers doivent être âgés d'au moins vingt-cinq ans et être à jour de leurs cotisations.

Les organisations les plus représentatives mentionnées à l'article L. 171-1 communiquent au président du comité, par lettre recommandée avec demande d'avis de réception ou remise contre récépissé, les noms des candidats qu'elles proposent.

Le président du comité diffuse aux membres du conseil national les noms des candidats proposés lors de l'envoi de la convocation à l'assemblée générale devant procéder à l'élection des membres du comité.

**Art. R171-5**

Les experts sont convoqués en assemblée générale par le président du comité. L'assemblée générale procède pour chaque siège à l'élection au scrutin majoritaire à deux tours. Seuls les électeurs présents ou représentés prennent part au vote. Nul n'est élu au premier tour, s'il n'a réuni la majorité absolue des suffrages exprimés. Au second tour, est élu celui qui a recueilli le plus de suffrages.

Le règlement intérieur du conseil national fixe les modalités de la convocation à l'assemblée générale, du dépôt des candidatures ainsi que du scrutin.

**Art. R171-6**

A l'issue de l'assemblée générale qui a procédé à son renouvellement par moitié, le comité élit en son sein pour une durée de deux ans, au scrutin secret, un bureau comprenant deux représentants des experts fonciers et agricoles et deux représentants des experts forestiers, dont le président et le vice-président du comité. Le président et le vice-président ne peuvent pas appartenir à la même catégorie d'experts. Le mandat de président n'est pas immédiatement renouvelable.

Le bureau se réunit, sur convocation de son président. Il est notamment chargé de préparer les dossiers de demande d'inscription sur la liste mentionnée à l'article R. 171-9.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. R171-7**

Le comité se réunit au moins deux fois par an sur convocation de son président qui établit l'ordre du jour. Ce dernier est joint à la convocation.

Tout membre du comité peut, en cas d'empêchement, donner pouvoir pour le représenter à un autre membre du comité. Aucun membre ne peut détenir plus d'un pouvoir.

Le comité délibère valablement si deux tiers de ses membres sont présents ou représentés. Si le quorum n'est pas atteint, le comité est convoqué dans les quinze jours avec le même ordre du jour. Il délibère alors valablement quel que soit le nombre de membres présents.

Le comité se prononce à la majorité des deux tiers des membres présents ou représentés.

Le président peut appeler toute personnalité extérieure au comité à participer à ses travaux avec voix consultative.

**Art. R171-8**

Le comité administre le conseil national dont il établit le règlement intérieur. Il prépare le budget dont les ressources sont constituées, notamment, par la cotisation annuelle prévue par l'article L. 171-1.

Le budget et le montant des cotisations annuelles sont soumis au vote de l'assemblée générale, statuant à la majorité de ses membres présents ou représentés, avant le 31 décembre de l'année précédant celle à laquelle ils s'appliquent.

###### Section 2 :  Dispositions relatives à la liste des experts fonciers et agricoles ou forestiers et à la libre prestation de services.

####### Sous-section 1 : Liste des experts fonciers et agricoles ou forestiers.

**Art. R171-9**

La liste des experts fonciers et agricoles ou des experts forestiers est établie par le comité avant le 1er janvier de chaque année et est mise à jour chaque trimestre dans les même conditions. Cette liste est publiée dans le mois qui suit la décision du comité, par voie d'affichage au siège du conseil national et par tout autre moyen approprié. Elle est notifiée au ministre chargé de l'agriculture.

Avant tout refus d'inscription ou de réinscription sur la liste, le comité met l'intéressé en mesure de présenter ses observations dans un délai qu'il fixe.

**Art. R171-9-1**

Le silence gardé pendant un délai de trois mois par le comité du Conseil national de l'expertise foncière, agricole et forestière sur une demande d'inscription ou de réinscription sur la liste des experts fonciers et agricoles ou des experts forestiers, mentionnée à l'article R. 171-9, vaut décision d'acceptation.

**Art. R171-10**

Peuvent demander leur inscription sur la liste prévue à l'article R. 171-9, en qualité d'expert foncier et agricole ou d'expert forestier, les personnes physiques remplissant les conditions suivantes :

1° Justifier d'une pratique professionnelle des missions d'expertises mentionnées au premier alinéa de l'article L. 171-1 pendant au moins sept années, sauf à justifier de la détention d'un titre ou diplôme correspondant au minimum à quatre années d'études postsecondaires dans les disciplines agricoles, agronomiques, environnementales, forestières, juridiques ou économiques, ou dans les domaines de l'aménagement du territoire, des paysages, ou de l'urbanisme, et de trois années de pratique professionnelle. Le comité vérifie que les titres et diplômes présentés à l'appui de la demande d'inscription sur la liste mentionnée à l'article R. 171-9 correspondent au niveau de formation exigé, après, en tant que de besoin, consultation des ministères dont relèvent les enseignements faisant l'objet des titres et diplômes concernés ;

La pratique professionnelle exigée au présent 1° s'entend de l'exercice, soit à titre personnel, soit sous la responsabilité d'un maître de stage, des missions d'expertise mentionnées au premier alinéa de l'article L. 171-1 ;

2° Ne pas avoir fait l'objet, au cours des cinq dernières années, d'une condamnation pour des faits contraires à l'honneur, à la probité ou aux bonnes mœurs en relation avec la pratique professionnelle, ni avoir été sanctionné en application des dispositions du titre V du livre VI du code du commerce.

3° Ne pas avoir été l'auteur de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation ;

4° Ne pas avoir été frappé de faillite personnelle ou d'une autre mesure d'interdiction en application du chapitre III du titre V du livre VI du code de commerce.

Les experts peuvent, le cas échéant, exercer leurs missions dans le cadre de l'une des sociétés prévues par les dispositions du chapitre III du présent titre, ou de toute autre société dont le capital est détenu en majorité par des experts fonciers et agricoles, ou des experts forestiers, ou des anciens experts, sous réserve que ceux-ci n'aient pas été radiés.

**Art. R171-11**

Le candidat qui sollicite son inscription sur la liste mentionnée à l'article R. 171-9 adresse sa demande au conseil national par lettre recommandée avec demande d'avis de réception.

Il déclare le département où il a établi ou se propose d'établir son domicile professionnel, ainsi que, le cas échéant, toutes les fonctions et activités professionnelles qu'il exerce ou se propose d'exercer.

Dans le cas où il apparaît que ces fonctions ou activités, ou une partie d'entre elles, sont, en vertu du deuxième alinéa de l'article L. 171-1, incompatibles avec celles d'expert foncier et agricole ou d'expert forestier, il doit s'engager par écrit et sur l'honneur à en cesser l'exercice à compter de la notification de son inscription sur la liste.

**Art. R171-12**

Le candidat doit joindre à sa demande :

1. Les documents établissant son état civil ;

2. Une copie des titres ou diplômes dont il entend se prévaloir ou à défaut une attestation en tenant lieu ;

3. Les pièces justificatives de la pratique professionnelle requise ;

4. Un curriculum vitae dans lequel sont indiquées les activités professionnelles que le candidat a exercées antérieurement avec l'indication des dates et lieux d'exercice ;

5. Une justification ou, à défaut, un engagement de souscription d'une police d'assurance de responsabilité civile professionnelle précisant les risques couverts et les montants de garanties dans l'exercice des activités mentionnées à l'article L. 171-1. Le comité fixe les montants minima des garanties à souscrire ;

6. Un extrait de casier judiciaire n° 3 datant de moins de trois mois ou pour les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, une attestation datant de moins de trois mois certifiant que son détenteur n'encourt, à la date de sa délivrance, aucune interdiction, même temporaire, d'exercer ;

7. Une déclaration sur l'honneur ou tout autre moyen de preuve attestant que l'intéressé remplit les conditions mentionnées au 2° de l'article R. 171-10 et au deuxième alinéa de l'article L. 171-1 ;

8. Le cas échéant, une déclaration de l'activité envisagée sous forme sociétaire.

A ces documents est jointe, en tant que de besoin, leur traduction en langue française. Le conseil national accuse réception du dossier du demandeur dans le délai d'un mois à compter de sa réception en lui demandant tout document manquant.

**Art. R171-12-1**

Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui souhaitent exercer la profession d'expert foncier et agricole ou d'expert forestier sur le territoire national, le comité du Conseil national de l'expertise foncière, agricole et forestière procède à une comparaison entre, d'une part, la formation requise en France pour être inscrit sur la liste prévue à l'article L. 171-1 et, d'autre part, celle reçue par le demandeur, ainsi que les connaissances, aptitudes et compétences qu'il a acquises au cours de son expérience professionnelle ou lors de son apprentissage tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent.

Lorsque cet examen fait apparaître une différence substantielle de formation au regard des qualifications requises pour l'accès à la profession et son exercice en France, que les connaissances acquises par le demandeur au cours de son expérience professionnelle ne sont pas de nature à combler, en tout ou en partie, le comité subordonne l'inscription du demandeur sur la liste des experts fonciers et agricoles ou forestiers au respect des conditions du 5° de l'article R. 204-5.

**Art. R171-12-2**

L'épreuve d'aptitude porte sur les matières dont la connaissance est requise pour exercer la profession d'expert foncier et agricole ou d'expert forestier et qui ne sont couvertes ni par les diplômes, certificats ou titres dont le demandeur fait état, ni par les connaissances, aptitudes et compétences professionnelles qu'il a acquises au cours de son expérience professionnelle. Dans tous les cas, elle porte sur la connaissance des règles déontologiques applicables à cette profession.

**Art. R171-12-3**

Dans le délai maximal de trois mois à compter de la réception du dossier complet, le comité informe le candidat, par lettre recommandée avec demande d'avis de réception, soit de sa décision de l'inscrire sur la liste des experts fonciers et agricoles ou forestiers établie lors de la prochaine mise à jour trimestrielle, soit de sa décision de subordonner son inscription sur cette liste au respect des conditions du 5° de l'article R. 204-5.

La décision est motivée.

Elle comporte, le cas échéant, l'indication de la durée et du contenu du stage ainsi que de la liste des matières faisant l'objet de l'épreuve d'aptitude.

L'épreuve d'aptitude est organisée dans un délai maximal de six mois permettant l'inscription du candidat sur la liste dans les conditions prévues au premier alinéa du présent article.

**Art. R171-13**

Tout changement intervenu au regard des conditions prévues aux articles R. 171-10 et R. 171-11, dans la situation des personnes ayant sollicité ou obtenu leur inscription sur la liste mentionnée à l'article R. 171-9, doit être porté, sans délai, par l'intéressé à la connaissance du bureau du comité.

**Art. R171-14**

Chaque année, le comité vérifie que, compte tenu, notamment, des changements ayant pu intervenir dans la situation de l'expert, il continue à remplir les conditions requises pour figurer sur la liste mentionnée à l'article R. 171-9. Le maintien de cette inscription est subordonné à la production par l'intéressé de la justification de souscription d'une police d'assurance prévue au 5° de l'article R. 171-12. A l'occasion de cette production, l'intéressé fournit les attestations des formations continues suivies pour l'application de l'article R. 171-16.

**Art. R171-15**

Les experts ayant atteint l'âge de soixante-cinq ans et qui justifient avoir été inscrits pendant 5 ans consécutifs au moins sur la liste mentionnée à l'article R. 171-9 ou sur la liste prévue par le décret n° 75-1022 du 27 octobre 1975 peuvent demander l'honorariat au comité qui statue sur leur demande.

**Art. R171-16**

Le comité détermine les obligations minimales de formation continue auxquelles doivent satisfaire les experts en vue du maintien de leur inscription sur la liste mentionnée à l'article R. 171-9.

**Art. R171-17**

L'expert qui cesse ou interrompt son activité ne figure plus sur la liste mentionnée à l'article R. 171-9. S'il souhaite reprendre cette activité, sa réinscription est de droit dans les trois ans qui suivent son interruption d'activité. Passé ce délai, sa demande de réinscription est examinée dans les conditions prévues aux articles R. 171-11 et R. 171-12.

####### Sous-section 2 : Dispositions relatives à la libre prestation de services.

**Art. R171-17-1**

Pour l'application de l'article L. 171-2, et préalablement à sa première prestation de services, ou en cas de changement de sa situation, le professionnel ressortissant d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui souhaite effectuer de façon temporaire et occasionnelle des missions d'expertise foncière et agricole ou forestière doit faire parvenir au Conseil national de l'expertise foncière, agricole et forestière les documents suivants :

1° Une preuve de sa nationalité ;

2° Une attestation certifiant qu'il est légalement établi dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen pour y exercer les activités d'expertise mentionnées à l'article L. 171-1 et qu'il n'encourt lors de la délivrance de l'attestation aucune interdiction, même temporaire, d'exercer ;

3° Une preuve de ses qualifications professionnelles ou la preuve, par tout moyen, qu'il a exercé les activités d'expertise foncière et agricole ou forestière pendant au moins une année ou à temps partiel pendant une durée équivalente, au cours des dix années précédentes dans un ou plusieurs Etats membres, lorsque l'activité ou la formation y conduisant n'y est pas réglementée ;

4° Une information relative à la souscription de police d'assurance précisant la raison sociale et l'adresse de l'entreprise d'assurance, les références et la période de validité du contrat, l'étendue et le montant des garanties.

Cette déclaration est renouvelée une fois par an si le professionnel compte fournir des services d'une manière temporaire et occasionnelle sur le territoire national au cours de l'année concernée.

A ces documents est jointe, en tant que de besoin, leur traduction en langue française.

**Art. R171-17-2**

Les prestations sont effectuées sous le titre professionnel porté dans l'Etat d'établissement. Dans le cas où le titre professionnel n'existe pas dans l'Etat d'établissement, le professionnel fait mention de son titre de formation.

**Art. R171-17-3**

Le professionnel est tenu au respect des obligations et règles professionnelles prévues aux articles R. 172-2 à R. 172-8.

###### Section 3 : Procédure disciplinaire devant le comité du Conseil national de l'expertise foncière, agricole et forestière

####### Sous-section 1 : Le comité siégeant en matière disciplinaire.

**Art. R171-18**

Le comité siégeant en matière disciplinaire dans les conditions fixées à la présente section connaît des manquements aux règles professionnelles, à la probité, à l'honneur et à la délicatesse.

**Art. R171-19**

La peine de la suspension temporaire prévue à l'article L. 171-1 est comprise entre trois mois et trois ans. Le professionnel faisant l'objet d'une peine de suspension temporaire doit, dès le moment où la décision est devenue définitive, s'abstenir de se prévaloir du titre d'expert foncier et agricole ou d'expert forestier.

**Art. R171-20**

Le fait de ne plus être inscrit sur la liste mentionnée à l'article R. 171-9 ne fait pas obstacle à ce que le comité connaisse des manquements commis par une personne inscrite sur cette liste à la date de ces manquements.

**Art. R171-21**

Lorsqu'il siège en matière disciplinaire, le comité est composé des membres en exercice, à l'exception du président de celui-ci ainsi que, le cas échéant, d'autres membres ayant eu directement à connaître des faits à l'origine de la poursuite. Conformément à l'article L. 171-1, il est présidé par un membre du Conseil d'Etat désigné par le vice-président.

####### Sous-section 2 : La procédure devant le comité siégeant en matière disciplinaire

**Art. R171-22**

Toute réclamation ou toute plainte relative à des faits susceptibles d'entraîner des poursuites disciplinaires déposée contre un expert est adressée au président du comité qui la communique sans délai à l'intéressé. S'il estime que l'affaire est susceptible de donner lieu à l'exercice de l'action disciplinaire, le président saisit le président du comité siégeant en matière disciplinaire.

**Art. R171-23**

Le président du comité siégeant en matière disciplinaire désigne comme rapporteur l'un des membres du comité. Le rapporteur convoque et entend le président du comité, l'expert poursuivi et, s'il l'estime utile, la personne à l'origine de la plainte ainsi que toute personne susceptible d'éclairer l'instruction. Il procède à toute enquête et à toute confrontation qu'il juge nécessaires. Il est dressé procès-verbal de toute audition. Le procès-verbal est signé par le rapporteur et la personne entendue. Le rapporteur transmet le rapport d'instruction au président du comité siégeant en matière disciplinaire au plus tard dans les trois mois de sa désignation. Copie en est adressée au procureur de la République près le tribunal judiciaire compétent, si ce dernier a pris l'initiative de l'action disciplinaire.

**Art. R171-24**

L'intéressé et le président du comité sont convoqués à l'audience par lettre recommandée avec demande d'avis de réception un mois avant la date fixée pour celle-ci.

S'il l'estime utile, le président du comité siégeant en formation disciplinaire peut également convoquer la personne à l'origine de la plainte et des témoins. La convocation mentionne les dispositions de l'article R. 171-25.

**Art. R171-25**

L'expert mis en cause ou le défenseur de son choix, ainsi que le président du comité, peuvent prendre connaissance au siège du comité du dossier disciplinaire et du rapport d'instruction mentionné à l'article R. 171-23.

**Art. R171-26**

Le comité siégeant en matière disciplinaire ne peut statuer que si les deux tiers des membres qui le constituent assistent à la séance. L'expert intéressé comparaît en personne. Il peut se faire assister par un expert, autre qu'un membre du comité, inscrit sur la liste mentionnée à l'article R. 171-9 et par un avocat. Si l'intéressé régulièrement convoqué ne se présente pas, le comité siégeant en formation disciplinaire peut néanmoins statuer.

**Art. R171-27**

Le président du comité siégeant en matière disciplinaire préside l'audience qui est publique. Il dirige les débats. Il peut, d'office ou à la demande de l'intéressé, interdire au public l'accès de la salle pendant tout ou partie de l'audience dans l'intérêt de l'ordre public ou lorsque le respect de la vie privée le justifie.

Le président donne la parole au rapporteur pour la lecture de son rapport. Il procède ensuite à l'interrogatoire de l'intéressé et, le cas échéant, à l'audition de la personne à l'origine de la plainte et des témoins. Il donne la parole au président du comité. L'intéressé et son défenseur ont la parole en dernier.

Après avoir entendu les parties, et hors leur présence, le comité délibère. En cas de partage égal des voix, celle du président est prépondérante.

Le comité peut ordonner un complément d'enquête. Dans ce cas, l'affaire est renvoyée à une audience ultérieure.

La décision est lue en audience publique. Elle peut comporter des modalités relatives à sa publication.

**Art. R171-28**

Les décisions prises en matière disciplinaire sont motivées et mentionnent les noms des membres du comité qui ont siégé. Une expédition de la décision signée par le président du comité siégeant en formation disciplinaire est notifiée par lettre recommandée avec demande d'avis de réception :

— au président du comité ;

— à l'intéressé ;

— le cas échéant, aux personnes ou autorités à l'origine de la plainte.

Toute notification d'une décision prise en matière disciplinaire doit comporter la mention selon laquelle un recours en cassation contre cette décision peut être formé auprès du Conseil d'Etat dans le délai de deux mois à compter de ladite notification.

####### Sous-section 3 : L'exécution des sanctions disciplinaires

**Art. R171-29**

La suspension ou la radiation emportent, pendant la durée de la sanction dans le premier cas, et à titre définitif dans le second cas, interdiction de se prévaloir du titre d'expert foncier et agricole ou d'expert forestier. La personne radiée ou, pendant la durée de la suspension, la personne suspendue ne figure plus sur la liste mentionnée à l'article R. 171-9.

##### Chapitre II : Devoirs professionnels des experts fonciers et agricoles et des experts forestiers






**Art. R172-1**

Les dispositions du présent chapitre sont applicables aux experts fonciers et agricoles, aux experts forestiers et aux sociétés d'experts fonciers et agricoles et d'experts forestiers inscrits sur la liste mentionnée aux articles R. 171-9 et suivants.

###### Section 1 : Règles personnelles

**Art. R172-2**

Les experts fonciers et agricoles et les experts forestiers acceptent les missions qui leurs sont confiées dans les limites de leurs compétences et de celles de leurs collaborateurs. Ils doivent se prononcer en toute impartialité et exercer leur activité dans le respect des dispositions du présent titre.

Les experts sont tenus de respecter, en toutes circonstances, les règles de l'honneur, de la probité et de l'éthique professionnelle. Ils doivent agir avec conscience professionnelle et selon les règles de l'art.

**Art. R172-3**

Les experts sont tenus de sauvegarder leur indépendance en toutes circonstances. Ils doivent refuser toute mission en relation avec leurs intérêts personnels, les intérêts de leurs parents ou de leurs collaborateurs ou associés.

###### Section 2 : Devoirs envers les clients




**Art. R172-4**

Préalablement à tout commencement d'exécution, les experts conviennent par écrit avec leur mandant de la consistance et de la durée estimée de la mission et du montant des honoraires qui doivent être en rapport avec l'étendue et la difficulté prévisible de la mission.L'expert qui a accepté une mission est tenu, sauf cas de force majeure, de l'accomplir jusqu'à son achèvement et dans les délais fixés. En cas d'impossibilité, il doit en informer immédiatement son mandant et, le cas échéant, convenir avec lui d'un nouveau délai. Si l'expert se trouve confronté à un problème hors de sa compétence, il recourt aux services d'un sachant. Si ce recours entraîne des frais supplémentaires pour son mandant, il obtient préalablement son accord.

Tout au long de leur mission, les experts conseillent leur client dans le choix des opérations qui correspondent le mieux à ses besoins.

**Art. R172-5**

Les experts sont soumis à une obligation de discrétion professionnelle à l'égard de toute information dont ils ont connaissance dans le cadre de leurs missions. Sous réserve des dispositions législatives qui leur en font obligation, ils ne peuvent communiquer les pièces, qui leur sont confiées, ni leur rapport d'expertise, qui ne peut être transmis à une tierce personne qu'après accord du mandant. Ils veillent au respect de ces règles par leurs collaborateurs.

###### Section 3 : Devoirs entre les confrères




**Art. R172-6**

Les experts doivent s'abstenir de tous propos, actes ou comportements tendant à nuire à un confrère ou portant atteinte à l'honorabilité ou à la réputation de la profession.

**Art. R172-7**

Les experts ne peuvent faire état de leur titre d'expert foncier et agricole ou d'expert forestier dans le cadre d'une publicité individuelle ou collective ou dans le cadre d'un démarchage que pour promouvoir l'activité professionnelle qu'ils exercent à ce titre. Ils doivent s'abstenir d'utiliser des modes de publicité ou des messages publicitaires qui seraient de nature à déconsidérer la profession.

**Art. R172-8**

Les experts s'abstiennent de toute pratique déloyale à l'égard de leurs confrères.

###### Section 4 : De la surveillance et du contrôle

**Art. R172-9**

Les experts fonciers et agricoles et les experts forestiers communiquent au comité du Conseil national de l'expertise foncière, agricole et forestière les informations relatives à l'ensemble de leur activité professionnelle nécessaires à la surveillance, par ce comité, du respect des règles énoncées à l'article L. 171-1 et aux chapitres Ier et II du présent titre et, notamment, des règles relatives aux incompatibilités. Le comité du Conseil national de l'expertise foncière, agricole et forestière peut donner aux experts des conseils en ce domaine.

**Art. R172-10**

Les experts justifient annuellement auprès de ce comité :

1° De la souscription du contrat d'assurance mentionné à l'article R. 171-14 par la production d'une attestation qui comporte les mentions suivantes :

a. La raison sociale de l'entreprise d'assurance ;

b. La période de validité du contrat ;

c. Le nom et l'adresse du souscripteur ;

d. L'étendue et le montant des garanties.

2° Des formations suivies en rapport avec l'activité d'expert foncier et agricole ou forestier ;

3° De tout changement intervenu dans la situation de l'expert conformément à l'article R. 171-13.

##### Chapitre III : Les sociétés d'exercice en commun des professions d'expert foncier et agricole et d'expert forestier






###### Section 1 : Sociétés civiles professionnelles 




####### Sous-section 1 : Constitution de la société 




######## Paragraphe 1 : Dispositions générales 






**Art. R173-1**

Deux ou plusieurs personnes physiques, inscrites sur la liste des experts fonciers et agricoles et des experts forestiers prévue à l'article L. 171-1 ou remplissant les conditions pour être inscrites sur cette liste, peuvent constituer entre elles une société civile professionnelle pour l'exercice en commun de leurs activités d'expertise.

Ces sociétés reçoivent l'appellation de sociétés civiles professionnelles d'experts fonciers et agricoles ou de sociétés civiles professionnelles d'experts forestiers ou de sociétés civiles professionnelles d'experts fonciers et agricoles et d'experts forestiers.

Les associés ne peuvent porter que le titre d'expert foncier et agricole associé ou d'expert forestier associé, à l'exclusion de celui d'expert foncier et agricole ou d'expert forestier.

**Art. R173-2**

La société est constituée sous la condition suspensive de son inscription sur la liste des experts fonciers et agricoles et des experts forestiers.

La demande d'inscription doit être présentée collectivement par les associés dans l'année de la constitution de la société, par lettre recommandée avec demande d'avis de réception, au Comité national mentionné à l'article L. 171-1.

Elle doit être accompagnée des pièces justificatives suivantes :

1° Un exemplaire des statuts et, s'il en a été établi un, du règlement intérieur ainsi que, le cas échéant, une expédition ou une copie de l'acte constitutif ;

2° Les documents établissant l'état civil de chacun des associés ;

3° Les associés non encore inscrits doivent joindre les documents nécessaires à leur demande d'inscription personnelle sur la liste, énumérés à l'article R. 171-12 ;

4° Une attestation du greffier du tribunal de commerce ou du tribunal judiciaire statuant commercialement du lieu du siège social constatant le dépôt au greffe de la demande et des pièces nécessaires à l'immatriculation ultérieure de la société au registre du commerce et des sociétés.

**Art. R173-3**

L'inscription ne peut être accordée que si la situation de chacun des associés répond aux conditions du port du titre, si les statuts sont conformes aux dispositions législatives ou réglementaires en vigueur.

######## Paragraphe 2 : Statuts, capital, parts sociales, parts en industrie 



**Art. R173-4**

Si les statuts sont établis par acte sous seing privé, il en est dressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque associé et pour satisfaire aux dispositions de la présente section.

**Art. R173-5**

Sans préjudice des dispositions qu'en vertu des articles 8,10,11,14,15,19,20 et 24 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, ils peuvent contenir, concernant notamment la répartition des parts, les gérants, la dénomination sociale, la répartition des bénéfices, les dettes sociales, les cessions des parts sociales et la dissolution de la société et des dispositions de la section 2 du chapitre Ier du présent titre, les statuts doivent indiquer :

1° Le siège social de la société ;

2° La durée pour laquelle la société est constituée ;

3° Les nom, prénom, date et lieu de naissance, nationalité, situation matrimoniale, profession et domicile de chaque associé ;

4° La nature et l'évaluation distincte de chacun des apports effectués par les associés ;

5° Le montant du capital social, le nombre, le montant nominal et la répartition des parts sociales représentatives de ce capital social ;

6° L'affirmation de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social ;

7° Le nombre de parts d'intérêts attribuées à chaque apporteur en industrie.

**Art. R173-6**

Peuvent faire l'objet d'apports en propriété ou en jouissance à une société civile professionnelle concernée par la présente réglementation :

1° Tous droits incorporels mobiliers, ou immobiliers et, notamment, le droit pour un associé ou ses ayants droit de présenter la société comme successeur auprès de sa clientèle ;

2° Tous documents et toutes archives ;

3° Tous objets mobiliers à usage professionnel ;

4° Tous immeubles ou locaux utiles à l'exercice de la profession ;

5° Toutes sommes en numéraire.

Les apports en industrie qui, en vertu de l'article 1843-2 du code civil, ne concourent pas à la formation du capital social peuvent donner lieu à l'attribution de parts d'intérêts. Celles-ci sont incessibles. Elles doivent être annulées lorsque leur titulaire perd sa qualité d'associé pour quelque cause que ce soit.

**Art. R173-7**

Le montant nominal de chaque part sociale ne peut être inférieur à 1 500 euros.

Les parts sociales ne peuvent être données en nantissement.

Les parts sociales représentant un apport en numéraire doivent être libérées lors de la souscription de la moitié au moins de leur montant nominal.

La libération du surplus doit intervenir, en une ou plusieurs fois, soit aux dates prévues par les statuts, soit sur décision de l'assemblée des associés et au plus tard dans le délai de deux ans à compter de l'inscription de la société sur la liste.

Dans les huit jours de leur réception, les fonds provenant de la libération des apports en numéraire sont déposés, pour le compte de la société, à la Caisse des dépôts et consignations, chez un notaire ou dans une banque. Le retrait de ces fonds est effectué par le mandataire de la société sur justification de l'inscription de celle-ci sur la liste.

######## Paragraphe 3 : Immatriculation de la société et publicité de sa constitution 



**Art. R173-8**

Par dérogation aux articles 22,24 et 26 du décret n° 78-704 du 3 juillet 1978, relatif à l'application de la loi n° 78-9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil, la société est dispensée d'insérer dans un journal d'annonces légales les avis prévus auxdits articles.

**Art. R173-9**

La demande d'immatriculation de la société au registre du commerce et des sociétés est établie dans les conditions prévues aux articles R. 123-53 et suivants du code de commerce à l'exception de celles qui sont énoncées aux 1° et 2° de l'article R. 123-54 de ce code.

La demande doit indiquer également les nom et prénom du gérant, ou que tous les associés sont gérants.

**Art. R173-10**

Le Comité national mentionné à l'article L. 171-1 du présent code adresse une ampliation de la décision d'inscription de la société sur la liste au greffe du tribunal de commerce ou du tribunal judiciaire statuant commercialement où a été déposée la demande d'immatriculation au registre du commerce et des sociétés.

Au reçu de cette ampliation, le greffier procède à l'immatriculation de la société au registre du commerce et des sociétés.

####### Sous-section 2 : Fonctionnement de la société 







######## Paragraphe 1 : Administration de la société 




**Art. R173-11**

Les statuts organisent la gérance et déterminent les pouvoirs des gérants dans les conditions prévues par l'article 11 de la loi n° 66-879 du 29 novembre 1966.

**Art. R173-12**

Toute décision excédant les pouvoirs des gérants est prise par les associés réunis en assemblée générale. Cette assemblée doit se réunir au moins une fois par an. Elle doit être également réunie lorsqu'un ou plusieurs associés, représentant au moins la moitié en nombre ou le quart du capital social, en font la demande au gérant en indiquant l'ordre du jour proposé.

**Art. R173-13**

En dehors des cas prévus par les articles R. 173-16 et R. 173-20, les décisions sont prises à la majorité des voix dont disposent les associés présents ou représentés.

Dans tous les cas, les statuts peuvent prévoir une majorité plus forte ou même l'unanimité des associés pour toutes les décisions ou seulement pour celles qu'ils énumèrent.

**Art. R173-14**

Toute délibération de l'assemblée donne lieu à l'établissement d'un procès-verbal signé par les associés présents et indiquant notamment la date et le lieu de la réunion, les questions inscrites à l'ordre du jour, l'identité des associés présents ou représentés, un résumé des débats, le texte des résolutions mises aux voix et le résultat des votes.

Les procès-verbaux sont établis sur un registre spécial, préalablement coté et paraphé en conformité avec les dispositions de l'article 45 du décret n° 78-704 du 3 juillet 1978. Le registre est conservé au siège social. Il peut être consulté par tout associé.

**Art. R173-15**

Chaque associé dispose d'un nombre de voix égal quel que soit le nombre de parts qu'il possède. Toutefois les statuts peuvent attribuer un nombre de voix réduit aux associés qui n'exercent leur profession qu'à temps partiel.

Un associé peut donner mandat écrit à un autre associé de le représenter à l'assemblée. Toutefois, un associé ne peut être porteur de plus de deux mandats.

L'assemblée ne peut délibérer valablement que si les trois quarts au moins des associés sont présents ou représentés. Si le quorum n'est pas atteint, les associés doivent être convoqués une nouvelle fois et l'assemblée délibère valablement si deux associés au moins sont présents ou représentés.

**Art. R173-16**

La modification des statuts et la prorogation de la société ainsi que l'adoption ou la modification du règlement intérieur sont décidées à la majorité de trois quarts de l'ensemble des associés. L'augmentation des engagements des associés ne peut être décidée qu'à l'unanimité.

**Art. R173-17**

Après la clôture de chaque exercice, le ou les gérants établissent, dans les conditions fixées par les statuts, les comptes annuels de la société et un rapport sur les résultats de celle-ci.

Les documents mentionnés à l'alinéa précédent sont soumis à l'approbation de l'assemblée des associés dans les trois mois qui suivent la clôture de l'exercice. A cette fin, ils sont adressés à chaque associé, avec le texte des résolutions proposées, quinze jours au moins avant la réunion de l'assemblée générale et, au plus tard, avec la convocation à cette assemblée.

**Art. R173-18**

Chaque associé peut, à toute époque, prendre connaissance des rapports et comptes sociaux concernant les exercices antérieurs, des registres des procès-verbaux, de tous registres et documents comptables dont la tenue est prescrite par les dispositions législatives ou réglementaires relatives à la profession et, plus généralement, de tous documents détenus par la société.

**Art. R173-19**

La rémunération servie aux parts du capital social ne peut excéder le taux des avances sur titres de la Banque de France.

Le surplus des bénéfices est, après constitution éventuelle de réserves, réparti entre les associés selon des bases de répartition périodique fondées sur les critères professionnels fixés par les statuts.

######## Paragraphe 2 : Cession et transmission de parts sociales. Cession entre vifs par un associé. 

######### Cession entre vifs par un associé.

**Art. R173-20**

Les parts sociales sont librement cessibles entre associés sauf stipulation contraire des statuts.

Elles ne peuvent être cédées à des tiers, à titre onéreux ou gratuit, qu'avec le consentement de la société exprimé dans les conditions prévues à l'article 19 de la loi n° 66-879 du 29 novembre 1966 et, dans le cas où le cessionnaire n'est pas déjà inscrit sur la liste des experts fonciers et agricoles et des experts forestiers, si celui-ci remplit les conditions requises pour exercer ses activités.

En ce cas, la cession est conclue dans la condition suspensive de l'inscription du cessionnaire sur cette liste.

**Art. R173-21**

Dans le cas où un associé décide de céder des parts à un tiers étranger à la société, le projet de cession des parts sociales est notifié à la société et à chacun des associés soit par lettre recommandée avec demande d'avis de réception, soit dans l'une des formes prévues à l'article 1690 du code civil.

Dans le délai de deux mois à compter de la notification du projet de cession par le cédant à la société, la société notifie son consentement exprès à la cession ou son refus dans les formes prévues à l'alinéa précédent. Si la société n'a pas fait connaître sa décision, le consentement est implicitement donné.

**Art. R173-22**

Dans le cas où la société refuse de consentir à la cession, elle dispose d'un délai de six mois à compter de la notification de son refus pour notifier à l'associé, dans l'une des formes prévues au premier alinéa de l'article R. 173-21 susmentionné, un projet de cession ou de rachat de ses parts, qui constitue engagement du cessionnaire ou de la société.

Si le prix proposé pour la cession ou le rachat n'est pas accepté par le cédant, il est fixé conformément aux dispositions de l'article 1843-4 du code civil.

Lorsque l'associé cédant refuse de signer l'acte portant cession de ses parts au prix ainsi fixé, il est passé outre à ce refus deux mois après la sommation, à lui faite par la société dans l'une des formes prévues au premier alinéa de l'article R. 173-21, et demeurée infructueuse.

Si la cession porte sur la totalité des parts sociales détenues par l'associé, celui-ci perd sa qualité d'associé à l'expiration du délai prévu à l'alinéa précédent. Le prix de cession des parts est consigné à la diligence du cessionnaire.

**Art. R173-23**

Lorsqu'un associé entend se retirer de la société en application de l'article 21 de la loi n° 66-879 du 29 novembre 1966, il notifie sa décision à la société dans l'une des formes prévues au premier alinéa de l'article R. 173-21.

La société dispose d'un délai de six mois à compter de cette notification pour notifier à l'associé, dans la même forme, soit un projet de cession de ses parts à un associé ou à un tiers inscrit sur la liste des experts fonciers et agricoles ou des experts forestiers ou remplissant les conditions d'inscription, soit un projet de rachat desdites parts par la société. Cette notification implique un engagement du cessionnaire ou de la société qui se porte acquéreur. Il est fait, en tant que de besoin, application des dispositions des deuxième, troisième et quatrième alinéas de l'article R. 173-21.

**Art. R173-24**

L'associé radié définitivement de la liste dispose d'un délai de six mois à compter du jour où la radiation est devenue définitive pour céder ses parts sociales.

Si, à l'expiration de ce délai, aucune cession n'est intervenue, il est procédé conformément aux dispositions de l'article R. 173-23.

**Art. R173-25**

Sous réserve des règles de protection et de représentation des incapables, les dispositions de l'article R. 173-24 sont applicables à la cession des parts sociales de l'associé frappé d'interdiction légale ou placé sous le régime de la tutelle des majeurs.

######### Cession après décès d'un associé.

**Art. R173-26**

Le délai prévu par le deuxième alinéa de l'article 24 de la loi n° 66-879 du 29 novembre 1966 pour la cession des parts de l'associé décédé est fixé à un an à compter du décès de l'associé. Il peut être renouvelé par le préfet à la demande des ayants droit de l'associé décédé et avec le consentement de la société donné dans les conditions prévues pour la cession des parts sociales par le premier alinéa de l'article 19 de la loi précitée.

**Art. R173-27**

Si pendant le délai prévu à l'article précédent le ou les ayants droit décident de céder les parts sociales de leur auteur à un tiers étranger à la société, il est procédé, conformément aux dispositions du deuxième alinéa de l'article R. 173-20 et des articles R. 173-21 et R. 173-22. Pendant le même délai, si la société, les associés survivants ou un ou plusieurs de ceux-ci acceptent, en accord avec le ou les ayants droit de l'expert décédé, d'acquérir les parts sociales de celui-ci, il est procédé conformément aux dispositions de l'article R. 173-21.

**Art. R173-28**

Toute demande d'un ou de plusieurs ayants droit d'un associé décédé tendant à l'attribution préférentielle à leur profit des parts sociales de leur auteur est notifiée à la société et à chacun des associés dans l'une des formes prévues au premier alinéa de l'article R. 173-21.

**Art. R173-29**

Lorsque, à l'expiration du délai prévu à l'article R. 173-26, les ayants droit de l'associé décédé n'ont pas exercé la faculté de céder les parts sociales de leur auteur et si aucun consentement préalable de l'attribution préférentielle n'a été donné par la société, celle-ci dispose d'une année pour acquérir, dans les conditions prévues à l'article R. 173-22, les parts sociales de l'associé décédé.

Si les parts sociales sont cédées à un tiers, les dispositions du deuxième alinéa de l'article R. 173-20 et des articles R. 173-21 et R. 173-22 sont applicables.

Si elles sont acquises par la société, par les associés ou par certains d'entre eux, il est procédé conformément aux dispositions de l'article R. 173-22.

######### Publicité de la cession des parts sociales.

**Art. R173-30**

La publicité de la cession des parts est accomplie conformément aux dispositions de l'article 52 du décret n° 78-704 du 3 juillet 1978. Dans le cas prévu au troisième alinéa de l'article R. 173-22, la publicité de la cession est accomplie par le dépôt dans les mêmes conditions de deux copies certifiées conformes de la sommation adressée au cédant accompagnées des justifications de la notification ou de la signification de cette sommation.

**Art. R173-31**

Dans le délai d'un mois, le cessionnaire informe de la cession le Comité national mentionné à l'article L. 171-1.

######## Paragraphe 3 : Modification des statuts 



**Art. R173-32**

Dans les limites prévues au dernier alinéa de l'article R. 173-1, le nombre des associés peut être augmenté au cours de l'existence de la société, avec ou sans augmentation du capital social.

**Art. R173-33**

Si la constitution des réserves ou le dégagement de plus-value le permet, il est procédé périodiquement à l'augmentation du capital social. Les parts sociales ainsi créées sont attribuées aux associés, y compris à ceux qui n'ont apporté que leur industrie, dans les conditions déterminées au deuxième alinéa de l'article R. 173-19, pour la répartition des bénéfices.

Cette augmentation de capital ne peut intervenir avant la libération totale des parts sociales correspondant à des apports en numéraire.

**Art. R173-34**

Toute modification des statuts est portée, dans le délai d'un mois, par le gérant ou par les gérants, à la connaissance du Comité national.

Le règlement intérieur, s'il est établi après la demande d'inscription, et toute modification de ce règlement sont portés à la connaissance du Comité national dans les mêmes conditions.

######## Paragraphe 4 : Retrait d'un associé

**Art. R173-35**

L'associé dont l'apport est exclusivement d'industrie doit, pour se retirer de la société, notifier à celle-ci sa décision dans les formes prévues au premier alinéa de l'article R. 173-21. Son retrait prend effet à la date qu'il indique ou, à défaut, à celle de cette notification. Toutefois, les statuts peuvent prévoir que le retrait ne prendra effet qu'à l'expiration d'un délai, sans que ce délai puisse excéder six mois à compter de la notification faite par l'associé.

**Art. R173-36**

L'associé titulaire de parts sociales peut, à la condition d'en informer la société dans les formes prévues au premier alinéa de l'article R. 173-21, cesser l'activité professionnelle qu'il exerce au sein de cette société avant la fin de la procédure de cession ou de rachat de ses parts. Il doit, le cas échéant, respecter le délai fixé par les statuts, sans que ce délai puisse excéder six mois à compter de la notification relative à la cessation d'activité.

**Art. R173-37**

L'associé perd, à compter de sa cessation d'activité, les droits attachés à sa qualité d'associé, à l'exception toutefois des rémunérations afférentes aux apports en capital et de sa part éventuelle dans le capital et dans les réserves et les plus-values d'actif ; il cesse à la même date d'être soumis aux incompatibilités et interdictions attachées à cette qualité.

La cessation d'activité professionnelle d'un associé est portée par le gérant ou par les gérants à la connaissance du Comité national.

######## Paragraphe 5 : Exercice de la profession

**Art. R173-38**

Les dispositions législatives et réglementaires relatives au port du titre d'expert foncier et agricole et d'expert forestier ainsi qu'à l'exercice de cette profession sont applicables aux membres de la société et, dans la mesure où elles sont applicables aux personnes morales, à la société civile professionnelle elle-même.

######### Obligations, interdictions et incompatibilités diverses.

**Art. R173-39**

La qualification de société civile professionnelle d'expert foncier et agricole ou de société civile professionnelle d'expert forestier ou de société civile professionnelle d'expert foncier et agricole et d'expert forestier, à l'exclusion de toute autre, doit accompagner la dénomination sociale dans toute correspondance et tout document émanant de la société. Elle est complétée par le numéro d'immatriculation de la société au registre du commerce et des sociétés.

Dans les actes professionnels, chaque associé se présente sous son nom personnel et indique, en plus de son nom de famille, la dénomination sociale de la société déterminée conformément aux dispositions de l'article 8 de la loi n° 66-879 du 29 novembre 1966.

**Art. R173-40**

Un associé peut exercer sa profession à titre individuel ; il peut également être membre d'une autre société civile professionnelle.

**Art. R173-41**

La qualité d'expert foncier et agricole associé ou d'expert forestier associé est assimilée à celle d'expert foncier et agricole ou d'expert forestier pour la collation du titre d'expert foncier et agricole honoraire ou d'expert forestier honoraire.

######### Comptabilité et assurance.

**Art. R173-42**

Tous les registres et documents sont ouverts et établis au nom de la société.

**Art. R173-43**

Il appartient à la société de justifier de l'assurance de responsabilité professionnelle prévue au troisième alinéa de l'article 16 de la loi n° 66-879 du 29 novembre 1966.

######## Paragraphe 6 : Discipline 






**Art. R173-44**

La société peut faire l'objet de poursuites disciplinaires indépendamment de celles qui pourraient être intentées contre les associés. Les sanctions et la procédure disciplinaires prévues aux articles L. 171-1 et R. 171-18 à R. 171-29 sont applicables aux sociétés régies par la présente section qui sont représentées dans cette procédure conformément à leurs statuts.

**Art. R173-45**

L'associé radié définitivement de la liste est tenu de se retirer de la société, celui qui est radié temporairement peut être contraint, par décision unanime des autres associés, à se retirer de la société. Les parts sociales de l'associé radié sont cédées dans les conditions prévues à l'article R. 173-24.

####### Sous-section 3 : Dissolution et liquidation de la société 







######## Paragraphe 1 : Dissolution 




**Art. R173-46**

La dissolution anticipée de la société ne peut être décidée que par les trois quarts au moins des associés.

**Art. R173-47**

La société est dissoute de plein droit par le décès simultané de tous ses associés ou par le décès du dernier survivant.

**Art. R173-48**

Dans le cas de radiation de tous les associés de la liste des experts fonciers et agricoles et des experts forestiers, la société est dissoute de plein droit. Dans ces conditions, les associés ne peuvent être nommés liquidateurs.

**Art. R173-49**

S'il ne subsiste qu'un associé, celui-ci peut, dans le délai prévu au deuxième alinéa de l'article 26 de la loi n° 66-879 du 29 novembre 1966, céder une partie de ses parts à un tiers inscrit sur la liste des experts fonciers et agricoles ou des experts forestiers, ou remplissant les conditions pour cette inscription. A défaut, la société peut être dissoute dans les conditions prévues audit article.

**Art. R173-50**

Toute décision judiciaire constatant la nullité ou prononçant la dissolution d'une société est portée à la connaissance du Comité national par le greffe de la juridiction saisie.

######## Paragraphe 2 : Liquidation

**Art. R173-51**

En aucun cas, les fonctions de liquidateur ne peuvent être confiées à une personne contre laquelle une radiation temporaire ou définitive a été prononcée.

**Art. R173-52**

L'acte de nomination des liquidateurs, quelle que soit sa forme, est adressé par les soins de ces derniers au Comité national. Le liquidateur informe le comité de la clôture de la liquidation.

**Art. R173-53**

Dans les cas prévus par le deuxième alinéa de l'article 37 de la loi n° 66-879 du 29 novembre 1966 concernant les sociétés adoptant le statut des sociétés coopératives, l'actif net de la société subsistant après extinction du passif et le remboursement du capital est réparti entre les associés au prorata des parts détenues par chacun d'eux, y compris les parts correspondant aux apports en industrie.

###### Section 2 : Sociétés d'exercice libéral 






**Art. R173-54**

Les dispositions de la présente section régissent les sociétés constituées en application du titre Ier de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et dont l'objet social est l'exercice en commun des professions d'expert foncier et agricole ou d'expert forestier. Ces sociétés portent la dénomination de société d'exercice libéral d'experts fonciers et agricoles ou d'experts forestiers.

**Art. R173-55**

Les actes et documents destinés aux tiers, notamment les lettres, factures, annonces et publications diverses, émanant d'une société d'exercice libéral d'experts fonciers et agricoles ou d'experts forestiers doivent indiquer la dénomination sociale précédée ou suivie immédiatement, selon le cas :

― soit de la mention " société d'exercice libéral à responsabilité limitée d'experts fonciers et agricoles ou d'experts forestiers ” ou de la mention " SELARL d'experts fonciers et agricoles ou d'experts forestiers ” ;

― soit de la mention " société d'exercice libéral à forme anonyme d'experts fonciers et agricoles ou d'experts forestiers ” ou de la mention " SELAFA d'experts fonciers et agricoles ou d'experts forestiers ” ;

― soit de la mention " société d'exercice libéral en commandite par actions d'experts fonciers et agricoles ou d'experts forestiers ” ou de la mention ” SELCA d'experts fonciers et agricoles ou d'experts forestiers ” ;

― soit de la mention " société d'exercice libéral par actions simplifiées d'experts fonciers et agricoles ou d'experts forestiers ” ou de la mention " SELAS ou d'experts forestiers ”,

ainsi que de l'énonciation de son capital social, de son siège social et de la mention de son inscription sur la liste des experts fonciers et agricoles et des experts forestiers prévue à l'article L. 171-1.

**Art. R173-56**

La demande d'inscription de la société sur la liste des experts fonciers et agricoles et des experts forestiers doit être présentée, dans l'année de la constitution de la société, par les associés, par lettre recommandée avec demande d'avis de réception adressée au Comité national mentionné à l'article L. 171-1. Elle doit être accompagnée des pièces suivantes :

1° De la justification qu'il est satisfait par les personnes physiques se proposant d'exercer au sein de la société d'exercice libéral des professions d'expert foncier et agricole ou d'expert forestier aux conditions prévues à l'article L. 171-1 ;

2° Un exemplaire des statuts et, s'il en a été établi un, du règlement intérieur ainsi que, le cas échéant, une expédition ou une copie de l'acte constitutif ;

3° Les documents établissant l'état civil de chacun des associés ;

4° Une attestation du greffier du tribunal de commerce ou du tribunal judiciaire statuant commercialement du lieu du siège social constatant le dépôt au greffe de la demande et des pièces nécessaires à l'immatriculation ultérieure de la société au registre du commerce et des sociétés ;

5° La répartition du capital entre les associés.

Toute modification de l'un quelconque de ces éléments devra être notifiée dans un délai de trois mois et dans les mêmes conditions que la demande d'inscription.

**Art. R173-57**

Le Comité national mentionné à l'article L. 171-1 adresse une copie de la décision d'inscription de la société sur la liste au greffe du tribunal de commerce ou du tribunal judiciaire statuant commercialement où a été déposée la demande d'immatriculation au registre du commerce et des sociétés.

Au reçu de cette copie, le greffier procède à l'immatriculation de la société au registre du commerce et des sociétés.

**Art. R173-58**

La majorité du capital des sociétés d'exercice libéral constituées pour l'exercice de la profession d'expert foncier et agricole ou d'expert forestier doit être détenue par des experts fonciers et agricoles ou des experts forestiers en exercice.

**Art. R173-59**

La détention directe ou indirecte de parts ou actions du capital social d'une société d'exercice libéral d'experts fonciers et agricoles ou d'experts forestiers est interdite :

― aux personnes physiques ou morales exerçant une activité consistant à acquérir de façon habituelle des biens mobiliers ou immobiliers en vue de leur revente ;

― aux personnes physiques ou morales mentionnées aux articles L. 511-1 et L. 519-1 du code monétaire et financier et aux personnes physiques ou morales mentionnées aux articles L. 310-1 et L. 511-1 du code des assurances ;

― aux personnes physiques ou morales exerçant l'une des activités suivantes : négociants ou courtiers en bois, exploitants forestiers, scieurs, fabricants de meubles, pépiniéristes, entreprises de reboisement ;

― aux collectivités publiques et à leurs groupements, aux établissements publics et aux sociétés d'économie mixte.

**Art. R173-60**

L'associé expert foncier et agricole ou expert forestier est exclu de la société s'il a fait l'objet d'une radiation définitive de la liste.

L'associé expert foncier et agricole ou expert forestier peut être exclu de la société s'il a fait l'objet d'une radiation temporaire de la liste.

La décision d'exclusion est décidée dans les conditions de majorité prévue par les statuts.

**Art. R173-61**

Tout associé exclu dispose pour céder ses parts sociales ou actions d'un délai de six mois à compter de la notification qui lui est faite de cette décision par la société, par l'envoi d'une lettre recommandée avec demande d'avis de réception.

Pendant ce délai, l'associé exclu perd les rémunérations liées à l'exercice de son activité professionnelle et son droit d'assister et de voter aux assemblées de la société. Il conserve son droit à percevoir les dividendes distribués au titre de ses parts sociales ou actions.

Les parts sociales ou actions de l'associé exclu sont achetées soit par un acquéreur agréé par la société, soit par la société qui doit alors réduire son capital. A défaut d'accord amiable, le prix de rachat est déterminé dans les conditions prévues par l'article 1843-4 du code civil.

**Art. R173-62**

L'associé radié de la liste à titre temporaire, non exclu de la société, conserve pendant la durée de sa peine sa qualité d'associé avec tous les droits et obligations qui en découlent, à l'exclusion de sa vocation aux rémunérations versées par la société en relation avec l'exercice de son activité professionnelle.

La radiation de la liste d'un associé d'une société d'exercice libéral, constituée pour l'exercice des professions d'expert foncier et agricole ou d'expert forestier, emporte l'interdiction d'exercer pour la société elle-même lorsque l'intéressé est seul à exercer au sein de celle-ci.

**Art. R173-63**

Les sociétés d'exercice libéral, constituées pour l'exercice des professions d'expert foncier et agricole ou d'expert forestier, peuvent être radiées de la liste pour faute professionnelle grave d'un ou de plusieurs associés, dans les conditions prévues par les articles L. 171-1 et R. 171-18 à R. 171-29.

##### Chapitre IV : Les sociétés de participations financières 
de profession libérale 






**Art. R174-1**

Des experts fonciers et agricoles ou des experts forestiers peuvent constituer, dans les conditions prévues à l'article 31-1 de la loi n° 90-1258 du 31 décembre 1990, une ou plusieurs sociétés de participations financières de professions libérales d'experts fonciers et agricoles, ou d'experts forestiers ayant pour objet la détention de parts ou d'actions de sociétés d'exercice libéral constituées pour l'exercice de cette même profession ou de groupements de droit étranger ayant pour objet l'exercice de cette même profession.

Le complément du capital et des droits de vote peut également être détenu :

1° Pendant un délai de dix ans à compter de la cessation de toute activité professionnelle par des personnes physiques qui ont exercé la profession d'expert foncier et agricole ou d'expert forestier ;

2° Par les ayants droit des personnes physiques mentionnées aux alinéas qui précèdent, pendant un délai de cinq ans suivant le décès de celles-ci ;

3° Par les personnes exerçant une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé autre que les professions libérales de santé ou les professions libérales juridiques ou judiciaires.

Ces sociétés sont régies par les dispositions du livre II du code de commerce, sous réserve des dispositions du présent chapitre.

**Art. R174-2**

Les personnes mentionnées à l'article R. 173-59 et les titulaires de charges d'officiers publics et ministériels ne peuvent détenir de parts ou actions du capital social d'une société de participations financières de professions libérales d'experts fonciers et agricoles ou d'experts forestiers en application des 1°, 2° ou 3° de l'article R. 174-1.

**Art. R174-3**

La société fait l'objet d'une demande d'inscription sur une liste spéciale établie par le comité du Conseil national de l'expertise foncière agricole et forestière, en application de l'article L. 171-1. La demande est formulée par un mandataire commun désigné par les associés. Elle est accompagnée d'une copie des statuts de la société et de la liste des associés avec indication, selon le cas, de leur profession ou de leur qualité suivie, pour chacun, de la mention de la part de capital et des droits de vote qu'il détient dans la société.

**Art. R174-4**

Le comité du Conseil national de l'expertise foncière agricole et forestière statue sur la demande d'inscription dans les conditions prévues à l'article L. 171-1.

**Art. R174-5**

Sans préjudice des dispositions prévues aux articles R. 123-31 et suivants du code du commerce relatives à l'immatriculation au registre du commerce et des sociétés, une copie de l'inscription de la société sur la liste spéciale établie par le comité est adressée par le mandataire commun au greffe du tribunal où a été déposée la demande d'immatriculation au registre du commerce et des sociétés.

A la réception de ce document, le greffier procède à l'immatriculation et en informe le comité du Conseil national de l'expertise foncière agricole et forestière.

**Art. R174-6**

La société de participations financières de professions libérales d'experts fonciers et agricoles, ou d'experts forestiers fait connaître au comité du Conseil national de l'expertise foncière agricole et forestière, dans un délai de trente jours à compter de la date à laquelle il se produit, tout changement dans la situation déclarée en application de l'article R. 174-3.

**Art. R174-7**

Si la société de participations financières de professions libérales d'experts fonciers et agricoles, ou d'experts forestiers cesse de se conformer aux dispositions législatives et réglementaires en vigueur, le comité l'invite à régulariser la situation dans un délai qui ne peut excéder six mois.

Si, à l'expiration de ce délai, la société n'a pas régularisé la situation, le président du comité peut inviter les associés, par lettre recommandée avec accusé de réception, à prononcer la dissolution anticipée de la société selon les formes prévues par les statuts. Il adresse une copie de ce courrier au président du comité siégeant en matière disciplinaire dans les conditions prévues par la sous-section 1 de la section 3 du chapitre Ier du présent titre.

**Art. R174-8**

Chaque société de participations financières de professions libérales d'experts fonciers et agricoles, ou d'experts forestiers peut faire l'objet d'un contrôle par le comité du Conseil national de l'expertise foncière agricole et forestière portant sur le respect des dispositions législatives et réglementaires qui régissent la composition de son capital, la répartition des droits de vote au sein de la société et l'étendue de ses activités.

A ce titre, le comité peut solliciter la transmission de tout document nécessaire à ce contrôle.

**Art. R174-9**

Le non-respect des dispositions régissant la constitution et le fonctionnement des sociétés de participations financières des professions libérales d'experts fonciers et agricoles ou d'experts forestiers par les experts fonciers et agricoles ou experts forestiers associés d'une telle société peut donner lieu à des poursuites disciplinaires dans les conditions et selon la procédure prévues en application de l'article L. 171-1.

**Art. R174-10**

En cas de liquidation, le liquidateur est choisi parmi les associés de la société de participations financières de professions libérales d'experts fonciers et agricoles ou d'experts forestiers.

Plusieurs liquidateurs peuvent être désignés.

Le liquidateur peut être remplacé pour cause d'empêchement, ou pour tout autre motif grave, par le président du tribunal judiciaire du lieu du siège social de la société statuant sur requête à la demande du liquidateur lui-même, des associés ou de leurs ayants droit, ou du président du comité du Conseil national de l'expertise foncière, agricole et forestière.

**Art. R174-11**

La dissolution de la société est portée à la connaissance du président du comité du Conseil national de l'expertise foncière agricole et forestière à la diligence du liquidateur, qui lui fait parvenir une expédition de la délibération des associés ou de la décision de justice qui l'a nommé dans ses fonctions.

Le liquidateur dépose au greffe chargé de la tenue du registre du commerce et des sociétés où la société est inscrite, pour être versée au dossier ouvert au nom de la société, la copie de l'expédition prévue au premier alinéa dont tout intéressé peut obtenir communication.

**Art. R174-12**

Le liquidateur procède à la cession des parts ou actions que la société de participations financières de professions libérales d'experts fonciers et agricoles, ou d'experts forestiers détient dans la ou les sociétés d'exercice de la profession d'expert foncier et agricole, ou d'expert forestier.

**Art. R174-13**

Le liquidateur informe le comité du Conseil national de l'expertise foncière, agricole et forestière ainsi que le greffier chargé de la tenue du registre du commerce et des sociétés où est immatriculée la société, de la clôture des opérations de liquidation.

#### Titre VIII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et dispositions générales

**Art. D181-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D181-2**

Pour l'application du présent livre (partie réglementaire) en Guyane :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Guyane, à l'assemblée de Guyane et au président de l'assemblée de Guyane ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Guyane ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Guyane ;

4° La référence aux sociétés d'aménagement foncier et d'établissement rural est remplacée par la référence à l'opérateur foncier mentionné à l'article L. 181-39.

**Art. D181-3**

Pour l'application du présent livre (partie réglementaire) en Martinique :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Martinique, à l'assemblée de Martinique et, selon les cas, au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante et au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Martinique ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Martinique.

**Art. D181-4**

Pour l'application du présent livre (partie réglementaire) à Mayotte :

1° Les références à la région, au conseil régional et au président du conseil régional sont remplacées respectivement par les références au Département de Mayotte, au conseil départemental de Mayotte et au président du conseil départemental de Mayotte ;

2° Les références au préfet de région sont remplacées par la référence au préfet du Département de Mayotte ;

3° Les références aux plans et schémas régionaux sont remplacées par les références aux plans et schémas du Département de Mayotte ;

4° Les références aux chambres régionale ou départementale d'agriculture sont remplacées par la référence à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ;

5° Les références à la société d'aménagement foncier et d'établissement rural sont remplacées par la référence à l'opérateur foncier mentionné à l'article L. 181-49.

**Art. R181-5**

Ne sont pas applicables à Mayotte :

1° L'article D. 142-1-1 ;

2° Le chapitre Ier du titre VI.

**Art. R181-6**

Les membres du comité d'orientation stratégique et de développement agricole institué par l'article L. 181-9 sont regroupés en quatre collèges :

1° Un collège comprenant des représentants de l'Etat, de ses établissements publics, des représentants des collectivités territoriales et de leurs groupements, ainsi que des représentants des chambres consulaires ;

2° Un collège comprenant des représentants des secteurs de la production, de la transformation, de la commercialisation et des interprofessions agricoles, ainsi que des représentants du monde rural ;

3° Un collège comprenant des représentants des organisations professionnelles agricoles, des syndicats professionnels et des syndicats de salariés de l'agriculture, et des organismes gestionnaires des régimes de protection sociale des non-salariés et des salariés de l'agriculture ;

4° Un collège comprenant des représentants des organismes d'enseignement, de formation et de recherche agricoles, des représentants des associations agréées de protection de l'environnement et des associations de consommateurs, des représentants des entreprises de services bancaires, d'assurance, de conseil et de gestion pour le secteur de l'agriculture, ainsi que des personnalités qualifiées.

Le préfet arrête la composition du comité après consultation du président de la collectivité avec lequel il assure conjointement la présidence du comité. Le total des membres des quatre collèges ne peut excéder quarante-deux et aucun collège ne peut comporter plus d'un tiers des membres du comité.

**Art. R181-7**

Les compétences conférées par le présent code ou par le code forestier à la commission départementale d'orientation de l'agriculture mentionnée à l'article R. 313-1, ainsi qu'à ses sections ou formations spécialisées, et celles conférées par le présent code à la commission régionale de l'économie agricole et du monde rural mentionnée à l'article R. 313-45, sont exercées par le comité d'orientation stratégique et de développement agricole.

**Art. R181-8**

Le fonctionnement du comité d'orientation stratégique et de développement agricole est régi par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives et par celles des articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration.

Son secrétariat est assuré par la direction de l'alimentation, de l'agriculture et de la forêt.

**Art. R181-9**

Le comité d'orientation stratégique et de développement agricole élabore son règlement intérieur. Ce règlement intérieur prévoit la constitution de sections spécialisées au sein du comité, notamment afin d'exercer les compétences définies à l'article R. 181-7.

**Art. R181-10**

Pour l'application à La Réunion de l'article R. 111-3, les mots : " président du conseil régional " sont remplacés par les mots : " président du conseil départemental ".

###### Section 2 : Préservation des terres agricoles

**Art. D181-11**

La commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 181-10 est composée, outre le préfet qui la préside :

1° Du directeur et d'un autre représentant de la direction de l'alimentation, de l'agriculture et de la forêt et du directeur de l'environnement, de l'aménagement et du logement ;

2° D'un maire désigné par l'association des maires ainsi que :

a) En Guadeloupe et à La Réunion, du président du conseil régional et du président du conseil départemental ;

b) En Guyane, du président et d'un autre membre de l'assemblée de Guyane désigné par celle-ci ;

c) En Martinique, du président du conseil exécutif et d'un membre de l'assemblée de Martinique ;

d) A Mayotte, du président du conseil départemental et d'un autre représentant du conseil départemental ;

3° Du président de la chambre d'agriculture, du président de la société d'aménagement foncier et d'établissement rural et d'un représentant des propriétaires agricoles ;

4° De trois présidents d'associations agréées de protection de l'environnement.

Siègent avec voix consultative à la commission :

1° Le directeur de l'Etablissement public du Parc national, s'il en existe, lorsque des questions relatives au cœur du Parc national ou au territoire des communes ayant vocation à adhérer à la charte du parc concerné sont à l'ordre du jour ;

2° Le directeur régional de l'Office national des forêts, lorsque des questions relatives aux espaces forestiers sont à l'ordre du jour.

**Art. D181-12**

Sauf disposition particulière prévue à la présente section, le fonctionnement de la commission départementale de la préservation des espaces naturels, agricoles et forestiers est régi par les dispositions des articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration.

La commission peut se doter d'un règlement intérieur.

###### Section 3 :  Mise en valeur des terres incultes ou manifestement sous-exploitées

**Art. R181-13**

Avant de solliciter l'avis de la commission départementale d'aménagement foncier prévu par l'article L. 181-16, le président du conseil départemental :

1° Fait établir une liste des parcelles susceptibles de se voir appliquer les dispositions des articles L. 181-16 à L. 181-28 et un extrait du plan cadastral correspondant à ces parcelles ou, en l'absence de cadastre, tout plan parcellaire en tenant lieu ;

2° Fait rechercher et dresser la liste du ou des propriétaires et, le cas échéant, du ou des titulaires de droit d'exploitation autres que le ou les propriétaires de chacune des parcelles ;

3° Fait établir une analyse de l'état d'exploitation de ces parcelles par comparaison avec les conditions d'exploitation des parcelles de valeur culturale similaire des exploitations agricoles à caractère familial situées à proximité ainsi qu'un projet de cahier des charges pour leur exploitation ;

4° Recense les dispositions législatives et réglementaires relatives notamment à la protection de l'environnement ou à l'urbanisme applicables à la zone considérée.

**Art. R181-14**

Le président du conseil départemental adresse à chaque propriétaire ou titulaire de droit d'exploitation intéressé, par tout moyen permettant d'établir date certaine, l'extrait du plan cadastral ou le document en tenant lieu, de la liste des propriétaires et exploitants ainsi que l'analyse de l'état d'exploitation et le projet de cahier des charges des terres qui le concernent.

Il l'informe que l'état d'inculture ou de sous-exploitation manifeste de ses terres l'expose à l'une des mises en demeure prévues aux articles L. 181-17 à L. 181-22 et, s'il s'agit d'un propriétaire titulaire du droit d'exploitation, à l'expropriation prévue à l'article L. 181-23 ; il l'invite, le cas échéant, à fournir toutes indications précises nécessaires relatives à son identité et, s'il n'est pas le propriétaire ou l'exploitant ou s'il ne l'est pas seul, toutes indications relatives à l'identité des autres intéressés dont l'administration n'aurait pas connaissance.

Le président du conseil départemental fait publier, dans les mairies des communes où se trouvent les terres, les documents prévus aux 1° et 2° de l'article R. 181-13 et mention de ce que les documents prévus aux 3° et 4° du même article sont tenus à la disposition des propriétaires ou exploitants concernés à la mairie. L'avis, qui fait l'objet d'un affichage pendant une durée d'un mois, précise les lieux et dates auxquels les intéressés pourront présenter leurs réclamations.

Le président du conseil départemental saisit la commission départementale d'aménagement foncier en lui communiquant les documents prévus à l'article R. 181-13. S'il n'a pas sollicité cet avis dans le délai de six mois à compter de la demande du conseil départemental, de la chambre d'agriculture ou du préfet, ce dernier le met en demeure de procéder à cette saisine. Si, à la suite de cette mise en demeure, le président du conseil départemental n'a pas saisi la commission départementale d'aménagement foncier dans le délai prévu au deuxième alinéa de l'article L. 181-17, le préfet procède à cette saisine et, le cas échéant, aux opérations définies à l'article R. 181-13 et au présent article.

**Art. R181-15**

La demande de désignation d'un mandataire en application de l'article L. 181-18 est faite par le préfet au juge du tribunal judiciaire du lieu de la situation des biens. Elle est formée dans les conditions prévues par les articles 53 et suivants du code de procédure civile.

L'ordonnance désignant un mandataire est notifiée à la diligence du préfet par lettre recommandée avec demande d'avis de réception au mandataire désigné ainsi qu'aux indivisaires dont l'identité et l'adresse sont connues, et, s'il y a lieu, au notaire chargé du règlement de la succession. L'ordonnance n'est exécutoire qu'après ces notifications.

**Art. R181-16**

Pendant le délai d'un mois de publication en mairie prévu au troisième alinéa de l'article R. 181-14, une enquête publique administrative est diligentée dans les conditions fixées par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration. Par exception aux dispositions de l'article R. 134-15 de ce code, le commissaire enquêteur est désigné par le président de la commission départementale d'aménagement foncier.

A l'issue de l'enquête, et après la publication, le cas échéant par voie électronique, de la note prévue à l'article L. 181-16, la commission départementale d'aménagement foncier prend connaissance des réclamations et des observations ainsi que de l'avis du commissaire enquêteur. Elle entend les intéressés s'ils l'ont demandé par lettre adressée à son président, ainsi que le préfet ou son représentant. Elle donne son avis sur la liste des terres incultes ou manifestement sous-exploitées, sur l'opportunité de mettre en œuvre la procédure définie aux articles L. 181-15 à L. 181-25 et sur les projets de cahiers des charges. Elle transmet ses avis accompagnés de l'ensemble du dossier au préfet et adresse copie de ses avis au président du conseil départemental.

**Art. R181-17**

Le préfet arrête la liste des terres incultes ou manifestement sous-exploitées et le cahier des charges correspondant à chacune d'elles. Il est alors valablement procédé par le préfet, quels que soient les propriétaires et titulaires de droits d'exploitation, aux mesures prévues aux articles L. 181-17 à L. 181-23, dès lors que ces mesures sont prises à l'encontre tant des propriétaires et des titulaires de droits d'exploitation identifiés par l'administration en application de l'article R. 181-13 auxquels les communications prévues au premier alinéa de l'article R. 181-14 ont été adressées, que des propriétaires et titulaires de droit d'exploitation qui se sont révélés dans le mois de la publication en mairie prévue au troisième alinéa de l'article R. 181-14.

Le projet de mise en valeur agricole du fonds, prévu à l'article L. 181-20, est cohérent avec le cahier des charges mentionné au premier alinéa.

**Art. R181-18**

A l'expiration du délai fixé par la mise en demeure pour mettre en valeur les terres, le préfet, après avoir recueilli l'avis de la commission départementale d'aménagement foncier, saisie par le président du conseil départemental, constate que le fonds a ou non été remis en valeur, ou que la remise en valeur ne respecte pas le cahier des charges ou le projet de mise en valeur agricole du fonds prévu à l'article L. 181-20, et décide de la poursuite de la procédure en application des articles L. 181-20, L. 181-22, L. 181-23 et L. 181-26.

La commission désigne une délégation composée d'au moins deux de ses membres chargée de vérifier, sur les lieux mêmes de l'exploitation, la remise en valeur du fonds. L'exploitant est convoqué quinze jours au moins avant la date prévue pour la visite des lieux ; la délégation peut, en outre, entendre toute personne susceptible de compléter son information.

L'état du fonds est apprécié, d'une part, par rapport au cahier des charges, d'autre part, par comparaison avec les conditions d'exploitation des parcelles de valeur culturale similaire des exploitations agricoles à caractère familial situées à proximité. L'état de remise en valeur est estimé au regard du projet de mise en valeur agricole du fonds.

Si, dans le délai de quatre mois de la demande du préfet, le président du conseil départemental n'a pas saisi la commission départementale d'aménagement foncier en vue de recueillir son avis, le préfet procède à cette saisine.

**Art. R181-19**

La publicité prévue au premier alinéa de l'article L. 181-20 et destinée à faire connaître aux bénéficiaires éventuels la faculté qui leur est offerte de demander l'attribution d'une autorisation d'exploiter peut consister en l'affichage à la mairie de la commune où se trouve les terres, ainsi qu'à la mairie des communes limitrophes, durant un mois, d'un état des parcelles déclarées incultes ou manifestement sous-exploitées précisant pour chacune d'elles la superficie, les références au plan cadastral ou au plan parcellaire, le nom du propriétaire ou du mandataire, et, le cas échéant, le nom du titulaire du droit d'exploitation, ou à la mise à la disposition par voie électronique sur le site Internet de la préfecture.

Cette publicité commence dans le mois qui suit le délai de deux mois prévu au premier alinéa de l'article L. 181-19. Durant toute la durée de la publicité, le cahier des charges, mentionné à l'article L. 181-25 et auquel devra se soumettre l'attributaire du droit d'exploitation, peut être consulté par les candidats à l'attribution sur le site Internet de la préfecture ou dans les mairies mentionnées à l'alinéa précédent.

Les candidats à l'attribution doivent, dans le mois qui suit le délai de publicité mentionné à l'alinéa premier, adresser leur demande au préfet par tout moyen permettant d'établir date certaine, précisant les références de la parcelle au plan cadastral ou au plan parcellaire.

S'il y a plusieurs demandeurs remplissant les critères de priorité prévus à l'article L. 181-20, l'autorisation d'exploiter est accordée compte tenu notamment de l'âge, de la situation de famille, de la capacité professionnelle et du degré d'intérêt que présente pour chacun d'eux l'exploitation du fonds, ainsi que de la politique d'aménagement foncier poursuivie dans le département.

Le montant de l'indemnité d'occupation prévue à l'article L. 181-21, en l'absence d'accord entre le propriétaire et le bénéficiaire du bail désigné par le préfet sur le montant du fermage, est fixé par le préfet sur la base des minima arrêtés respectivement pour les loyers des terres nues et des bâtiments d'exploitation et, le cas échéant, pour les bâtiments d'habitation conformément aux dispositions de l'article L. 461-7.

**Art. R181-20**

Soit à l'initiative du préfet, soit à la demande du propriétaire ou de l'exploitant, que ce dernier soit choisi par le propriétaire ou désigné par l'administration, le cahier des charges peut faire l'objet à tout moment d'un modificatif établi dans les mêmes conditions que le cahier des charges initial.

A la demande du propriétaire ou de l'exploitant, que ce dernier soit choisi par le propriétaire ou désigné par l'administration, le projet de mise en valeur peut faire l'objet à tout moment, sur demande motivée auprès du préfet, d'un modificatif établi dans les mêmes conditions que le projet de mise en valeur initial.

**Art. R181-21**

Le délai prévu au quatrième alinéa de l'article L. 181-23 est de dix ans à compter de l'intervention de l'autorisation d'exploiter.

A l'expiration du délai fixé au cinquième alinéa du même article, la commission départementale d'aménagement foncier vérifie l'état de culture ou d'insuffisance de mise en valeur des terres.

**Art. R181-22**

Le préfet passe, au nom de l'Etat, avec la société d'aménagement foncier et d'établissement rural une convention prévoyant notamment :

1° Les conditions financières de cession des terres à la société ;

2° L'engagement de la société de prendre en charge, pour le compte de l'État, l'indemnisation des propriétaires expropriés ;

3° Le programme des travaux à réaliser, qui doit être conforme aux dispositions soumises à l'enquête préalable à la déclaration d'utilité publique, ainsi que le calendrier de ces réalisations ;

4° Les cahiers des charges prévus par l'article L. 181-25, qui sont établis par la société d'aménagement foncier et d'établissement rural.

**Art. R181-23**

Lorsque les terres expropriées sont grevées d'une ou de plusieurs inscriptions d'hypothèques, et à moins que les créanciers inscrits ne renoncent expressément à être immédiatement désintéressés et n'acceptent de prendre de nouvelles inscriptions sur les terres rendues à leur précédent propriétaire, les terres ne peuvent être restituées que dans la mesure où leur valeur correspond à la partie de l'indemnité excédant celle nécessaire au désintéressement desdits créanciers.

###### Section 4 : Mesures en faveur de l'exploitation de biens agricoles en indivision

**Art. D181-16**

Les membres du comité mentionné à l'article L. 181-25 sont regroupés en quatre collèges :

1° Un collège comprenant des représentants de l'Etat, de ses établissements publics, des représentants des collectivités territoriales et de leurs groupements, ainsi que des représentants des chambres consulaires ;

2° Un collège comprenant des représentants des secteurs de la production, de la transformation, de la commercialisation et des interprofessions agricoles, ainsi que des représentants du monde rural ;

3° Un collège comprenant des représentants des organisations professionnelles agricoles, des syndicats professionnels et des syndicats de salariés de l'agriculture, et des organismes gestionnaires des régimes de protection sociale des non-salariés et des salariés de l'agriculture ;

4° Un collège comprenant des représentants des organismes d'enseignement, de formation et de recherche agricoles, des représentants des associations agréées de protection de l'environnement et des associations de consommateurs, des représentants des entreprises de services bancaires, d'assurance, de conseil et de gestion pour le secteur de l'agriculture, ainsi que des personnalités qualifiées.

Le préfet arrête la composition du comité après consultation du président de la collectivité mentionnée à l'article L. 181-25. Le total des membres des quatre collèges ne peut excéder quarante-deux et aucun collège ne peut comporter plus d'un tiers des membres du comité.

**Art. D181-24**

Pour l'application du deuxième alinéa de l'article L. 181-29, la société d'aménagement foncier et d'établissement rural ou l'opérateur foncier qui en tient lieu procède à l'appel à candidats par affichage à la mairie de la commune du lieu de situation du bien dans les conditions et délai prévus aux deux premiers alinéas de l'article R. 142-3.

L'appel à candidats est publié pendant le même délai sur le site Internet, lorsqu'il existe, de la société d'aménagement foncier et d'établissement rural, ou de l'opérateur foncier qui en tient lieu, et sur celui de la préfecture concernée.

Préalablement à la mise en œuvre de la publicité, la société d'aménagement foncier et d'établissement rural ou l'opérateur foncier qui en tient lieu indique aux indivisaires les frais occasionnés par cette démarche dont ils supportent la charge.

A l'issue du délai de publication la société d'aménagement foncier et d'établissement rural ou l'opérateur foncier qui en tient lieu informe les propriétaires des candidatures recueillies.

Si l'identité ou l'adresse d'un ou plusieurs indivisaires n'est pas connue, l'appel à candidatures fait également l'objet, au frais des indivisaires, de l'insertion d'un avis, en caractères apparents, dans un journal diffusé sur l'ensemble du territoire de la collectivité et à la diffusion d'au moins deux communiqués par une radio locale mentionnant la localisation des biens et leurs références cadastrales.

**Art. D181-25**

Pour l'application du troisième alinéa de l'article L. 181-29, les indivisaires titulaires d'au moins deux tiers des droits indivis sur un bien agricole donné à bail notifient leur intention de renouveler ce bail aux autres indivisaires, au moins vingt-quatre mois avant son expiration, par lettre recommandée avec accusé réception ou par tout autre moyen permettant d'établir date certaine.

A peine de nullité, cette notification mentionne le nom des indivisaires auteurs de la notification et le nombre de droits indivis détenus par chacun d'eux, la localisation des biens et leurs références cadastrales, ainsi que le nom du preneur et la date prévue de renouvellement du bail.

Si l'identité ou l'adresse d'un ou plusieurs indivisaires n'est pas connue, les indivisaires mentionnés au premier alinéa rendent publique leur intention de renouveler le bail, au moins vingt-quatre mois avant son expiration, en procédant :

1° A l'affichage pendant deux mois des informations mentionnées au deuxième alinéa à la mairie de la commune où se trouve le bien concerné ;

2° A l'insertion d'un avis, en caractères apparents, dans un journal diffusé sur l'ensemble du territoire de la collectivité concernée, et à la diffusion d'au moins deux communiqués par une radio locale.

**Art. D181-26**

L'acte par lequel l'intention de vente est signifiée aux indivisaires ou publiée en application du deuxième alinéa de l'article L. 181-30, et celui par lequel le projet d'aliénation est notifié ou rendu public en application du quatrième alinéa du même article, mentionne, à peine de nullité, le nom des indivisaires qui ont notifié ou, le cas échéant, accepté le projet de vente et le nombre de droits indivis détenus par chacun d'eux, la localisation des biens et leurs références cadastrales, l'intention de vente, et indique à qui les indivisaires doivent faire connaître leur décision, ainsi que, le cas échéant, la personne à laquelle ils peuvent s'adresser pour obtenir des informations complémentaires. Il rappelle les dispositions des quatrième et cinquième alinéas de l'article L. 181-30.

Si l'identité ou l'adresse d'un ou plusieurs indivisaires n'est pas connue, la personne saisie de l'intention d'aliénation procède, au frais des indivisaires, à l'affichage à la mairie de la commune où se trouve le bien concerné selon le cas de l'intention ou du projet d'aliénation, dans les conditions et délais prévus au deux premiers alinéas de l'article R. 142-3, ainsi qu'à l'insertion d'un avis en caractères apparents, dans un journal diffusé sur l'ensemble du département du territoire de la collectivité concernée et à la diffusion d'au moins un communiqué par voie radiophonique.

La société d'aménagement foncier et d'établissement rural ou l'opérateur foncier qui en tient lieu indiquera aux indivisaires, le cas échéant, le montant des frais occasionnés par cette démarche.

Préalablement à la mise en œuvre de la publicité, la personne saisie indique aux indivisaires les frais occasionnés par cette démarche dont ils supportent la charge.

###### Section 5 : Contrôle du morcellement des terres agricoles

**Art. R181-27**

La déclaration prévue à l'article L. 181-31 comporte :

1° Les nom, prénom et adresse complète du déclarant ;

2° La contenance en surface de la parcelle pour laquelle une division est envisagée ;

3° Le numéro cadastral de la parcelle lorsqu'il existe ;

4° Une copie de l'acte de propriété de la parcelle ou, à Mayotte, de toute autre forme de titre de possession ;

5° Une copie du bail si la parcelle fait déjà l'objet d'une location ;

6° Le nombre et la surface des lots envisagés ;

7° Les nom, prénom, adresse complète et profession de chacun des bénéficiaires de la division ;

8° Les motifs du projet de division de la parcelle et l'utilisation projetée de chacun des lots.

Dans le cas où, après la division, l'exploitation agricole est poursuivie sur tout ou partie des lots, la déclaration indique en outre le numéro d'affiliation au régime agricole de protection sociale des bénéficiaires et précise le projet de mise en valeur de ces lots, sur lequel l'avis du comité d'orientation stratégique et de développement agricole aura été préalablement recueilli en application de l'article R. 181-7. Cet avis est joint à la déclaration.

Dans le cas où, après la division, tout ou partie des lots est affecté à d'autres utilisations que l'exploitation agricole, le dossier comporte une description détaillée de l'utilisation envisagée accompagnée le cas échéant d'un plan de financement.

La commission départementale d'aménagement foncier peut entendre le pétitionnaire ou les bénéficiaires potentiels de la division envisagée, à leur demande ou si elle le juge utile. Ces auditions ne peuvent avoir pour effet de prolonger le délai mentionné à l'article L. 181-32.

**Art. R181-28**

Le délai mentionné à l'article L. 181-32 dont dispose la commission départementale d'aménagement foncier pour se prononcer est de trois mois à compter de la réception du dossier complet de déclaration. Ce dossier, dont le modèle est établi par arrêté du ministre chargé de l'agriculture, est transmis à la commission par tout moyen permettant d'établir la date certaine de sa réception.

###### Section 6 : Sociétés d'aménagement foncier et d'établissement rural

**Art. R181-29**

Pour l'application en Guadeloupe, en Martinique et à La Réunion de l'article R. 141-1, le 5° est ainsi rédigé :

“ 5° Participer à la mise en valeur des terres incultes, des terres laissées à l'abandon et des terres insuffisamment exploitées dans les conditions et dans les limites fixées aux articles L. 181-14 à L. 181-28 ; ”.

**Art. R181-30**

Pour l'application en Guadeloupe, en Martinique et à La Réunion de l'article R. 141-9, le premier alinéa est ainsi rédigé :

“ Deux commissaires du Gouvernement sont nommés auprès de chaque société, l'un par décision du ministre chargé de l'agriculture prise après avis du ministre chargé de l'outre-mer, l'autre par décision du ministre chargé des finances. Chaque commissaire du Gouvernement peut être pourvu d'un adjoint désigné dans les mêmes conditions. ”.

**Art. R181-31**

Le ministre chargé de l'outre-mer est associé aux actes de l'autorité administrative suivants lorsqu'ils concernent le fonctionnement des sociétés d'aménagement foncier et d'établissement rural constituées en Guadeloupe, en Martinique et à La Réunion :

1° L'arrêté accordant l'agrément, mentionné à l'article R. 141-3 ;

2° L'approbation du choix du président élu et de la nomination, le cas échéant, d'un directeur, mentionnée au 4° de l'article R. 141-4 ;

3° La détermination du délai, mentionné au 6° de l'article R. 141-4 en cas d'élection d'un autre président ou de nomination d'un autre directeur, après refus d'approbation ou retrait de l'approbation ;

4° L'arrêté, mentionné à l'article R. 141-6, modifiant la zone d'action de la société et, le cas échéant, les conventions conclues avec l'Etat ou entre sociétés ;

5° L'approbation du programme annuel d'opérations, mentionnée à l'article R. 141-7 ;

6° La décision d'annuler ou de réformer des oppositions ou des refus d'approbation des commissaires du Gouvernement, mentionnée à l'avant-dernier alinéa de l'article R. 141-9 ;

7° L'arrêté fixant le montant supérieur des acquisitions qui n'ont pas à être soumises à l'approbation des commissaires du Gouvernement, mentionné au deuxième alinéa de l'article R. 141-10 ;

8° La décision de prolongation du délai de conservation des biens prise en application de l'article R. 142-5.

**Art. R181-32**

Le décret autorisant l'exercice du droit de préemption des sociétés d'aménagement foncier et d'établissement rural constituées en Guadeloupe, en Martinique et à La Réunion, mentionné à l'article R. 143-1, est pris sur proposition du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer.

**Art. R181-33**

Pour l'application en Guadeloupe, en Martinique et à La Réunion de l'article R. 143-13, la première phrase remplacée par les dispositions suivantes :

“ Dans les cas de vente faite par adjudication volontaire ou forcée, sans préjudice de l'application des dispositions de l'article R. 143-14, la société d'aménagement foncier et d'établissement rural doit, cinq jours au moins avant la date de l'adjudication, à peine de nullité de la vente, y être convoquée soit par le notaire en cas d'adjudication volontaire, soit par le greffier de la juridiction en cas d'adjudication forcée. La convocation doit indiquer la date et les modalités de la vente. La société d'aménagement foncier et d'établissement rural doit, en outre, un mois au moins avant l'adjudication, être prévenue des conditions de celle-ci par la personne chargée de l'aliénation.

“ La société d'aménagement foncier et d'établissement rural dispose d'un délai d'un mois à compter de l'adjudication amiable, ou d'un délai de dix jours dans les autres cas d'adjudication pour faire connaître au notaire ou au greffier, par exploit d'huissier, sa décision de se substituer à l'adjudicataire. ”.

###### Section 7 : Dispositions particulières à la Guyane


**Art. D181-34**

La commission prévue par le deuxième alinéa de l'article L. 181-39 comprend, outre le préfet de Guyane qui la préside :

1° Le président de l'assemblée de Guyane ;

2° Le président de la chambre d'agriculture ;

3° Un maire, désigné par l'association des maires ;

4° Deux représentants des syndicats d'exploitants agricoles les plus représentatifs au niveau de la collectivité territoriale ;

5° Un représentant d'association de protection de l'environnement agréée et un représentant de la fédération des chasseurs ;

6° Un représentant de l'Office français de la biodiversité ;

7° Le directeur de l'alimentation, de l'agriculture et de la forêt ;

8° Le directeur de l'environnement, de l'aménagement et du logement ;

9° Le directeur régional des finances publiques ;

10° Deux personnalités qualifiées.

Les membres mentionnés aux 4°, 5°, 6° et 10° sont nommés par le préfet pour une durée de trois ans renouvelable. Le membre mentionné au 3° est désigné pour la même durée.

Le fonctionnement de cette commission est régi par les dispositions des articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration.

Les membres de la commission sont tenus à une obligation de confidentialité des informations portées à leur connaissance dans le cadre de ce mandat et des débats de la commission.

**Art. D181-34-1**

Pour leur application en Guyane, le deuxième alinéa de l'article D. 113-22, ainsi que les articles D. 113-23, D. 113-25 et D. 113-28 sont ainsi rédigés :

“ Art. D. 113-22. — Pour l'application du présent paragraphe, les surfaces fourragères sont les prairies, parcours, plantes fourragères annuelles, céréales et protéagineux consommés par les animaux (ruminants, équidés et porcins) de l'exploitation.

“ Art. D. 113-23. — En application de l'article 71 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place des indemnités compensatoires de handicaps naturels et spécifiques pour les zones soumises à des contraintes spécifiques.

“ Art. D. 113-25. — Sont éligibles à l'aide mentionnée à l'article D. 113-23 les agriculteurs actifs exploitant, dans les zones soumises à des contraintes spécifiques au sens de l'article D. 113-15, des surfaces en culture fruitière permanente et semi-permanente, des surfaces fourragères, des surfaces en cultures légumières hors légumes frais et des surfaces cultivées sur abattis traditionnels sédentarisés. Les surfaces en culture fruitière permanente et semi-permanente comprennent les vergers spécialisés, les vergers associant des plantes annuelles dits vergers créoles, la canne à sucre et les cultures patrimoniales.

“ Pour être éligible, l'agriculteur doit diriger une exploitation d'au moins la moitié d'un hectare de surface agricole utile et retirer au moins 50 % de son revenu professionnel de l'exploitation agricole. Lorsque le revenu agricole est nul ou inférieur au revenu non agricole, les agriculteurs peuvent être éligibles si leurs revenus non agricoles sont inférieurs à la moitié du salaire minimum interprofessionnel de croissance.

“ Pour recevoir l'aide sur les surfaces fourragères, l'agriculteur doit détenir un cheptel d'au moins deux unités de gros bétail, une surface fourragère éligible d'au moins deux hectares et respecter un chargement compris entre 0,4 et 3 unités de gros bétail par hectare.

“ Pour recevoir l'aide sur les surfaces cultivées , l'agriculteur doit détenir au moins la moitié d'un hectare en surfaces cultivées éligibles.

“ Art. D. 113-28. — I. — Le montant des aides allouées à chaque agriculteur comprend un paiement de base variable selon le type de surface. Ce montant est dégressif selon le type de surface. Des modulations sont appliquées, pour les surfaces fourragères, en fonction du taux de chargement. Les modalités de calcul sont fixées par arrêté du ministre chargé de l'agriculture.

“ II. — Le montant total de l'ICHN à l'échelle de l'exploitation divisé par le nombre d'hectares primés ne peut être inférieur à 25 euros par hectare.

“ III. — Pour les groupements agricoles d'exploitation en commun totaux, ce calcul est effectué selon les modalités prévues à l'article D. 323-52. ”.

###### Section 8 : Dispositions particulières à Mayotte


####### Sous-section 1 : Aménagement foncier et aménagement rural


**Art. R181-35**

Pour l'application à Mayotte de l'article R. 112-1-9, les mots : “ dans deux journaux diffusés dans le département ” sont remplacés par les mots : “ dans un journal diffusé dans le département ainsi que par des communiqués diffusés par des moyens radiophoniques ”.

**Art. R181-36**

Pour l'application à Mayotte de l'article R. 112-2-3, les mots : “ dans deux journaux locaux ” sont remplacés par les mots : “ dans un journal diffusé dans le département ainsi que par des communiqués diffusés par des moyens radiophoniques ”.

**Art. R181-37**

Pour l'application à Mayotte de l'article D. 112-54, les sixième et septième alinéas sont remplacés par les dispositions suivantes :

“-le directeur de l'alimentation, de l'agriculture et de la forêt ;

“-le directeur de l'environnement, de l'aménagement et du logement ; ”.

**Art. R181-38**

Pour l'application à Mayotte de l'article R. 113-1, les mots : “ En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Saint-Martin, à une caisse de sécurité sociale, en vertu des dispositions des articles 1106-17 à 1106-25 ou 1142-1 à 1142-11 ou 1142-12 à 1142-24 du même livre ” sont remplacés par les mots : “ A Mayotte, à la caisse de mutualité sociale agricole mentionnée à l'article L. 781-44 ”.

**Art. R181-39**

Pour l'application à Mayotte de la section 4 du chapitre III du titre II du présent livre :

1° L'intitulé de la sous-section 1 est remplacé par l'intitulé : “ Dispositions particulières aux zones forestières et agroforestières ” ;

2° Aux articles R. 123-20 et R. 123-23, après le mot : “ forestières ”, sont insérés les mots : “ et agroforestières ” ;

3° Aux articles R. 123-21 et R. 123-24, après le mot : “ forestière ”, sont insérés les mots : “ et agroforestière ” ;

4° Au deuxième alinéa de l'article R. 123-25, après le mot : “ forestières ”, sont insérés les mots : “ et agroforestières ” ;

5° Au quatrième alinéa de l'article R. 123-25 et au deuxième alinéa de l'article R. 123-26, après le mot : “ forestières ”, sont insérés les mots : “ ou agroforestières ”.

**Art. R181-40**

Pour l'application à Mayotte des articles R. 126-5 et R. 133-3, les mots : “ Centre national de la propriété forestière ” sont remplacés par le mot : “ préfet ”.

####### Sous-section 2 : Opérateur foncier


**Art. R181-41**

Le chapitre Ier du titre IV du présent livre (partie réglementaire) n'est pas applicable à Mayotte.

L'opérateur foncier mentionné à l'article L. 181-49 exerce ses missions en matière d'opérations immobilières ou d'exercice du droit de préemption conformément aux dispositions des chapitres II et III du même titre relatives aux sociétés d'aménagement foncier et d'établissement rural.

Pour l'application des dispositions du deuxième alinéa, outre le commissaire du Gouvernement auprès de l'établissement public foncier ou d'aménagement mentionné à l'article L. 321-36-1 du code de l'urbanisme, un deuxième commissaire du Gouvernement est désigné auprès de cet opérateur foncier par décision du ministre chargé de l'agriculture prise après avis du ministre chargé de l'outre-mer.

**Art. D181-42**

La commission départementale mentionnée à l'article L. 181-49 est présidée par le préfet de Mayotte. Elle comprend également :

1° Le président du conseil départemental ;

2° Le président de la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ;

3° Un maire, désigné par l'association départementale des maires ;

4° Deux représentants des syndicats d'exploitants agricoles les plus représentatifs au niveau départemental ;

5° Un représentant d'association de protection de l'environnement agréée et d'un représentant des fédérations départementales des chasseurs ou de tout autre représentant d'instance cynégétique ;

6° Le directeur de l'alimentation, de l'agriculture et de la forêt ;

7° Le directeur de l'environnement, de l'aménagement et du logement ;

8° Le directeur régional des finances publiques ;

9° Le directeur de l'établissement public foncier ou d'aménagement mentionné à l'article L. 321-36-1 du code de l'urbanisme ;

10° Le directeur régional de l'Agence de services et de paiement à Mayotte ;

11° Deux personnalités qualifiées désignées par le préfet.

Le fonctionnement de cette commission est régi par les dispositions des articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration.

La durée du mandat des membres désignés aux 3°, 4°, 5° et 11° est fixée par l'article 9 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives.

Les membres de la commission sont tenus à une obligation de confidentialité concernant les informations portées à leur connaissance dans le cadre de ce mandat et les débats de la commission.

**Art. R181-43**

Pour l'application à Mayotte de l'article R. 142-3, le troisième alinéa est ainsi rédigé :

“ Pour les biens acquis à l'amiable d'un montant supérieur à celui prévu par l'article R. 141-10, et pour tous les biens acquis par voie de préemption, un avis est publié en caractères apparents dans un journal diffusé dans l'ensemble du département, sur les sites Internet de la préfecture et de la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte et affiché dans chacune des communes pendant une durée d'au moins trois semaines. ”

####### Sous-section 3 : Régime des indemnités compensatoires de handicaps naturels et spécifiques au titre de la programmation de la politique agricole commune débutant en 2023

**Art. D181-44**

Pour leur application à Mayotte, les articles D. 113-23, D. 113-25 et D. 113-28 sont ainsi rédigés :

“ Art. D. 113-23. — En application de l'article 71 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place les aides suivantes :

“ 1° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones soumises à des contraintes naturelles ;

“ 2° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones soumises à des contraintes spécifiques.

“ Art. D. 113-25. — Sont éligibles aux aides mentionnées à l'article D. 113-23 les agriculteurs actifs exploitant, dans les zones soumises à des contraintes naturelles ou dans les zones soumises à contraintes spécifiques au sens de l'article D. 113-14, des surfaces d'une superficie agricole de plus de dix ares. Les surfaces retenues pour le calcul de l'indemnité sont l'ensemble des surfaces agricoles utiles situées dans les zones à contraintes naturelles et spécifiques.

“ Art. D. 113-28. — I. — Le montant des aides allouées à chaque agriculteur comprend un paiement de base qui est dégressif en fonction de la surface de l'exploitation agricole. Les modalités de calcul sont fixées par arrêté du ministre chargé de l'agriculture.

“ II. — Le montant total de l'ICHN à l'échelle de l'exploitation divisé par le nombre d'hectares primés ne peut être inférieur à 25 euros par hectare. ”.

###### Section 9 : Dispositions particulières à la Guadeloupe 

**Art. D181-45**

Pour leur application en Guadeloupe, le deuxième alinéa de l'article D. 113-22, ainsi que les articles D. 113-23, D. 113-24, D. 113-25 et D. 113-28 sont ainsi rédigés :

“ Art. D. 113-22. — Pour l'application du présent paragraphe, les surfaces fourragères sont les prairies, parcours, plantes fourragères annuelles, céréales et protéagineux consommés par les animaux (ruminants, équidés et porcins) de l'exploitation.

“ Art. D. 113-23. — En application de l'article 71 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place les aides suivantes :

“ 1° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones de montagne ;

“ 2° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones soumises à des contraintes spécifiques.

“ Art. 113-24. — Sont éligibles à l'aide mentionnée au 1° de l'article D. 113-23 les agriculteurs actifs qui ont une activité agricole principale dans les zones de montagne au sens de l'article D. 113-14 et qui exploitent des surfaces cultivées destinées à la commercialisation, en maraîchage, canne à sucre, banane, arboriculture, horticulture ornementale, cultures vivrières, patrimoniales ou des surfaces fourragères, à l'exception des agriculteurs pluriactifs qui ont une activité principale non agricole avec des revenus non agricoles supérieurs à deux salaires minimum de croissance.

“ Pour recevoir l'aide sur les surfaces fourragères, l'agriculteur doit détenir un cheptel d'au moins deux unités de gros bétail, une surface fourragère éligible d'au moins deux hectares et respecter le chargement minimal et le chargement maximal définis pour chaque sous-zone.

“ Pour recevoir l'aide sur les surfaces cultivées destinées à la commercialisation, l'agriculteur doit détenir au moins la moitié d'un hectare en surfaces cultivées éligibles.

“ Art. 113-25. — Sont éligibles à l'aide mentionnée au 2° de l'article D. 113-23 les agriculteurs actifs ayant une activité agricole principale et exploitant, dans les zones soumises à des contraintes spécifiques au sens de l'article D. 113-15, des surfaces cultivées destinées à la commercialisation, en maraîchage, canne à sucre, arboriculture, horticulture ornementale, cultures vivrières, patrimoniales ou des surfaces fourragères, à l'exception des agriculteurs pluriactifs qui ont une activité principale non agricole avec des revenus non agricoles supérieurs à la moitié du salaire minimum de croissance.

“ Pour recevoir l'aide sur les surfaces fourragères, l'agriculteur doit détenir un cheptel d'au moins deux unités de gros bétail, une surface fourragère éligible d'au moins deux hectares et respecter le chargement minimal et le chargement maximal définis pour chaque sous-zone.

“ Pour recevoir l'aide sur les surfaces cultivées destinées à la commercialisation, l'agriculteur doit détenir au moins la moitié d'un hectare en surfaces cultivées éligibles.

“ Art. D. 113-28. — I. — Le montant des aides allouées à chaque agriculteur comprend un paiement de base variable selon le type de surface. Ce montant est dégressif au-delà des 25 premiers hectares. Des modulations sont appliquées, pour les surfaces fourragères, en fonction du taux de chargement. Les modalités de calcul sont fixées par arrêté du ministre chargé de l'agriculture.

“ II. — Le montant total de l'ICHN à l'échelle de l'exploitation divisé par le nombre d'hectares primés ne peut être inférieur à 25 euros par hectare et est plafonné à 450 euros par hectare.

“ III. — Pour les groupements agricoles d'exploitation en commun totaux, ce calcul est effectué selon les modalités prévues à l'article D. 323-52. ”.

###### Section 10 :  Dispositions particulières à La Réunion 

**Art. D181-46**

Pour leur application à La Réunion, le deuxième alinéa de l'article D. 113-22, ainsi que les articles D. 113-23, D. 113-24, D. 113-25, et D. 113-28 sont ainsi rédigés :

“ Art. D. 113-22. — Pour l'application du présent paragraphe, les surfaces fourragères peuvent être utilisées pour l'alimentation du cheptel ou pour la commercialisation.

“ Art. D. 113-23. — En application de l'article 71 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place les aides suivantes :

“ 1° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones de montagne ;

“ 2° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones soumises à des contraintes spécifiques.

“ Art. D. 113-24. — Sont éligibles à l'aide mentionnée au 1° de l'article D. 113-23 les agriculteurs actifs exploitant, dans les zones de montagne au sens de l'article D. 113-14, des surfaces fourragères ou des surfaces cultivées. L'agriculteur doit diriger une exploitation agricole ayant une superficie agricole utilisée de plus de deux hectares.

“ Pour recevoir l'aide sur les surfaces fourragères, l'agriculteur doit détenir un cheptel d'au moins deux unités de gros bétail et une surface fourragère éligible d'au moins deux hectares.

“ Pour recevoir l'aide sur les surfaces cultivées, l'agriculteur doit détenir au moins la moitié d'un hectare en surfaces cultivées éligibles.

“ Art. D. 113-25. — Sont éligibles à l'aide mentionnée au 2° de l'article D. 113-23 les agriculteurs actifs exploitant, dans les zones soumises à des contraintes spécifiques au sens de l'article D. 113-15, des surfaces fourragères ou des surfaces cultivées. L'agriculteur doit diriger une exploitation agricole ayant une superficie agricole utilisée de plus de deux hectares.

“ Pour recevoir l'aide sur les surfaces fourragères, l'agriculteur doit détenir un cheptel d'au moins deux unités de gros bétail et une surface fourragère éligible d'au moins deux hectares.

“ Pour recevoir l'aide sur les surfaces cultivées, l'agriculteur doit détenir au moins la moitié d'un hectare en surfaces cultivées éligibles.

“ Art. D. 113-28. — I. — Le montant des aides allouées à chaque agriculteur comprend un paiement de base variable selon que les surfaces sont situées en zone irriguée ou non-irriguée. Ce montant est dégressif selon le type de surface. Des modulations sont appliquées en tenant compte des exploitants pluriactifs et, pour les surfaces fourragères, du taux de chargement. Les modalités de calcul sont fixées par arrêté du ministre chargé de l'agriculture.

“ II. — Le montant total de l'ICHN à l'échelle de l'exploitation divisé par le nombre d'hectares primés ne peut être inférieur à 25 euros par hectare et est plafonné à 450 euros par hectares.

“ III. — Pour les groupements agricoles d'exploitation en commun totaux, ce calcul est effectué selon les modalités prévues à l'article D. 323-52. ”.

###### Section 11 :  Dispositions particulières à la Martinique

**Art. D181-47**

Pour leur application en Martinique, le deuxième alinéa de l'article D. 113-22, ainsi que les articles D. 113-23, D. 113-24, D. 113-25 et D. 113-28 sont ainsi rédigés :

“ Art. D. 113-22. — Pour l'application du présent paragraphe, les surfaces fourragères peuvent être utilisées pour l'alimentation du cheptel ou pour la commercialisation.

“ Art. D. 113-23. — En application de l'article 71 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place les aides suivantes :

“ 1° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones de montagne ;

“ 2° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones soumises à des contraintes spécifiques.

“ Art. D. 113-24. — Sont éligibles à l'aide mentionnée au 1° de l'article D. 113-23 les agriculteurs actifs exploitant, dans les zones de montagne au sens de l'article D. 113-14, des surfaces fourragères quelle que soit leur destination ou toutes les surfaces végétales destinées à la commercialisation.

“ Lorsque la surface totale de l'exploitation est inférieure ou égale à deux hectares, la commercialisation n'est pas exigée.

“ Le plafond des surfaces éligibles à l'aide est fixé à quinze hectares pour les surfaces fourragères et à dix hectares pour les surfaces destinées à la commercialisation.

“ L'agriculteur doit diriger une exploitation agricole dont la superficie agricole admissible est comprise entre la moitié d'un hectare et moins de 25 hectares.

“ Art. D. 113-25. — Sont éligibles à l'aide mentionnée au 2° de l'article D. 113-23 les agriculteurs actifs exploitant, dans les zones soumises à contraintes spécifiques au sens de l'article D. 113-14, des surfaces fourragères quelle que soit leur destination ou toutes les surfaces végétales destinées à la commercialisation. L'agriculteur doit diriger une exploitation agricole dont la superficie agricole admissible est comprise entre la moitié d'un hectare et moins de 25 hectares.

“ Lorsque la surface primée totale de l'exploitation est inférieure ou égale à deux hectares, la commercialisation n'est pas exigée.

“ Le plafond des surfaces éligibles à l'aide est fixé à quinze hectares pour les surfaces fourragères et à dix hectares tant pour les surfaces en cultures maraîchères et vivrières destinées à la commercialisation que pour les autres surfaces végétales destinées à la commercialisation.

“ Art. D. 113-28. — I. — Le montant des aides allouées à chaque agriculteur, dont les modalités de calcul sont fixées par le ministre chargé de l'agriculture, comprend un paiement de base variable selon les types de surface et dégressif par tranches de 5 hectares et plafonnés à 10 ou 15 hectares selon les types de culture.

“ II. — Seuls les montants d'aide supérieurs à 100 euros sont versés.

“ Le montant total de l'ICHN à l'échelle de l'exploitation divisé par le nombre d'hectares primés ne peut être inférieur à 25 euros par hectare.

“ III. — Pour les groupements agricoles d'exploitation en commun totaux, ce calcul est effectué selon les modalités prévues à l'article D. 323-52. ”.

##### Chapitre II : Saint-Barthélemy

###### Section 1 : Champ d'application et dispositions générales

**Art. D182-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D182-2**

Pour l'application du présent livre (partie réglementaire) à Saint-Barthélemy :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Barthélemy et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Barthélemy ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy ;

4° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R182-3**

Ne sont pas applicables à Saint-Barthélemy : 1° Les articles D. 111-1, R. 111-2, R. 112-1-4 à R. 112-1-10, R. 112-2-1 à R. 112-2-5, R. 112-6 à R. 112-13, R. 113-1 à D. 113-29 et D. 114-11 à D. 114-20 ;

2° Le titre II ;

3° Le titre III ;

4° Le titre IV.

Sauf disposition contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. R182-4**

Pour l'application à Saint-Barthélemy des articles R. 114-1 à R. 114-10 : 1° La référence aux dispositions du code de l'environnement est remplacée par la référence aux dispositions du code de l'environnement de Saint-Barthélemy ayant le même objet ;

2° Les références au conseil départemental de l'environnement et des risques sanitaires et technologiques, à la commission locale de l'eau, à la commission départementale des risques naturels majeurs, à la commission départementale de la nature, des paysages et des sites sont remplacées par la référence à l'Agence territoriale de l'environnement ;

3° La référence à la chambre départementale d'agriculture est remplacée par la référence à la chambre économique multiprofessionnelle de Saint-Barthélemy ;

4° La référence au préfet est remplacée par la référence du président du conseil territorial.

###### Section 2 : Commission territoriale de l'agriculture, de la pêche et de l'aquaculture

**Art. R182-5**

La commission territoriale de l'agriculture, de la pêche et de l'aquaculture de Saint-Barthélemy exerce les attributions conférées par le présent code et par le code forestier aux instances ci-après :1° La commission départementale d'orientation agricole ;

2° La commission communale, intercommunale et départementale d'aménagement foncier ;

3° La commission départementale de la préservation des espaces naturels, agricoles et forestiers ;

4° La commission consultative des baux ruraux ;

5° La commission régionale de l'économie agricole et du monde rural ;

6° La commission des recours contre les refus d'autorisation d'exploiter ;

7° Le comité régional d'orientation de la politique sanitaire animale et végétale ;

8° La commission des cultures marines.

**Art. R182-6**

La commission territoriale de l'agriculture, de la pêche et de l'aquaculture de Saint-Barthélemy comprend, outre ses co-présidents : 1° Trois membres du conseil territorial, élus en son sein ;

2° Trois représentants des services de l'Etat, désignés par le représentant de l'Etat ;

3° Le président de la chambre économique multiprofessionnelle de Saint-Barthélemy et deux ressortissants de cet établissement public représentant les activités agricoles, la pêche ou l'aquaculture.

D'autres membres peuvent être appelés à participer aux travaux de la commission en fonction de son ordre du jour, dans les conditions énoncées à l'article R. 182-7.

**Art. R182-7**

Participent également, avec voix délibérative, aux travaux de la commission territoriale de l'agriculture, de la pêche et de l'aquaculture de Saint-Barthélemy : 1° Lorsqu'elle exerce les compétences de la commission départementale d'orientation agricole prévue par l'article R. 313-2 :

a) Un représentant de la Caisse de prévoyance sociale de Saint-Barthélemy, désigné par le président de cet organisme ;

b) Un représentant de l'Agence territoriale de l'environnement désigné par son président ;

2° Lorsqu'elle exerce les compétences de la commission communale, intercommunale ou départementale d'aménagement foncier prévue par les articles L. 121-3, L. 121-4 et L. 121-8 : un représentant de l'Agence territoriale de l'environnement désigné par son président ;

3° Lorsqu'elle exerce les compétences de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue par l'article L. 112-1-1 : un représentant de l'Agence territoriale de l'environnement désigné par son président ;

4° Lorsqu'elle exerce les compétences de la commission consultative des baux ruraux prévue à l'article L. 461-5 : un notaire, désigné par le représentant de l'Etat ;

5° Lorsqu'elle exerce les compétences de la commission régionale de l'économie agricole et du monde rural prévue à l'article R. 313-45 :

a) Un représentant de l'Agence territoriale de l'environnement désigné par son président ;

b) Un représentant des activités équestres, désigné par les co-présidents de la commission ;

6° Lorsqu'elle exerce les compétences du comité régional d'orientation de la politique sanitaire animale et végétale prévu à l'article D. 200-5 : un docteur vétérinaire, désigné par les co-présidents de la commission ;

7° Lorsqu'elle exerce les compétences de la commission des cultures marines prévue par l'article D. 914-3 : un représentant des activités de cultures marines, désigné par les co-présidents de la commission.

**Art. R182-8**

Le fonctionnement de la commission territoriale de l'agriculture, de la pêche et de l'aquaculture de Saint-Barthélemy est régi par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives et par celles des articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration. La commission élabore son règlement intérieur.

Le secrétariat de la commission est assuré par les services du représentant de l'Etat.

##### Chapitre III : Saint-Martin

###### Section 1 : Champ d'application et dispositions générales

####### Sous-section 1 : Champ d'application

**Art. D183-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D183-2**

Pour l'application du présent livre (partie réglementaire) à Saint-Martin :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Martin et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Martin ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

4° Les références aux chambres départementales ou régionales d'agriculture sont remplacées par la référence à la chambre consulaire interprofessionnelle de Saint-Martin ;

5° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R183-3**

Ne sont pas applicables à Saint-Martin : 1° Les articles R. 112-2-1 à R. 112-2-5 ;

2° Les articles R. 112-6 à R. 112-13 ;

3° Les articles R. 121-7 à R. 121-12 ;

4° Les articles R. 125-1 à R. 125-14.

####### Sous-section 2 : Comité d'orientation stratégique et de développement agricole


**Art. R183-4**

Le comité d'orientation stratégique et de développement agricole de Saint-Martin exerce les attributions conférées par le présent code et par le code forestier aux instances ci-après :1° La commission départementale d'orientation agricole ;

2° La commission communale, intercommunale et départementale d'aménagement foncier ;

3° La commission départementale de la préservation des espaces naturels, agricoles et forestiers ;

4° La commission consultative des baux ruraux ;

5° La commission régionale de l'économie agricole et du monde rural ;

6° La commission des recours contre les refus d'autorisation d'exploiter ;

7° Le comité régional d'orientation de la politique sanitaire animale et végétale ;

8° La commission des cultures marines.

**Art. R183-5**

Le comité d'orientation stratégique et de développement agricole de Saint-Martin comprend, outre ses co-présidents : 1° Trois membres du conseil territorial, élus en son sein ;

2° Trois représentants des services de l'Etat, désignés par le représentant de l'Etat ;

3° Le président de la chambre consulaire interprofessionnelle de Saint-Martin et deux membres de cet établissement public représentant les activités agricoles et l'aquaculture.

D'autres membres peuvent être appelés à participer aux travaux de la commission en fonction de son ordre du jour, dans les conditions énoncées à l'article R. 183-6.

**Art. R183-6**

Participent également, avec voix délibérative, aux travaux du comité d'orientation stratégique et de développement agricole de Saint-Martin : 1° Lorsqu'il exerce les compétences de la commission départementale d'orientation agricole prévue par l'article R. 313-2 :

a) Un représentant de la Caisse générale de sécurité sociale compétente pour Saint-Martin, désigné par le président de cet organisme ;

b) Un représentant d'association de protection de l'environnement désigné par les co-présidents du comité ;

2° Lorsqu'il exerce les compétences de la commission communale, intercommunale ou départementale d'aménagement foncier prévue par les articles L. 121-3, L. 121-4 et L. 121-8 : un représentant d'association de protection de l'environnement désigné par les co-présidents du comité ;

3° Lorsqu'il exerce les compétences de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue par les articles L. 112-1-1 et L. 184-6 : un représentant d'association de protection de l'environnement désigné par les co-présidents du comité ;

4° Lorsqu'il exerce les compétences de la commission consultative des baux ruraux prévue à l'article L. 411-4 : un notaire, désigné par le représentant de l'Etat ;

5° Lorsqu'il exerce les compétences de la commission régionale de l'économie agricole et du monde rural prévue à l'article R. 313-45 :

a) Un représentant d'association de protection de l'environnement, désigné par les co-présidents du comité ;

b) Un représentant d'association du secteur des équidés, désigné par les co-présidents du comité ;

6° Lorsqu'il exerce les compétences du comité régional d'orientation de la politique sanitaire animale et végétale prévu à l'article D. 200-5 :

a) Un docteur vétérinaire, désigné par les co-présidents du comité ;

b) Un représentant d'association cynégétique, désigné par les co-présidents du comité ;

7° Lorsqu'il exerce les compétences de la commission des cultures marines prévue par l'article D. 914-3 : un représentant des activités de cultures marines, désigné par les co-présidents du comité.

**Art. R183-7**

Le fonctionnement du comité stratégique et de développement agricole de Saint-Martin est régi par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives et par celles des articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration. Le comité élabore son règlement intérieur.

Le secrétariat du comité est assuré par les services du représentant de l'Etat.

###### Section 2 : Mise en valeur des terres incultes et manifestement sous-exploitées

**Art. R183-8**

Avant de solliciter l'avis du comité d'orientation stratégique et de développement agricole prévu par l'article L. 183-11, le président du conseil territorial : 1° Fait établir une liste des parcelles susceptibles de se voir appliquer les dispositions des articles L. 183-12 à L. 183-23 et un extrait du plan cadastral correspondant à ces parcelles ou, en l'absence de cadastre, tout plan parcellaire en tenant lieu ;

2° Fait rechercher et dresser la liste du ou des propriétaires et, le cas échéant, du ou des titulaires de droit d'exploitation autres que le ou les propriétaires de chacune des parcelles ;

3° Fait établir une analyse de l'état d'exploitation de ces parcelles par comparaison avec les conditions d'exploitation des parcelles de valeur culturale similaire des exploitations agricoles à caractère familial situées à proximité ainsi qu'un projet de cahier des charges pour leur exploitation ;

4° Recense les dispositions législatives et réglementaires relatives notamment à la protection de l'environnement ou à l'urbanisme applicables à la zone considérée.

**Art. R183-9**

Le président du conseil territorial adresse à chaque propriétaire ou titulaire de droit d'exploitation intéressé, par tout moyen permettant d'établir date certaine, l'extrait du plan cadastral ou le document en tenant lieu, de la liste des propriétaires et exploitants ainsi que l'analyse de l'état d'exploitation et le projet de cahier des charges des terres qui le concernent. Il l'informe que l'inculture ou la sous-exploitation manifeste de ses terres l'exposent à l'une des mises en demeure prévues aux articles L. 183-12 à L. 183-17 et, s'il s'agit d'un propriétaire titulaire du droit d'exploitation, à l'expropriation prévue à l'article L. 183-18 ; il l'invite, le cas échéant, à fournir toutes indications précises nécessaires relatives à son identité et, s'il n'est pas le propriétaire ou l'exploitant ou s'il ne l'est pas seul, toutes indications relatives à l'identité des autres intéressés dont l'administration n'aurait pas connaissance.

Le président du conseil territorial fait publier, au siège de la collectivité, les documents prévus aux 1° et 2° de l'article R. 183-8 et mention de ce que les documents prévus aux 3° et 4° du même article sont tenus à la disposition des propriétaires ou exploitants concernés au siège de la collectivité. L'avis qui fait l'objet d'un affichage pendant une durée d'un mois précise les lieux et dates auxquels les intéressés pourront présenter leurs réclamations.

Le président du conseil territorial saisit le comité d'orientation stratégique et de développement agricole en lui communiquant les documents prévus à l'article R. 183-8. S'il n'a pas sollicité cet avis dans le délai de six mois à compter de la demande du conseil territorial, de la chambre consulaire interprofessionnelle ou du représentant de l'Etat, ce dernier le met en demeure de procéder à cette saisine. Si, à la suite de cette mise en demeure, le président du conseil territorial n'a pas saisi le comité d'orientation stratégique et de développement agricole dans le délai prévu au deuxième alinéa de l'article L. 183-14, le représentant de l'Etat procède à cette saisine et, le cas échéant, aux opérations définies à l'article R. 183-8 et au présent article.

**Art. R183-10**

La demande de désignation d'un mandataire en application de l'article L. 183-13 est faite par le représentant de l'Etat au juge du tribunal judiciaire du lieu de la situation des biens. Elle est formée dans les conditions prévues par les articles 53 et suivants du code de procédure civile. L'ordonnance désignant un mandataire est notifiée à la diligence du représentant de l'Etat par tout moyen permettant d'établir date certaine au mandataire désigné ainsi qu'aux indivisaires dont l'identité et l'adresse sont connues, et, s'il y a lieu, au notaire chargé du règlement de la succession. L'ordonnance n'est exécutoire qu'après ces notifications.

**Art. R183-11**

Pendant le délai d'un mois de publication prévu au troisième alinéa de l'article R. 183-9, une enquête publique administrative est diligentée dans les conditions fixées par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration. Par exception aux dispositions de l'article R. 134-15 de ce code, le commissaire enquêteur est désigné par les co-présidents du comité d'orientation stratégique et de développement agricole exerçant les compétences de la commission départementale d'aménagement foncier. A l'issue de l'enquête, et après la publication, le cas échéant par voie électronique, de la note prévue à l'article L. 183-11, le comité d'orientation stratégique et de développement agricole prend connaissance des réclamations et des observations ainsi que de l'avis du commissaire enquêteur. Il entend les intéressés s'ils l'ont demandé par lettre adressée à ses co-présidents. Il donne son avis sur la liste des terres incultes ou manifestement sous-exploitées, sur l'opportunité de mettre en œuvre la procédure définie aux articles L. 183-12 à L. 183-23 et sur le ou les projets de cahiers des charges.

**Art. R183-12**

Le représentant de l'Etat arrête la liste des terres incultes ou manifestement sous-exploitées et le cahier des charges correspondant à chacune d'elles. Il est alors valablement procédé par le représentant de l'Etat, quels que soient les propriétaires et titulaires de droits d'exploitation, aux mesures prévues aux articles L. 183-12 à L. 183-18, dès lors que ces mesures sont prises à l'encontre tant des propriétaires et des titulaires de droits d'exploitation identifiés par l'administration en application de l'article R. 183-8 auxquels les communications prévues au premier alinéa de l'article R. 183-9 ont été adressées, que des propriétaires et titulaires de droit d'exploitation qui se sont révélés dans le mois de la publication au siège de la collectivité prévue au deuxième alinéa de l'article R. 183-9.

Le projet de mise en valeur agricole du fonds, prévu à l'article L. 183-15 est cohérent avec le cahier des charges mentionné au premier alinéa.

**Art. R183-13**

A l'expiration du délai fixé par la mise en demeure pour mettre en valeur les terres, le représentant de l'Etat, après avoir recueilli l'avis du comité d'orientation stratégique et de développement agricole, saisi par le président du conseil territorial, constate que le fonds a ou non été remis en valeur ou que la remise en valeur ne respecte pas le cahier des charges ou le projet de mise en valeur agricole du fonds prévu à l'article L. 183-15 et décide de la poursuite de la procédure en application des articles L. 183-15, L. 183-17, L. 183-18 et L. 183-21.

Le comité désigne une délégation composée d'au moins deux de ses membres chargée de vérifier, sur les lieux mêmes de l'exploitation, la remise en valeur du fonds. L'exploitant est convoqué quinze jours au moins avant la date prévue pour la visite des lieux ; la délégation peut, en outre, entendre toute personne susceptible de compléter son information.

L'état du fonds est apprécié, d'une part, par rapport au cahier des charges, d'autre part, par comparaison avec les conditions d'exploitation des parcelles de valeur agronomique ou zootechnique similaire des exploitations agricoles à caractère familial situées à proximité. L'état de remise en valeur est estimé au regard du projet de mise en valeur agricole du fonds.

Si, dans le délai de quatre mois de la demande du représentant de l'Etat, le président du conseil territorial n'a pas saisi le comité d'orientation stratégique et de développement agricole en vue de recueillir son avis, le représentant de l'Etat procède à cette saisine.

**Art. R183-14**

La publicité prévue au premier alinéa de l'article L. 183-15 et destinée à faire connaître aux bénéficiaires éventuels la faculté qui leur est offerte de demander l'attribution d'une autorisation d'exploiter peut consister en l'affichage au siège de la collectivité territoriale, durant un mois, d'un état des parcelles déclarées incultes ou manifestement sous-exploitées précisant pour chacune d'elles la superficie, les références au plan cadastral ou au plan parcellaire, le nom du propriétaire ou du mandataire, et, le cas échéant, le nom du titulaire du droit d'exploitation. Elle peut aussi consister en la mise à la disposition des mêmes informations par voie électronique sur le site Internet de la préfecture ou sur celui de la collectivité territoriale.

Cette publicité doit commencer dans le mois qui suit le délai de deux mois prévu au premier alinéa de l'article L. 183-14. Durant toute la durée de la publicité, le cahier des charges, défini à l'article L. 183-20 et auquel devra se soumettre l'attributaire du droit d'exploitation, doit pouvoir être consulté par les candidats à l'attribution sur le site Internet de la préfecture ou sur celui de la collectivité territoriale.

Les candidats à l'attribution doivent, dans le mois qui suit le délai de publicité mentionné à l'alinéa premier, adresser leur demande au représentant de l'Etat par tout moyen permettant d'établir date certaine précisant les références de la parcelle au plan cadastral ou au plan parcellaire.

S'il y a plusieurs demandeurs remplissant les critères de priorité prévus à l'article L. 183-15, l'autorisation d'exploiter est accordée compte tenu notamment de l'âge, de la situation de famille, de la capacité professionnelle et du degré d'intérêt que présente pour chacun d'eux l'exploitation du fonds, ainsi que de la politique d'aménagement foncier poursuivie dans le département.

Le montant de l'indemnité d'occupation prévue à l'article L. 183-16 en l'absence d'accord entre le propriétaire et le bénéficiaire du bail désigné par le représentant de l'État sur le montant du fermage, est fixé par le représentant de l'Etat sur la base des minima arrêtés respectivement pour les loyers des terres nues et des bâtiments d'exploitation et, le cas échéant, pour les bâtiments d'habitation conformément aux dispositions de l'article L. 461-7.

**Art. R183-15**

Soit à l'initiative du représentant de l'Etat, soit à la demande du propriétaire ou de l'exploitant, que ce dernier soit choisi par le propriétaire ou désigné par l'administration, le cahier des charges peut faire l'objet à tout moment d'un modificatif établi dans les mêmes conditions que le cahier des charges initial.

A la demande du propriétaire ou de l'exploitant, que ce dernier soit choisi par le propriétaire ou désigné par l'administration, le projet de mise en valeur peut faire l'objet à tout moment, sur demande motivée auprès du représentant de l'Etat, d'un modificatif établi dans les mêmes conditions que le projet de mise en valeur initial.

**Art. R183-16**

Le délai prévu au deuxième alinéa de l'article L. 183-18 est de dix ans à compter de l'intervention de l'autorisation d'exploiter.

A l'expiration du délai fixé au troisième alinéa du même article, le comité d'orientation stratégique et de développement agricole vérifie l'état de culture ou d'insuffisance de mise en valeur des terres.

**Art. R183-17**

Lorsque les terres expropriées sont grevées d'une ou de plusieurs inscriptions d'hypothèques, et à moins que les créanciers inscrits ne renoncent expressément à être immédiatement désintéressés et n'acceptent de prendre de nouvelles inscriptions sur les terres rendues à leur précédent propriétaire, les terres ne peuvent être restituées que dans la mesure où leur valeur correspond à la partie de l'indemnité excédant celle nécessaire au désintéressement desdits créanciers.

###### Section 3 : Mesures en faveur de l'exploitation des terres agricoles en indivision

**Art. D183-18**

Pour l'application du deuxième alinéa de l'article L. 183-24, le notaire procède à l'appel à candidatures par affichage au siège de la collectivité dans les conditions et délai prévus aux deux premiers alinéas de l'article R. 142-3.

L'appel à candidatures est publié pendant le même délai sur le site Internet, lorsqu'il existe, de l'étude notariale, sur celui de la préfecture et sur celui de la collectivité.

Préalablement à la mise en œuvre de la publicité, le notaire indique aux indivisaires les frais occasionnés par cette démarche dont ils supportent la charge.

A l'issue du délai de publication le notaire informe les propriétaires des candidatures recueillies.

Si l'identité ou l'adresse d'un ou plusieurs indivisaires n'est pas connue, l'appel à candidatures fait également l'objet, au frais des indivisaires, de l'insertion d'un avis, en caractères apparents, dans un journal diffusé sur l'ensemble du territoire de la collectivité et à la diffusion d'au moins deux communiqués par une radio locale mentionnant la localisation des biens et leurs références cadastrales.

**Art. D183-19**

Pour l'application du troisième alinéa de l'article L. 183-24, les indivisaires titulaires d'au moins deux tiers des droits indivis sur un bien agricole donné à bail notifient leur intention de renouveler ce bail aux autres indivisaires, au moins vingt-quatre mois avant son expiration, par lettre recommandée avec accusé réception ou par tout autre moyen permettant d'établir date certaine.

A peine de nullité, cette notification mentionne le nom des indivisaires auteurs de la notification et le nombre de droits indivis détenus par chacun d'eux, la localisation des biens et leurs références cadastrales, ainsi que le nom du preneur et la date prévue de renouvellement du bail.

Si l'identité ou l'adresse d'un ou plusieurs indivisaires n'est pas connue, les indivisaires mentionnés au premier alinéa rendent publique leur intention de renouveler le bail, au moins vingt-quatre mois avant son expiration, en procédant :

1° A l'affichage pendant deux mois des informations mentionnées au deuxième alinéa au siège de la collectivité ;

2° A l'insertion d'un avis, en caractères apparents, dans un journal diffusé sur l'ensemble du territoire de la collectivité concernée, et à la diffusion d'au moins deux communiqués par une radio locale.

**Art. D183-20**

L'acte par lequel l'intention de vente est signifiée aux indivisaires ou publiée en application du deuxième alinéa de l'article L. 183-25, et celui par lequel le projet d'aliénation est notifié ou rendu public en application du quatrième alinéa du même article, mentionnent, à peine de nullité, le nom des indivisaires qui ont notifié ou, le cas échéant, accepté le projet de vente et le nombre de droits indivis détenus par chacun d'eux, la localisation des biens et leurs références cadastrales, l'intention de vente, et indique à qui les indivisaires doivent faire connaître leur décision, ainsi que, le cas échéant, la personne à laquelle ils peuvent s'adresser pour obtenir des informations complémentaires. Ils rappellent les dispositions des quatrième et cinquième alinéas de l'article L. 183-25.

Si l'identité ou l'adresse d'un ou plusieurs indivisaires n'est pas connue, la personne saisie de l'intention d'aliénation procède, aux frais des indivisaires, à l'affichage au siège de la collectivité, selon le cas de l'intention ou du projet d'aliénation, dans les conditions et délais prévus au deux premiers alinéas de l'article R. 142-3, ainsi qu'à l'insertion d'un avis en caractères apparents, dans un journal diffusé sur l'ensemble du territoire de la collectivité concernée et à la diffusion d'au moins un communiqué par voie radiophonique.

Le notaire indique aux indivisaires, le cas échéant, le montant des frais occasionnés par cette démarche.

Préalablement à la mise en œuvre de la publicité, la personne saisie indique aux indivisaires les frais occasionnés par cette démarche dont ils supportent la charge.

###### Section 4 : Contrôle du morcellement des terres agricoles

**Art. R183-21**

La déclaration prévue à l'article L. 183-26 comporte :

1° Les nom, prénom et adresse complète du déclarant ;

2° La contenance en surface de la parcelle pour laquelle une division est envisagée ;

3° Le numéro cadastral de la parcelle lorsqu'il existe ;

4° Une copie de l'acte de propriété de la parcelle ;

5° Une copie du bail si la parcelle fait déjà l'objet d'une location ;

6° Le nombre et la surface des lots envisagés ;

7° Les nom, prénom, adresse complète et profession de chacun des bénéficiaires de la division ;

8° Les motifs du projet de division de la parcelle et l'utilisation projetée de chacun des lots.

Dans le cas où, après la division, l'exploitation agricole est poursuivie sur tout ou partie des lots, la déclaration indique en outre le numéro d'affiliation au régime agricole de protection sociale des bénéficiaires et précise le projet de mise en valeur de ces lots, sur lequel l'avis du comité d'orientation stratégique et de développement agricole aura été préalablement recueilli. Cet avis est joint à la déclaration.

Dans le cas où, après la division, tout ou partie des lots est affecté à d'autres utilisations que l'exploitation agricole, le dossier comporte une description détaillée de l'utilisation envisagée accompagnée le cas échéant d'un plan de financement.

Le comité d'orientation stratégique et de développement agricole peut entendre le pétitionnaire ou les bénéficiaires potentiels de la division envisagée, à leur demande ou si elle le juge utile. Ces auditions ne peuvent avoir pour effet de prolonger le délai mentionné à l'article L. 183-27.

**Art. R183-22**

Le délai mentionné à l'article L. 183-27 dont dispose le comité d'orientation stratégique et de développement agricole pour se prononcer est de trois mois à compter de la réception du dossier complet de déclaration. Ce dossier, dont le modèle est établi par arrêté du ministre chargé de l'agriculture, est transmis au comité par tout moyen permettant d'établir la date certaine de sa réception.

###### Section 5 : Régime des indemnités compensatoires de handicaps naturels et spécifiques au titre de la programmation de la politique agricole commune débutant en 2023

**Art. D183-23**

Pour leur application à Saint-Martin, le deuxième alinéa de l'article D. 113-22, ainsi que les articles D. 113-23, D. 113-24, D. 113-25 et D. 113-28 sont ainsi rédigés :

“ Art. D. 113-22. — Pour l'application du présent paragraphe, les surfaces fourragères sont les prairies, parcours, plantes fourragères annuelles, céréales et protéagineux consommés par les animaux (ruminants, équidés et porcins) de l'exploitation.

“ Art. D. 113-23. — En application de l'article 71 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place les aides suivantes :

“ 1° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones de montagne ;

“ 2° Des indemnités compensatoires de handicaps naturels et spécifiques pour les zones soumises à des contraintes spécifiques.

“ Art. 113-24. — Sont éligibles à l'aide mentionnée au 1° de l'article D. 113-23 les agriculteurs actifs qui ont une activité agricole principale dans les zones de montagne au sens de l'article D. 113-14 et qui exploitent des surfaces cultivées destinées à la commercialisation, en maraîchage, canne à sucre, banane, arboriculture, horticulture ornementale, cultures vivrières, patrimoniales ou des surfaces fourragères, à l'exception des agriculteurs pluriactifs qui ont une activité principale non agricole avec des revenus non agricoles supérieurs à deux salaires minimum de croissance.

“ Pour recevoir l'aide sur les surfaces fourragères, l'agriculteur doit détenir un cheptel d'au moins deux unités de gros bétail, une surface fourragère éligible d'au moins deux hectares et respecter le chargement minimal et le chargement maximal définis pour chaque sous-zone.

“ Pour recevoir l'aide sur les surfaces cultivées destinées à la commercialisation, l'agriculteur doit détenir au moins la moitié d'un hectare en surfaces cultivées éligibles.

“ Art. 113-25. — Sont éligibles à l'aide mentionnée au 2° de l'article D. 113-23, les agriculteurs actifs ayant une activité agricole principale et exploitant, dans les zones soumises à des contraintes spécifiques au sens de l'article D. 113-15, des surfaces cultivées destinées à la commercialisation, en maraîchage, canne à sucre, arboriculture, horticulture ornementale, cultures vivrières, patrimoniales ou des surfaces fourragères, à savoir les prairies, parcours, plantes fourragères annuelles, céréales et protéagineux consommés par les animaux de l'exploitation, à l'exception des agriculteurs pluriactifs qui ont une activité principale non agricole avec des revenus non agricoles supérieurs à la moitié du salaire minimum de croissance.

“ Pour recevoir l'aide sur les surfaces fourragères, l'agriculteur doit détenir un cheptel d'au moins deux unités de gros bétail, une surface fourragère éligible d'au moins deux hectares et respecter le chargement minimal et le chargement maximal définis pour chaque sous-zone.

“ Pour recevoir l'aide sur les surfaces cultivées destinées à la commercialisation, l'agriculteur doit détenir au moins la moitié d'un hectare en surfaces cultivées éligibles.

“ Art. D. 113-28. — I. — Le montant des aides allouées à chaque agriculteur comprend un paiement de base variable selon le type de surface. Ce montant est dégressif au-delà des 25 premiers hectares et plafonné à 50 hectares. Des modulations sont appliquées, pour les surfaces fourragères, en fonction du taux de chargement. Les modalités de calcul sont fixées par arrêté du ministre chargé de l'agriculture.

“ II. — Le montant total de l'ICHN à l'échelle de l'exploitation divisé par le nombre d'hectares primés ne peut être inférieur à 25 euros par hectare et est plafonné à 450 euros par hectare.

“ III. — Pour les groupements agricoles d'exploitation en commun totaux, ce calcul est effectué selon les modalités prévues à l'article D. 323-52. ”.

##### Chapitre IV : Saint-Pierre-et-Miquelon

###### Section 1 : Champ d'application et dispositions générales

**Art. D184-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Pierre-et-Miquelon sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D184-2**

Pour l'application à Saint-Pierre-et-Miquelon du présent livre (partie réglementaire) :

1° Les références à la région et au conseil régional, au département et au conseil départemental, sont remplacées par les références à la collectivité de Saint-Pierre-et-Miquelon et au conseil territorial ;

2° Les références au président du conseil régional et au président du conseil départemental sont remplacées par la référence au président du conseil territorial de Saint-Pierre-et-Miquelon ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'État à Saint-Pierre-et-Miquelon ;

4° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R184-3**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :1° Le titre II ;

2° Le titre III ;

3° Le titre IV ;

4° Le titre VI.

**Art. R184-4**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 111-3 est ainsi rédigé : " R. 111-3. — Pour l'élaboration du plan territorial de l'agriculture durable, le préfet et le président du conseil territorial sont, pour l'application du quatrième alinéa de l'article L. 184-4, assistés par la commission territoriale de l'agriculture et de l'aquaculture prévue par l'article L. 184-5.

" Le projet de plan validé par le préfet est à la disposition du public pendant un mois au siège de la préfecture et par voie électronique sur le site Internet de la préfecture.

" Les observations du public sur le projet de plan sont consignées sur des registres ouverts à cet effet dans les lieux où il est mis à disposition ou adressées par écrit ou par voie électronique au préfet.

" Un avis faisant connaître les dates d'ouverture et de clôture de la consultation, son objet et les modalités de dépôt des observations du public est publié quinze jours au moins avant le début de la consultation sur le site Internet de la préfecture et inséré dans un journal local habilité à recevoir les annonces légales.

" A l'issue de cette consultation, et au vu des observations formulées, le plan territorial de l'agriculture durable est, après approbation du conseil territorial, arrêté par le préfet. Cet arrêté est publié au recueil des actes administratifs de la préfecture.

" Le plan arrêté est tenu à la disposition du public à la préfecture ainsi que sur le site Internet de la préfecture. "

**Art. R184-5**

Pour l'application de l'article R. 113-1 à Saint-Pierre-et-Miquelon, le b est ainsi rédigé : " b) A la Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon au titre d'activités agricoles ; ".

###### Section 2 : Commission territoriale de l'agriculture et de l'aquaculture

**Art. R184-6**

La commission territoriale de l'agriculture et de l'aquaculture de Saint-Pierre-et-Miquelon exerce les attributions conférées par le présent code et par le code forestier aux instances ci-après :1° La commission départementale d'orientation agricole ;

2° La commission communale, intercommunale et départementale d'aménagement foncier ;

3° La commission départementale de la préservation des espaces naturels, agricoles et forestiers ;

4° La commission consultative des baux ruraux ;

5° La commission régionale de l'économie agricole et du monde rural ;

6° La commission des recours contre les refus d'autorisation d'exploiter ;

7° Le comité régional d'orientation de la politique sanitaire animale et végétale ;

8° La commission des cultures marines.

**Art. R184-7**

La commission territoriale de l'agriculture et de l'aquaculture de Saint-Pierre-et-Miquelon comprend, outre ses co-présidents : 1° Trois membres du conseil territorial, élus en son sein ;

2° Trois représentants des services de l'Etat, désignés par le préfet ;

3° Le président de la chambre d'agriculture, de commerce, d'industrie, des métiers et de l'artisanat de Saint-Pierre-et-Miquelon et deux membres de cet établissement public représentant les activités agricoles et l'aquaculture.

D'autres membres peuvent être appelés à participer aux travaux de la commission en fonction de son ordre du jour, dans les conditions énoncées à l'article R. 184-8.

**Art. R184-8**

Participent également, avec voix délibérative, aux travaux de la commission territoriale de l'agriculture et de l'aquaculture de Saint-Pierre-et-Miquelon : 1° Lorsqu'elle exerce les compétences de la commission départementale d'orientation agricole prévue par l'article R. 313-2 :

a) Un représentant de la commune de Saint-Pierre et un représentant de la commune de Miquelon, élus par chaque conseil municipal ;

b) Un représentant de la Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon, désigné par le président de cet organisme ;

c) Un représentant d'association de protection de l'environnement désigné par les co-présidents de la commission ;

2° Lorsqu'elle exerce les compétences de la commission communale, intercommunale ou départementale d'aménagement foncier prévue par les articles L. 121-3, L. 121-4 et L. 121-8 :

a) Un représentant de la commune de Saint-Pierre et un représentant de la commune de Miquelon, élus par chaque conseil municipal ;

b) Un représentant d'association de protection de l'environnement désigné par les co-présidents de la commission ;

3° Lorsqu'elle exerce les compétences de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue par les articles L. 112-1-1 et L. 184-6 : un représentant d'association de protection de l'environnement désigné par les co-présidents de la commission ;

4° Lorsqu'elle exerce les compétences de la commission consultative des baux ruraux prévue à l'article L. 411-4 : un notaire, désigné par le préfet ;

5° Lorsqu'elle exerce les compétences de la commission régionale de l'économie agricole et du monde rural prévue à l'article R. 313-45 :

a) Un représentant d'association de protection de l'environnement, désigné par les co-présidents de la commission ;

b) Un représentant d'association du secteur des équidés, désigné par les co-présidents de la commission territoriale ;

6° Lorsqu'elle exerce les compétences du comité régional d'orientation de la politique sanitaire animale et végétale prévu à l'article D. 200-5 :

a) Un docteur vétérinaire, désigné par les co-présidents de la commission ;

b) Un représentant d'association cynégétique, désigné par les co-présidents de la commission ;

7° Lorsqu'elle exerce les compétences de la commission des cultures marines prévue par l'article D. 914-3 : un représentant des activités de cultures marines, désigné par les co-présidents de la commission.

**Art. R184-9**

Le fonctionnement de la commission territoriale de l'agriculture et de l'aquaculture de Saint-Pierre-et-Miquelon est régi par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives et par celles des articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration. La commission élabore son règlement intérieur.

Le secrétariat de la commission est assuré par le direction des territoires, de l'alimentation et de la mer.

##### Chapitre V : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. D185-1**

Les dispositions du présent livre (partie réglementaire) ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

### Livre II : Alimentation, santé publique, vétérinaire et protection des végétaux

#### Titre préliminaire : Dispositions communes

**Art. R200-1**

Au sens du présent livre et des textes pris pour son application, on entend par :

1° Analyse officielle : tout essai, analyse ou diagnostic par un laboratoire d'un échantillon prélevé dans le cadre d'un contrôle officiel ou d'une autre activité officielle ;

2° Autocontrôle : tout examen, vérification, prélèvement, ou toute autre forme de contrôle sous la responsabilité d'un propriétaire ou détenteur d'animaux, d'une entreprise du secteur alimentaire, de l'alimentation animale ou de la production végétale ou de leurs délégataires afin de s'assurer par eux-mêmes du respect des dispositions des titres II, III et V du présent livre et des textes pris pour leur application ;

3° Méthode officielle : toute méthode autorisée au sens de l'article 34 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 ou retenue par le ministre chargé de l'agriculture pour la réalisation d'une analyse officielle ;

4° Analyse d'autocontrôle : tout essai, analyse ou diagnostic par un laboratoire d'un échantillon prélevé dans le cadre d'un autocontrôle ;

5° Analyse d'autocontrôle reconnue : analyse d'autocontrôle réalisée par un laboratoire ayant été soumis à une procédure de reconnaissance de qualification conformément au premier alinéa de l'article L. 202-3 ;

6° Méthode reconnue : toute méthode publiée au Bulletin officiel du ministère chargé de l'agriculture pour la réalisation d'une analyse d'autocontrôle reconnue.

##### Chapitre préliminaire : Comités consultatifs d'orientation de la politique sanitaire animale et végétale

###### Section 1 : Conseil national d'orientation de la politique sanitaire animale et végétale

**Art. D200-2**

Le Conseil national d'orientation de la politique sanitaire animale et végétale, placé auprès du ministre chargé de l'agriculture, est consulté sur :

― la liste des dangers sanitaires de première et deuxième catégorie en santé animale ;

― les mesures que le ministre chargé de l'agriculture envisage de prendre sur le fondement des articles 29,31 ou 52 du règlement (UE) 2016/2031 du 26 octobre 2016 ;

― la liste des organismes nuisibles aux végétaux définis en application du 6° de l'article L. 251-3 ;

― les programmes collectifs volontaires de prévention, de surveillance et de lutte contre certains dangers sanitaires soumis à approbation dans un objectif de cohérence nationale ;

― les dispositions du code de déontologie vétérinaire ;

― la liste des programmes collectifs volontaires approuvés pour lesquels l'adhésion est une condition préalable à une qualification sanitaire ou à une certification sanitaire en vue des échanges et des exportations vers les pays tiers ;

― la liste des dangers sanitaires de deuxième catégorie donnant lieu à transmission d'informations en application du avant-dernier alinéa de l'article L. 201-7 ;

― le plan national d'intervention sanitaire d'urgence en santé animale et végétale.

Il est consulté sur les orientations en matière de politique sanitaire animale et végétale. Il peut être consulté sur les projets de mesure réglementaire en matière de protection et de santé des animaux et des végétaux ou sur toute autre question relative à la santé et à la protection des animaux et des végétaux. Il peut également être consulté par le ministre chargé de l'agriculture sur toute question relative à l'identification des animaux.

**Art. D200-3**

Le Conseil national d'orientation de la politique sanitaire animale et végétale est présidé par le ministre chargé de l'agriculture ou son représentant. Il est constitué de deux sections spécialisées dans les domaines respectivement de la santé animale et de la santé végétale et d'une formation plénière comprenant des membres de ces deux sections.

En fonction de la nature de la consultation, le président attribue les saisines ou questions qui lui sont adressées à la formation plénière ou à l'une des sections spécialisées. Il peut mettre en place des comités d'experts chargés de préparer les travaux des sections dans des domaines particuliers, notamment ceux des animaux de compagnie, de l'identification et de la traçabilité des animaux.

Il fonctionne dans les conditions prévues par les articles R. * 133-1 à R. * 133-15 du code des relations entre le public et l'administration et par un règlement intérieur.

**Art. D200-4**

Le Conseil national d'orientation de la politique sanitaire animale et végétale comprend, outre son président :

I. — Section spécialisée dans le domaine de la santé animale :

1° Le président de Chambres d'agriculture France ;

2° Le président de chacune des organisations syndicales à vocation générale d'exploitants agricoles mentionnées l'article R. 514-39 ;

3° Le président de COOP de France ;

4° Le président de l'Association des centres techniques agricoles ;

5° Le président de la Fédération nationale des groupements de défense sanitaire ;

6° Le président de la Fédération des syndicats vétérinaires de France ;

7° Le président du Conseil supérieur de l'ordre des vétérinaires ;

8° Le président de la Société nationale des groupements techniques vétérinaires ;

9° Le président de la Fédération française des commerçants en bestiaux ;

10° Le président du Syndicat de l'industrie du médicament vétérinaire et réactif ;

11° Le président du Syndicat national des industries de l'alimentation animale ;

12° Le président de l'Union nationale des coopératives agricoles d'élevage et d'insémination animale ;

13° Le président du Conseil national de la protection animale.

II. — Section spécialisée dans le domaine de la santé végétale :

1° Le président de Chambres d'agriculture France ;

2° Le président de chacune des organisations syndicales à vocation générale d'exploitants agricoles mentionnées à l'article 3 du décret n° 90-187 du 28 février 1990 relatif à la représentation des organisations syndicales d'exploitants agricoles au sein de certains organismes ou commissions ;

3° Le président de COOP de France ;

4° Le président de l'Association des centres techniques agricoles ;

5° Le président de la Fédération nationale de lutte contre les organismes nuisibles ;

6° Le président du SEMAE ;

7° Le président de la Fédération du négoce agricole ;

8° Le président de l'Union des industries de protection des plantes ;

9° Le président de la Fédération nationale pour l'environnement ;

10° Le président de France Bois Forêt ;

11° Le président de l'Union française des semenciers ;

12° Le président de la Fédération nationale des producteurs de l'horticulture et des pépinières.

III. — Formation plénière :

1° Le président de Chambres d'agriculture France ;

2° Le président de chacune des organisations syndicales à vocation générale d'exploitants agricoles mentionnées à l'article 3 du décret n° 90-187 du 28 février 1990 relatif à la représentation des organisations syndicales d'exploitants agricoles au sein de certains organismes ou commissions ;

3° Le président de COOP de France ;

4° Le président de l'Association des centres techniques agricoles ;

5° Le président de la Fédération nationale de lutte contre les organismes nuisibles ;

6° Le président de la Fédération nationale des groupements de défense sanitaire ;

7° Le président de la Fédération des syndicats vétérinaires de France ;

8° Le président de la Société nationale des groupements techniques vétérinaires ;

9° Un membre de la section spécialisée dans le domaine de la santé animale et un membre de la section spécialisée dans le domaine de la santé végétale, désignés par chaque section en fonction du sujet à traiter en formation plénière.

IV. — Participent aux travaux de chaque section spécialisée et de la formation plénière, avec voix consultative :

— le directeur général de l'alimentation ;

— le directeur général de la performance économique et environnementale des entreprises ;

— le directeur général de la santé ;

— le directeur général des douanes et des droits indirects ;

— le directeur du budget ;

— le directeur de l'eau et de la biodiversité ;

— le directeur général de l'Agence nationale de sécurité sanitaire des aliments, de l'environnement et du travail ;

— le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) ;

— un directeur départemental chargé de la protection des populations nommé par le ministre chargé de l'agriculture ;

— un directeur régional de l'alimentation, de l'agriculture et de la forêt nommé par le ministre chargé de l'agriculture.

V. — Le directeur général de l'Office national des forêts et le président-directeur général de l' Institut national de recherche pour l'agriculture, l'alimentation et l'environnement participent, avec voix consultative, aux travaux de la section spécialisée dans le domaine de la santé végétale.

VI. — Le directeur général de l'Office français de la biodiversité participe, avec voix consultative, aux travaux de la section spécialisée dans le domaine de la santé animale.

###### Section 2 : Conseils régionaux d'orientation 
de la politique sanitaire animale et végétale 


**Art. D200-5**

Le conseil régional d'orientation de la politique sanitaire animale et végétale placé auprès du préfet de région est consulté sur :

a) Les schémas régionaux de maîtrise des dangers sanitaires soumis à l'approbation de l'autorité administrative par les associations sanitaires régionales en application de l'article L. 201-12 ;

b) Les demandes d'inscription des dangers sanitaires de deuxième catégorie faisant l'objet de programmes collectifs volontaires approuvés sur la liste mentionnée au quatrième alinéa de l'article L. 201-7 ;

c) Les programmes collectifs volontaires de prévention, de surveillance et de lutte contre certains dangers sanitaires soumis à approbation par l'association régionale sanitaire.

Il peut être consulté sur toute autre question relative à la santé et à la protection des animaux et des végétaux.

**Art. D200-6**

Le conseil régional d'orientation de la politique sanitaire animale et végétale est présidé par le préfet de région ou son représentant. Il comprend notamment les préfets des départements situés dans le ressort de la région ou leurs représentants, des représentants de collectivités territoriales, de l'association sanitaire régionale, des organisations professionnelles agricoles et vétérinaires, des associations cynégétiques et des laboratoires d'analyses agréés.

Le conseil régional d'orientation de la politique sanitaire animale et végétale est constitué de deux sections spécialisées dans les domaines respectivement de la santé animale et de la santé végétale et d'une formation plénière comprenant des membres de ces deux sections. L'arrêté du préfet de région désignant les membres du conseil régional d'orientation de la politique sanitaire animale et végétale détermine à quelle formation du conseil chacun est affecté.

En fonction de la nature de la consultation, le président de la formation plénière attribue les saisines ou questions qui lui sont adressées à la formation plénière ou à l'une des sections spécialisées.

##### Chapitre Ier : Dispositions générales relatives à la prévention, à la surveillance et à la lutte contre les dangers sanitaires concernant les animaux et les végétaux

###### Section 1 : Définitions et champ d'application

**Art. D201-1**

La liste des dangers sanitaires de première et de deuxième catégorie est établie, en application de l'article L. 201-1, par arrêté du ministre chargé de l'agriculture.

Par dérogation au deuxième alinéa de l'article D. 200-2, le ministre chargé de l'agriculture peut inscrire, sans consultation préalable du Conseil national d'orientation de la politique sanitaire animale et végétale, un danger sanitaire émergent en santé animale dont seules les manifestations sont connues dans la liste des dangers sanitaires de première catégorie, pour une période maximale de trois ans. Au plus tard à l'issue de cette période, il est statué sur la catégorisation du danger.

**Art. D201-4**

La liste prévue à l'article L. 201-2 est composée des espèces énumérées ci-dessous :

1° Espèces ou taxons domestiques :

― mammifères : famille des bovidés, camélidés, suidés, équidés, léporidés, canidés et félidés ;

― oiseaux : ordre des galliformes, ansériformes et columbiformes ;

― poisson : carpe koï ;

― insectes : variétés domestiques de l'abeille (Apis spp.) ;

2° Espèces non domestiques tenues en captivité :

― mammifères : famille des bovidés, camélidés, suidés, équidés, léporidés, canidés et félidés ;

― oiseaux : ordre des galliformes, ansériformes, columbiformes et struthioniformes ;

3° Toute espèce animale tenue en captivité dans un établissement destiné à la présentation au public ou à la vente de spécimens vivants ;

4° Toute espèce de gibier dont la chasse est autorisée ;

5° Toute espèce de crustacés, mollusques et poissons élevée à des fins d'aquaculture ;

6° Toute espèce animale faisant l'objet de mesures de prévention, de surveillance ou de lutte réglementées au niveau européen.

###### Section 2 : Modalités communes de prévention, de surveillance et de lutte contre les dangers sanitaires de première et de deuxième catégorie

**Art. R201-5**

Les mesures prévues au 1° du I de l'article L. 201-4 sont prises par le préfet de département.

**Art. D201-5-1**

Le ministre chargé de l'agriculture arrête le plan national d'intervention sanitaire d'urgence mentionné à l'article L. 201-5, après avis du Conseil national d'orientation de la politique sanitaire animale et végétale.

L'adaptation et la mise en œuvre de ce plan sanitaire au niveau départemental s'inscrit dans le dispositif opérationnel ORSEC défini par le décret n° 2005-1157 du 13 septembre 2005 relatif au plan ORSEC et défini à la section I du chapitre Ier du titre IV du livre VII du code de la sécurité intérieure.

###### Section 3 : Rôle des personnes autres que l'Etat dans la surveillance, la prévention et la lutte contre les dangers sanitaires

####### Sous-section 1 : Information sur les dangers sanitaires de première et de deuxième catégorie

**Art. D201-6**

Des arrêtés du ministre chargé de l'agriculture déterminent la nature des données et informations devant faire l'objet d'une collecte en application de l'article L. 201-3.

Dans ce cadre, les responsables des laboratoires mentionnés aux articles L. 202-1 et L. 202-3 sont tenus de communiquer les résultats d'analyses, y compris d'autocontrôles, qu'ils détiennent, accompagnés des informations pertinentes, concernant des animaux, des végétaux, des produits végétaux, des aliments pour animaux ou des denrées alimentaires d'origine animale ou végétale détenus sur le territoire national.

Les arrêtés prévus au premier alinéa peuvent imposer que cette communication soit faite par voie informatique. Ces données et informations sont transmises et conservées dans des conditions assurant leur confidentialité. Elles ne peuvent être exploitées et diffusées qu'une fois rendues anonymes.

Ces arrêtés définissent les modalités selon lesquelles les départements, par l'intermédiaire des laboratoires d'analyses départementaux, les laboratoires nationaux de référence dans le cadre de la convention prévue à l'article R. 202-5, les vétérinaires et les organisations professionnelles agricoles et vétérinaires peuvent être associés à la collecte et au traitement de ces données et informations.

Le ministre chargé de l'agriculture organise la diffusion des informations ainsi collectées auprès des instances d'évaluation des risques et des organisations professionnelles.

**Art. R201-6-1**

I. — L'agrément mentionné à l'article L. 201-3 est délivré, par le ministre chargé de l'agriculture, après avis du Conseil national d'orientation de la politique sanitaire animale et végétale (section spécialisée dans la santé animale), à l'issue d'un appel à candidature lancé par le ministre, à des personnes qui :

1° Répondent à des conditions d'aptitude, d'expérience et de compétences techniques nécessaires à la tenue d'un fichier d'informations épidémiologiques relatives au suivi sanitaire des animaux comportant des données personnelles ;

2° Apportent des garanties quant à leur capacité à tenir celui-ci de manière indépendante et impartiale à l'égard des personnes mentionnées à l'article R. 201-6-3 ;

3° S'engagent à respecter les règles de gestion des données prévues par le cahier des charges mentionné au II et les règles préservant la confidentialité des données et informations couvertes par le secret professionnel ou le secret en matière commerciale.

II. — L'appel à candidature comporte un cahier des charges, arrêté par le ministre chargé de l'agriculture, qui précise notamment les obligations et délais de communication des informations en cas de crise sanitaire.

III. — Le dossier de candidature est adressé au ministre chargé de l'agriculture. Sa composition est fixée par arrêté du même ministre. Il comporte notamment, lorsqu'il s'agit d'une personne morale, les statuts, les éléments de nature financière permettant de s'assurer de sa capacité à assurer ses missions ainsi que, le cas échéant, des informations relatives à la composition de son actionnariat et son numéro unique d'identification.

**Art. R201-6-2**

L'agrément peut être suspendu, pendant une durée qui ne peut excéder un an, ou retiré, lorsque les conditions d'agrément ne sont plus remplies.

La personne intéressée est préalablement informée des motifs et de la nature des mesures envisagées et mise en mesure de présenter des observations écrites, et le cas échéant, sur sa demande, des observations orales.

La décision de suspension ou de retrait d'agrément désigne l'institution ou le service public qui, à titre provisoire, assure les missions pour lesquelles l'agrément avait été délivré.

**Art. R201-6-3**

Lorsque le ministre chargé de l'agriculture en a délégué la collecte et le traitement en application de l'article L. 201-3, la transmission des données et informations, est effectuée par les personnes, services ou organismes contribuant au suivi sanitaire des animaux, auprès de la personne agréée, le cas échéant par voie dématérialisée. Cette transmission peut, dans les mêmes conditions, être réalisée par les propriétaires ou les détenteurs des animaux.

**Art. R201-6-4**

Les catégories de données à caractère personnel et les informations enregistrées dans le fichier mentionné au 1° de l'article R. 201-6-1 sont :

— les nom, prénom, adresse postale, numéro de téléphone et adresse électronique du propriétaire ou détenteur des animaux ;

— le lieu de détention des animaux ;

— l'origine et la destination des animaux détenus ;

— toute information d'ordre sanitaire concernant les animaux détenus.

**Art. R201-6-5**

Les données et informations enregistrées sont conservées, selon l'espèce concernée, pendant une durée fixée par arrêté du ministre chargé de l'agriculture, dans la limite de dix ans suivant la mort de l'animal.

**Art. R201-6-6**

Les droits d'accès et de rectification, prévus par les articles 15 et 16 du règlement du 27 avril 2016 susvisé, s'exercent auprès de la personne agréée.

**Art. R201-6-7**

Outre les personnes, services ou organismes mentionnés à l'article R. 201-6-3, peuvent être destinataires de tout ou partie des données à caractère personnel et des informations mentionnées à l'article R. 201-6-4, à raison de leurs attributions respectives et du besoin d'en connaître :

— les préfets ;

— les officiers et agents de police judiciaire ;

— les maires ;

— les organismes à vocation statistique pour l'analyse et l'information ;

— les organismes payeurs des aides agricoles ;

— les organismes qui contribuent à l'amélioration génétique des animaux ou à la recherche ;

— les personnes chargées de l'équarrissage ;

— les agents habilités à procéder aux contrôles des dispositions relatives à la santé des animaux et à la salubrité des denrées alimentaires d'origine animale.

**Art. D201-7**

I. — L'autorité administrative destinataire des informations mentionnées aux premier et cinquième alinéas de l'article L. 201-7 est le préfet du département du lieu d'implantation de l'établissement ou de l'exploitation ou du lieu d'exercice de l'activité en cause ou, lorsque le propriétaire ou détenteur d'animaux n'est pas un professionnel, le préfet du département de son domicile.

L'autorité administrative destinataire des informations mentionnées au deuxième alinéa de l'article L. 201-7 est le préfet de la région du lieu d'implantation de l'établissement ou de l'exploitation ou du lieu d'exercice de l'activité en cause ou, lorsque le propriétaire ou détenteur de végétaux n'est pas un professionnel, le préfet de la région de son domicile.

II. — En application de l'avant-dernier alinéa de l'article L. 201-7, le ministre chargé de l'agriculture établit la liste des dangers sanitaires de deuxième catégorie donnant lieu à des obligations d'information, après avis du Conseil national d'orientation de la politique sanitaire animale et végétale.

L'inscription sur cette liste de dangers sanitaires de deuxième catégorie faisant l'objet d'un programme collectif volontaire approuvé peut être demandée au préfet de région par l'association sanitaire régionale ou par une ou plusieurs organisations représentant les propriétaires ou détenteurs d'animaux siégeant au comité régional d'orientation de la politique sanitaire animale et végétale.

Le préfet de région transmet cette demande au ministre chargé de l'agriculture après avis du comité régional d'orientation de la politique sanitaire animale et végétale.

III. — Lorsqu'un danger sanitaire de deuxième catégorie figurant sur la liste mentionnée au II fait uniquement l'objet d'un programme collectif volontaire approuvé, l'information est transmise à l'association sanitaire régionale.

Dans tous les autres cas, l'information est transmise dans les conditions prévues au I.

IV. — L'autorité administrative mentionnée aux troisième et quatrième alinéas de l'article L. 201-7 est le préfet du département du lieu d'implantation de l'établissement ou de l'exploitation ou du lieu d'exercice de l'activité en cause.

V. — L'autorité administrative mentionnée au dernier alinéa de l'article L. 201-7 est celle mentionnée au deuxième alinéa du I lorsque le risque sanitaire concerne les végétaux et celle mentionnée au premier alinéa du même I dans les autres cas.

**Art. D201-9**

Les communications prévues à l'article L. 201-7 doivent comporter l'ensemble des informations pertinentes dont disposent les personnes auxquelles s'appliquent ces obligations et, notamment lorsque ces communications reposent sur des résultats d'autocontrôles, les informations mentionnées à l'article R. 202-21-2.

**Art. D201-10**

Le détenteur d'une denrée ou d'un aliment pour animaux soumis à l'obligation d'information prévue à l'article L. 201-7 en conserve un échantillon représentatif dans des conditions en préservant la traçabilité et ne gênant pas l'interprétation d'analyses de laboratoire ultérieures.

Lorsqu'un laboratoire informe l'autorité administrative en application de l'article L. 201-7 sur la base des résultats de l'analyse d'un échantillon, il est tenu d'assurer, dans la mesure du possible, la conservation du reliquat de cet échantillon et des souches de micro-organismes isolées dans cet échantillon.

Ces échantillons et souches doivent être tenus à la disposition des services auxquels ont été communiqués les résultats d'analyses pendant un mois au moins, sauf prescription particulière de ces services.

**Art. R201-11**

Les propriétaires et détenteurs d'animaux ou de denrées alimentaires d'origine animale concernés par l'enquête épidémiologique consécutive à une toxi-infection alimentaire, à un cas humain de maladie zoonotique ou à un foyer de maladie réglementée au sens de l'article D. 221-2 tiennent à la disposition de l'autorité administrative mentionnée à l'article R. 201-5, dès qu'ils en sont informés, tout échantillon et résultat d'analyse utile à l'enquête. Ils font parvenir au laboratoire désigné par l'autorité administrative qui en fait la demande les analytes isolés dans le cadre de leurs autocontrôles. Ils veillent à ce que les conditions de conservation des échantillons et analytes ne gênent pas l'interprétation d'analyses de laboratoire ultérieures et en préservent la traçabilité. De plus, ils n'entreprennent aucune mesure susceptible de gêner le déroulement de l'enquête sans l'autorisation de l'autorité administrative.

Les responsables de laboratoires concernés par une enquête épidémiologique mentionnée à l'alinéa précédent tiennent à la disposition de l'autorité administrative, dès qu'ils en sont informés, tout échantillon, analyte isolé et résultat d'analyse utile à l'enquête.

####### Sous-section 2 : Les organismes à vocation sanitaire

**Art. R201-12**

Les organismes à vocation sanitaire mentionnés à l'article L. 201-9 dont l'objet social est d'exercer leurs activités sur l'ensemble du territoire d'une région peuvent être reconnus par arrêté du préfet de région pour le domaine animal ou le domaine végétal.

Un seul organisme à vocation sanitaire peut être reconnu par domaine d'activité pour une région donnée. Un organisme à vocation sanitaire régional peut comporter des sections départementales.

**Art. R201-13**

La reconnaissance d'un organisme à vocation sanitaire est subordonnée au respect des conditions suivantes :

1° Avoir pour objet principal la protection de l'état sanitaire des animaux, des aliments pour animaux, des denrées alimentaires d'origine animale ou des végétaux et produits végétaux ;

2° Accepter l'adhésion de plein droit de tout propriétaire ou détenteur d'animaux ou de végétaux entrant dans le champ d'intervention de l'organisme ;

3° Justifier d'un fonctionnement garantissant la représentation équilibrée des adhérents ;

4° Employer des personnes disposant de compétences techniques dans le domaine animal ou végétal, garanties notamment par une formation initiale dans les domaines vétérinaire ou phytosanitaire et par une mise à jour de leurs connaissances ;

5° Disposer de moyens permettant d'assurer une gestion comptable séparée pour l'exercice de chacune de leurs activités ;

6° Justifier, pour le domaine concerné, l'exercice d'actions sanitaires sur l'aire d'intervention considérée ;

7° Disposer d'un système de permanence et de diffusion de l'information, mobilisable en cas de crise sanitaire, pour les dangers sanitaires de première et de deuxième catégorie ;

8° Présenter des garanties d'indépendance et d'impartialité, notamment vis-à-vis des intérêts économiques particuliers des adhérents.

**Art. R201-14**

Un arrêté du préfet de région fixe le délai pour présenter les demandes de reconnaissance. Cet arrêté rappelle les exigences réglementaires prévues par l'article R. 201-13.

La demande de reconnaissance est accompagnée d'un dossier dont le contenu est précisé par arrêté du ministre chargé de l'agriculture.

La reconnaissance est accordée à l'organisme à vocation sanitaire pour une durée de cinq ans.

**Art. R*201-14-1**

Le silence gardé sur une demande de reconnaissance d'un organisme à vocation sanitaire mentionnée aux articles R. 201-14 et R. 201-17 vaut décision de rejet.

**Art. R201-14-2**

La décision mentionnée à l'article R. * 201-14-1 naît au terme d'un délai de quatre mois.

**Art. R201-15**

L'organisme à vocation sanitaire informe le préfet de région de toute évolution de ses statuts ou de tout changement susceptible de remettre en cause le respect des conditions au vu desquelles il a été reconnu.

**Art. R201-16**

Lorsque les conditions de reconnaissance ne sont plus remplies par un organisme à vocation sanitaire, le préfet de région met celui-ci en demeure de se mettre en conformité, dans un délai qu'il fixe et qui ne peut excéder six mois.

En l'absence de mise en conformité à l'expiration de ce délai, et après que l'organisme à vocation sanitaire a été mis en mesure de présenter ses observations, le préfet de région peut décider la suspension pour une durée ne pouvant excéder deux mois ou le retrait de la reconnaissance.

**Art. R201-17**

Pour certaines espèces dont la liste est fixée par arrêté du ministre chargé de l'agriculture, un organisme à vocation sanitaire peut être reconnu par le ministre chargé de l'agriculture pour une aire d'intervention nationale.

Un arrêté du ministre chargé de l'agriculture fixe le délai pour présenter les demandes de reconnaissance. Cet arrêté rappelle les exigences réglementaires prévues par l'article R. 201-13.

La demande de reconnaissance accompagnée du dossier prévu à l'article R. 201-14 est adressée au ministre chargé de l'agriculture.

La procédure d'instruction des demandes et la durée de validité de la reconnaissance sont définies conformément au dernier alinéa de l'article R. 201-14.

####### Sous-section 3 : Les organisations vétérinaires à vocation technique

**Art. R201-18**

Les organisations vétérinaires à vocation technique mentionnées au troisième alinéa de l'article L. 201-9 dont l'objet social est d'exercer leurs activités sur l'ensemble du territoire d'une région peuvent être reconnues par arrêté du préfet de région.

Une seule organisation vétérinaire à vocation technique peut être reconnue pour une région donnée. Une organisation vétérinaire à vocation technique peut comporter des sections départementales.

**Art. R201-19**

La reconnaissance d'une organisation vétérinaire à vocation technique est subordonnée au respect des conditions suivantes :

1° Exercer des actions de formation et d'encadrement technique des vétérinaires ;

2° Justifier de moyens de nature à satisfaire à l'ensemble des missions qui peuvent lui être confiées ;

3° Accepter l'adhésion de plein droit de tout vétérinaire exerçant la profession vétérinaire dans l'aire géographique d'intervention ;

4° Justifier d'un fonctionnement garantissant la représentation équilibrée des adhérents ;

5° Présenter des garanties d'indépendance et d'impartialité, notamment vis-à-vis des intérêts économiques particuliers des adhérents.

**Art. R201-20**

Un arrêté du préfet de région fixe le délai pour présenter les demandes de reconnaissance. Cet arrêté rappelle les exigences réglementaires prévues par l'article R. 201-19.

La demande de reconnaissance, accompagnée d'un dossier dont le contenu est précisé par arrêté du ministre chargé de l'agriculture, est adressée au préfet de région.

**Art. R*201-20-1**

Le silence gardé par le préfet de région sur une demande de reconnaissance d'une organisation vétérinaire à vocation technique, mentionnée à l'article R. 201-20, vaut décision de rejet.

**Art. R201-20-2**

La décision mentionnée à l'article R. * 201-20-1 naît au terme d'un délai de quatre mois.

**Art. R201-21**

La reconnaissance accordée à une organisation vétérinaire à vocation technique a une durée de validité de cinq ans.

**Art. R201-22**

L'organisation vétérinaire à vocation technique informe le préfet de région de toute évolution de ses statuts ou de tout changement susceptible de remettre en cause le respect des conditions au vu desquelles elle a été reconnue.

**Art. R201-23**

Lorsque les conditions donnant lieu à la délivrance de la reconnaissance ne sont plus remplies, le préfet de région met en demeure l'organisation vétérinaire à vocation technique en bénéficiant de se mettre en conformité dans un délai qu'il fixe et qui ne peut excéder six mois.

En l'absence de mise en conformité à l'expiration de ce délai et après que l'organisation vétérinaire à vocation technique a été mise en mesure de présenter ses observations, le préfet de région peut décider la suspension pour une durée ne pouvant excéder deux mois ou le retrait de la reconnaissance.

####### Sous-section 4 : Les associations sanitaires régionales

**Art. R201-24**

Les associations sanitaires régionales prévues à l'article L. 201-11 sont reconnues par arrêté du préfet de région.

**Art. R201-25**

La reconnaissance d'une association sanitaire régionale est subordonnée au respect des conditions suivantes :

1° Disposer de statuts conformes aux dispositions des 1° à 5° de l'article L. 201-11 ;

2° Transmettre au préfet de région dès l'obtention de la reconnaissance puis chaque année la liste actualisée des membres de l'association, en distinguant les adhérents de plein droit des autres adhérents ;

3° Justifier de compétences, directement ou à travers ses membres, sur l'ensemble des dangers sanitaires de première et deuxième catégorie d'intérêt pour la région ;

4° Le cas échéant, justifier du respect de l'article R. 201-27.

**Art. R201-26**

La demande de reconnaissance est adressée par l'association au préfet de région compétent, accompagnée d'un dossier dont le contenu est précisé par arrêté du ministre chargé de l'agriculture.

La reconnaissance d'association sanitaire régionale est délivrée pour une durée de cinq ans.

**Art. R*201-26-1**

Le silence gardé par le préfet de région sur une demande de reconnaissance d'une association sanitaire régionale, mentionnée à l'article R. 201-26, vaut décision de rejet.

**Art. R201-26-2**

La décision mentionnée à l'article R. * 201-26-1 naît au terme d'un délai de six mois.

**Art. R201-27**

A la demande d'au moins 60 % des exploitants de la région appartenant à une même filière, l'association sanitaire régionale constitue en son sein une section spécialisée de cette filière.

Les décisions intéressant cette filière, notamment celles relevant du schéma régional de maîtrise des dangers sanitaires, sont adoptées par l'organe délibérant à l'initiative de la section spécialisée.

**Art. R201-28**

En application du dernier alinéa de l'article L. 201-12, lorsque des missions sont confiées à l'association sanitaire régionale par l'autorité administrative dans les conditions prévues aux articles L. 201-9 et L. 201-13, ces missions peuvent être exécutées par ses membres, sous la responsabilité de l'association sanitaire régionale. Les sections spécialisées veillent à la bonne exécution des missions intéressant leur filière.

Lorsque les missions confiées à l'association sanitaire régionale au titre de l'article L. 201-9 ou L. 201-13 sont mises en œuvre par des organismes tiers, l'association sanitaire régionale s'assure que ces organismes respectent les conditions prévues à l'article R. 201-13 ou à l'article R. 201-42.

**Art. R201-29**

L'association sanitaire régionale informe le préfet de région de toute évolution de ses statuts ou de tout changement relatif à sa composition.

Lorsque les conditions donnant lieu à la reconnaissance ne sont plus remplies, le préfet de région met en demeure l'association sanitaire régionale de se mettre en conformité dans un délai qu'il fixe et qui ne peut excéder six mois.

En l'absence de conformité à l'expiration de ce délai et après que l'association sanitaire régionale a été mise en mesure de présenter ses observations, le préfet de région peut décider la suspension pour une durée ne pouvant excéder deux mois ou le retrait de la reconnaissance.

**Art. D201-30**

Toute demande d'approbation d'un programme collectif volontaire de prévention, de surveillance ou de lutte contre un danger sanitaire portant sur tout ou partie d'une région est adressée par l'association sanitaire régionale au préfet de région.

Le préfet de région transmet cette demande au ministre chargé de l'agriculture après avis du comité régional d'orientation de la politique sanitaire animale et végétale.

**Art. D201-31**

Le ministre chargé de l'agriculture peut approuver ces programmes, après avis du Conseil national d'orientation de la politique sanitaire animale et végétale.

En vue de l'approbation, le ministre vérifie, sur la base d'une analyse étayée par des documents fournis par l'association sanitaire régionale :

― le caractère avéré du risque présenté par le danger sanitaire pour les espèces concernées dans l'aire considérée ;

― la nécessité de mettre en place des mesures collectives pour maîtriser ce risque ;

― l'absence, dans le cadre de ce programme, d'entraves non justifiées aux mouvements commerciaux ou non commerciaux d'animaux, de végétaux ou de leurs produits sur le territoire.

Le ministre transmet la notification d'approbation du programme collectif volontaire à l'association sanitaire régionale par l'intermédiaire du préfet de région avant la publication mentionnée à l'article D. 201-33.

**Art. D201-32**

Le ministre chargé de l'agriculture peut arrêter, après consultation du Conseil national d'orientation de la politique sanitaire animale et végétale, la liste des programmes collectifs volontaires approuvés pour lesquels l'adhésion à ces programmes est une condition préalable à une qualification sanitaire ou à une certification sanitaire en vue des échanges et des exportations vers les pays tiers.

**Art. D201-33**

Les programmes collectifs volontaires approuvés sont publiés au Bulletin officiel du ministère chargé de l'agriculture.

**Art. D201-34**

Toute modification apportée à un programme collectif volontaire approuvé est transmise par l'association sanitaire régionale concernée au préfet de région. Lorsque les modifications apportées sont substantielles, il est statué sur le maintien de l'approbation du programme, selon les modalités prévues aux articles D. 201-30 et D. 201-31.

Lorsque les modifications d'un programme modifient les conditions de qualification sanitaire ou de certification sanitaire officielle en vue des échanges intracommunautaires ou des exportations vers les pays tiers, le ministre chargé de l'agriculture statue, après avis du Conseil national d'orientation de la politique sanitaire animale et végétale, sur le maintien du programme sur la liste visée à l'article D. 201-32. Lorsque l'approbation d'un programme collectif volontaire est retirée, ce programme est supprimé de la liste visée à l'article D. 201-32.

**Art. D201-35**

Tout programme approuvé qui n'est pas mis en œuvre pendant deux ans ou qui présente des dispositions contraires à une réglementation postérieure à son approbation peut se voir retirer cette approbation.

**Art. D201-36**

Le schéma régional de maîtrise des dangers sanitaires mentionné à l'article L. 201-12 est approuvé par le préfet de région après avis du conseil régional d'orientation de la politique sanitaire animale et végétale et du comité de l'administration régionale.

La liste des éléments constitutifs du schéma régional de maîtrise des dangers sanitaires ainsi que les modalités de l'approbation de ce schéma par le préfet de région sont fixées par arrêté du ministre chargé de l'agriculture.

####### Sous-section 5 : Réseaux de surveillance et de prévention des dangers sanitaires

**Art. D201-37**

Les réseaux de surveillance et de prévention mentionnés à l'article L. 201-10 sont constitués par arrêtés du ministre chargé de l'agriculture.

L'arrêté constituant un réseau définit notamment :

— le champ d'intervention, l'objet, l'organisation et les modalités de fonctionnement du réseau ;

— la nature des données et informations devant être collectées ainsi que leurs destinataires et les modalités de leur traitement et de leur diffusion ;

— les catégories d'organismes ou de personnes adhérant au réseau en application de l'article L. 201-10 ainsi que les obligations auxquelles ils sont tenus ;

— les missions de surveillance et de prévention confiées, le cas échéant, aux vétérinaires sanitaires et aux organismes et organisations mentionnés à l'article L. 201-9, le cahier des charges auquel ces organismes et organisations doivent satisfaire pour que ces missions puissent leur être confiées, ainsi que les modalités de contrôle de l'exécution de ces missions ;

— les modalités selon lesquelles les propriétaires ou détenteurs d'animaux, de denrées alimentaires d'origine animale ou d'aliments pour animaux, ou de végétaux prennent en charge les frais de fonctionnement du réseau.

**Art. D201-38**

Les propriétaires ou les détenteurs d'animaux, de végétaux, de produits végétaux, d'aliments pour animaux ou de denrées alimentaires d'origine animale peuvent charger les laboratoires réalisant des analyses dans le cadre d'un réseau de surveillance ou de prévention des risques sanitaires de transmettre leurs résultats d'examens ou d'analyses aux destinataires désignés dans l'arrêté prévu à l'article D. 201-37. Cette transmission est réputée réalisée sous leur responsabilité.

####### Sous-section 6 : La délégation de tâches particulières de contrôle

**Art. D201-39**

Les organismes ou catégories d'organismes présentant des garanties de compétence, d'indépendance et d'impartialité mentionnés au premier alinéa de l'article L. 201-13 comprennent :

1° L'organisme mentionné au 1° du II de l'article R. 251-16 ;

2° Les organismes désignés en application de l'article R. 661-41 ;

3° Les organismes mentionnés aux articles L. 221-2 et L. 321-1 du code forestier ;

4° Les organismes accrédités, en fonction de la nature des tâches déléguées, conformément à la norme ISO/ IEC 17020 ou à la norme ISO/ IEC 17025 par le Comité français d'accréditation (COFRAC) ou par tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

**Art. R201-39-1**

Les organismes mentionnés au premier alinéa de l'article L. 201-13 peuvent, dans leur périmètre géographique et leur champ de compétence, et lorsqu'ils répondent aux conditions prévues au b de l'article 29 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017, se voir déléguer par l'autorité compétente mentionnée à l'article R. 201-42 certaines tâches de contrôle officiel dans les domaines prévus aux a, c, d, e, f, g et h du 2 de l'article 1er du même règlement, et aux 1°, 2°, 3°, 5° et 6° du I de l'article L. 250-1.

A la demande de l'autorité délégante, l'organisme délégataire lui communique toute pièce de nature à attester qu'il respecte les conditions de la délégation.

Lorsque l'organisme délégataire ne remplit plus les conditions prévues au b de l'article 29 du règlement (UE) 2017/625 du Parlement européen et de Conseil du 15 mars 2017, l'autorité délégante met en demeure celui-ci de se mettre en conformité dans un délai qu'elle fixe et qui ne peut excéder six mois. En l'absence de mise en conformité à l'expiration de ce délai et après que l'organisme a été mis en mesure de présenter ses observations, elle met fin à la délégation.

**Art. R201-40**

Les organismes mentionnés au premier alinéa de l'article L. 201-13 peuvent également se voir déléguer certaines tâches liées aux autres activités officielles dès lors qu'ils répondent aux conditions prévues au b du 1 de l'article 31 du règlement (UE) 2017/625 du Parlement européen et de Conseil du 15 mars 2017.

**Art. R201-41**

La délégation prévue aux articles R. 201-39-1 et R. 201-40 fait l'objet d'une convention conclue avec l'autorité compétente mentionnée à l'article R. 201-42.

La délégation peut porter sur les tâches suivantes :

1° En ce qui concerne le secteur végétal :

a) Les actes prévus à l'article L. 251-1 pour la surveillance du territoire ;

b) Le contrôle de l'exécution des mesures ordonnées au titre du II de l'article L. 201-4 ;

c) Les prélèvements dans le cadre des inspections et contrôles réalisés en application des dispositions des chapitres III, V et VII du titre V ;

d) Tout contrôle et prélèvement réalisés en application des chapitres préliminaires et Ier du titre V ;

e) Les prélèvements et vérifications documentaires dans le cadre des inspections et contrôles relatifs à la dissémination dans l'environnement d'organismes génétiquement modifiés ;

2° En ce qui concerne le secteur animal :

a) L'organisation et la mise en œuvre des mesures de surveillance obligatoires relatives aux dangers sanitaires de première ou de deuxième catégorie ;

b) Le contrôle des résultats d'examens prévus par cette surveillance ;

c) Le contrôle des mesures prescrites par arrêté préfectoral de mise sous surveillance en application de l'article L. 223-6-1 ;

d) La tenue à jour de la liste des vétérinaires détenteurs d'une habilitation sanitaire définie au chapitre III du présent titre, des missions, des formations et des aires géographiques pour lesquelles ils sont habilités, et de leurs qualifications ;

e) Le suivi des activités des vétérinaires sanitaires ;

3° En ce qui concerne la sécurité sanitaire des aliments :

a) Tout contrôle ou prélèvement relevant de contrôles officiels ou d'autres activités officielles réalisé en vue de l'application des dispositions du titre III ;

b) Tout contrôle ou prélèvement relevant de contrôles officiels ou d'autres activités officielles réalisé en vue de l'application des dispositions des titres Ier et II du livre IV du code de la consommation et des dispositions mentionnées au 2° de l'article L. 511-12 du même code ;

c) Le contrôle de l'exécution des mesures ordonnées en application de l'article L. 232-1 du présent code et de l'article L. 521-7 du code de la consommation.

**Art. R201-42**

I. — L'autorité administrative mentionnée au premier alinéa de l'article L. 201-13 est le ministre chargé de l'agriculture pour les délégations nationales et le préfet de région dans les autres cas.

II. — Toutefois, l'autorité administrative est, pour l'application de la section 2 du chapitre VI du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 :

1° En ce qui concerne les semences d'espèces agricoles et potagères, les plants de pomme de terre, les plants d'espèces potagères et les plants de fraisiers soumis à contrôle et à certification au titre de la section 3 du chapitre Ier du titre VI du livre VI du présent code, le chef du service technique mentionné à l'article 6 du décret n° 62-585 du 18 mai 1962 relatif au Groupement national interprofessionnel dans le domaine des semences et plants (SEMAE) ;

2° En ce qui concerne les matériels de multiplication végétative de la vigne soumis à certification au titre de la section 2 du chapitre Ier du titre VI du livre VI, le directeur général de l'établissement mentionné à l'article L. 621-1.

3° En ce qui concerne les matériels de multiplication fruitiers des espèces de l'annexe 1 de la directive 2008/90/ CE, hors plants de fraisiers, certifiés ou CAC (Conformité Agricole Communautaire), détenus par des opérateurs professionnels agréés à la certification fruitière, le directeur général du Centre Technique Interprofessionnel des Fruits et Légumes.

**Art. R201-43**

L'autorité délégante mentionnée à l'article R. 201-42 contrôle l'exercice des tâches déléguées.

L'organisme délégataire fournit, à la demande de l'autorité délégante, tous dossiers et éléments techniques ou financiers relatifs à l'exécution des tâches déléguées.

Dans le cadre de la convention et de l'exécution des tâches déléguées, l'organisme délégataire se soumet à l'ensemble des suivis, évaluations et supervisions que décide l'autorité délégante. A ce titre, l'organisme délégataire fait connaître à l'autorité délégante, sur sa demande, le lieu d'exécution de ses missions pour un contrôle sur place.

###### Section 4 : Dispositions pénales

**Art. R201-45**

I. — Est puni de l'amende prévue pour les contraventions de la 3e classe :

1° Le fait, pour tout propriétaire ou détenteur d'aliments pour animaux ou de denrées alimentaires d'origine animale, de ne pas transmettre au laboratoire chargé des analyses d'autocontrôle les informations prévues à l'article R. 202-21-1 ;

2° Le fait, pour tout responsable de laboratoire, de ne pas transmettre les informations prévues par les arrêtés mentionnés à l'article D. 201-6 ou de ne pas respecter les modalités prévues par ces arrêtés pour cette transmission.

II. — Est puni de l'amende prévue pour les contraventions de la 4e classe :

1° Le fait, pour tout responsable de laboratoire, de ne pas effectuer les notifications prévues à l'article L. 201-7 ou de ne pas les accompagner des informations prévues à l'article D. 201-9 ;

2° Le fait, pour tout propriétaire ou détenteur d'aliments pour animaux ou de denrées alimentaires d'origine animale, de ne pas assurer la conservation des échantillons prévue par les articles D. 201-10 et R. 201-11 ;

3° Le fait, pour tout propriétaire ou détenteur d'animaux, de végétaux ou de produits végétaux, d'aliments pour animaux ou de denrées alimentaires d'origine animale, de ne pas conserver ou de ne pas tenir à disposition de l'autorité administrative les informations et les résultats d'analyses mentionnés à l'article R. 202-21-2.

III. — Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Le fait, pour tout propriétaire ou détenteur d'animaux, de végétaux ou de produits végétaux, d'aliments pour animaux ou de denrées alimentaires d'origine animale tenu d'adhérer à un réseau d'épidémiosurveillance, de ne pas respecter les obligations prévues par l'article D. 201-37 ou de ne pas s'acquitter des frais de fonctionnement du réseau mis à sa charge en application du même article ;

2° Sous réserve du 2° du II, le fait, pour tout propriétaire ou détenteur d'animaux ou de denrées alimentaires d'origine animale concerné par une enquête épidémiologique, de ne pas respecter les obligations qui lui sont imposées en application de l'article R. 201-11.

IV. — La récidive des infractions énoncées au III ci-dessus est réprimée conformément aux dispositions du premier alinéa de l'article 132-11 et de l'article 132-15 du code pénal.

##### Chapitre II : Laboratoires et réactifs

###### Section 1 : Laboratoires

####### Sous-section 1 : Laboratoires nationaux de référence

**Art. R202-2**

Les laboratoires nationaux de référence mentionnés à l'article L. 202-2 sont désignés pour un ou plusieurs domaines de compétence par arrêté du ministre chargé de l'agriculture.

**Art. R202-3**

Seuls peuvent être désignés en tant que laboratoires nationaux de référence les laboratoires qui satisfont aux obligations prévues à l'article 100 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 et présentent des garanties appropriées de confidentialité et d'indépendance vis-à-vis de toute personne physique ou morale exerçant une activité de production, d'importation ou de commercialisation de produits ou de biens en rapport avec leur domaine de compétence.

**Art. R202-5**

Les laboratoires nationaux de référence sont chargés, dans leur domaine de compétence, outre les responsabilités et tâches prévues à l'article 101 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 :

1° De la participation à la normalisation des méthodes d'analyse ;

2° Le cas échéant, de la réalisation d'analyses officielles et notamment de la confirmation de résultats d'analyses réalisées par des laboratoires agréés ou reconnus ;

3° D'assurer une veille scientifique et technique.

Une convention passée entre le ministre chargé de l'agriculture et chaque laboratoire national de référence précise les conditions de réalisation de ces missions ainsi que d'éventuelles missions particulières pouvant lui être confiées en fonction de son domaine de compétence.

**Art. R202-6**

Les laboratoires nationaux de référence transmettent chaque année au ministre chargé de l'agriculture un rapport d'activité.

**Art. R202-7**

Le ministre chargé de l'agriculture peut retirer la qualité de laboratoire national de référence à un laboratoire qui ne respecte pas une ou plusieurs de ses missions ou obligations ou ne satisfait plus aux exigences mentionnées à l'article R. 202-3.

Si un laboratoire national de référence souhaite mettre fin à l'exercice de ses missions, il en informe le ministre chargé de l'agriculture au moins six mois avant l'arrêt de ses activités.

####### Sous-section 2 : Laboratoires agréés

######## Paragraphe 1 : Réalisation des analyses officielles

**Art. R202-8**

Seuls les laboratoires nationaux de référence et les laboratoires agréés à cette fin par le ministre chargé de l'agriculture dans les conditions prévues au paragraphe 2 de la présente sous-section peuvent réaliser des analyses officielles.

######## Paragraphe 2 : Demande d'agrément, renouvellement, suspension et retrait

**Art. R202-9**

L'agrément prévu à l'article L. 202-1 est délivré par le ministre chargé de l'agriculture à un laboratoire pour un ou plusieurs types d'analyses.

Le ministre chargé de l'agriculture peut subordonner l'agrément à la capacité de réaliser plusieurs types d'analyses relevant d'un même domaine de compétence.

**Art. R202-10**

Seuls peuvent être agréés les laboratoires qui satisfont aux obligations prévues à l'article 37 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 et présentent des garanties de confidentialité et d'indépendance vis-à-vis de toute personne physique ou morale exerçant une activité de production, d'importation ou de commercialisation de produits ou de biens en rapport avec le domaine analytique concerné.

**Art. R202-12**

Les demandes d'agrément sont adressées au ministre chargé de l'agriculture. La liste des pièces du dossier de demande est fixée par arrêté du ministre chargé de l'agriculture.

Lorsqu'un laboratoire comporte plusieurs établissements, chaque établissement doit présenter une demande d'agrément.

**Art. R*202-12-1**

Le silence gardé par le ministre chargé de l'agriculture sur une demande d'agrément de laboratoire, mentionnée à l'article R. 202-9, vaut décision de rejet.

**Art. R202-13**

Toute modification des conditions d'exercice des activités du laboratoire telles qu'énoncées dans le dossier de demande d'agrément doit être portée sans délai à la connaissance du ministre chargé de l'agriculture.

Si l'importance ou la nature des modifications le justifie, le ministre peut demander au responsable du laboratoire de déposer dans un délai de six mois une nouvelle demande d'agrément.

**Art. R202-14**

A tout moment, en cas de manquement aux obligations résultant de la présente sous-section et des actes pris pour son application, le ministre chargé de l'agriculture peut suspendre l'agrément d'un laboratoire ou procéder à son retrait.

######## Paragraphe 3 : Obligations des laboratoires agréés

**Art. R202-16**

Le ministre chargé de l'agriculture peut désigner toute personne qualifiée pour contrôler, sur pièces ou sur place, le respect des dispositions de la présente sous-section par les laboratoires agréés. Ceux-ci sont tenus de participer à tout processus d'évaluation technique demandé par le ministre chargé de l'agriculture.

**Art. R202-17**

Les analyses mentionnées à l'article R. 202-8 sont réalisées par les laboratoires agréés conformément aux méthodes officielles définies à l'article R. 200-1.

Le ministre chargé de l'agriculture peut autoriser un laboratoire agréé à utiliser d'autres méthodes sous réserve que la preuve soit apportée de leur équivalence avec les méthodes officielles.

**Art. R202-18**

Les laboratoires agréés satisfont en permanence aux obligations prévues aux articles 37,38 et 39 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017. Ils traitent les analyses mentionnées à l'article R. 202-8 de manière prioritaire et confidentielle.

**Art. R202-19**

Un laboratoire agréé peut, à titre exceptionnel, sous-traiter les analyses officielles qui lui sont demandées, sous réserve de les confier à un autre laboratoire agréé pour le même type d'analyses et d'en informer le service de l'Etat ou le délégataire qui a demandé l'analyse.

Ces obligations s'appliquent également lorsqu'une analyse officielle doit être complétée ou confirmée par un autre laboratoire.

Lorsqu'une analyse officielle est confiée à un autre laboratoire dans les conditions prévues aux alinéas précédents, il incombe au premier laboratoire auquel ont été confiés les échantillons d'en transmettre les résultats au service de l'Etat qui a demandé l'analyse selon les modalités fixées par arrêté du ministre chargé de l'agriculture.

La sous-traitance d'analyses d'échantillons reçus dans le cadre de la mise en oeuvre des dispositions de l'article R. 202-16 est interdite.

**Art. R202-20**

Un arrêté du ministre chargé de l'agriculture fixe les cas et conditions dans lesquels les échantillons ou les analytes isolés dans les échantillons ainsi que les documents qui les concernent doivent être conservés par les laboratoires agréés et, le cas échéant, transmis à un autre laboratoire ou à un organisme de recherche.

**Art. R202-20-1**

En cas de menace ou d'atteinte graves à la sécurité de l'alimentation, à la santé publique vétérinaire ou à la protection des végétaux, les laboratoires agréés mettent leurs capacités à la disposition du représentant de l'Etat dans le département.

A cette fin, ils organisent un système d'astreinte de leurs personnels et disposent de capacités analytiques dans des proportions leur permettant de remplir leur mission dans l'hypothèse où surviendraient des maladies classées parmi les dangers mentionnés au I de l'article L. 201-1 ou faisant l'objet, en cas de crise sanitaire, d'une instruction spécifique du ministre chargé de l'agriculture. Une convention passée avec l'Etat définit les obligations qui leur incombent à ce titre.

**Art. R202-20-2**

Les laboratoires agréés participent, à la demande du représentant de l'Etat dans le département, à la surveillance épidémiologique, sanitaire et biologique du territoire et aux plateformes d'épidémiosurveillance définies à l'article L. 201-14.

**Art. R202-20-3**

Lorsqu'un laboratoire agréé n'est plus en mesure d'assurer définitivement tout ou partie des missions qui lui sont confiées en application de la présente sous-section, il en avertit le représentant de l'Etat dans le département et en détaille les motifs, par lettre recommandée avec accusé de réception. Il respecte un préavis de six mois, à compter de la réception de ce courrier, avant de cesser les activités concernées.

**Art. R202-20-4**

Chaque année avant le 30 juin, les laboratoires agréés transmettent au représentant de l'Etat dans le département un bilan de leurs activités réalisées au titre des missions définies par la présente sous-section.

**Art. R202-20-5**

Il est interdit à un laboratoire agréé de faire référence à son agrément sans préciser pour quels types d'analyses il est agréé.

######## Paragraphe 4 : Financement des laboratoires agréés

**Art. R202-20-6**

Les laboratoires départementaux agréés en application du troisième alinéa de l'article L. 202-1 et les autres laboratoires agréés en application du cinquième alinéa du même article perçoivent une compensation au titre des obligations de service public dont ils sont chargés en application des articles 37,38 et 39 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 et de la présente sous-section.

**Art. R202-20-7**

La compensation mentionnée à l'article R. 202-20-6 est versée dans le cadre d'une convention, d'une durée de cinq ans renouvelable, conclue à cet effet entre les services compétents de l'Etat et le laboratoire concerné.

Cette convention précise la nature des obligations de service public, les mandataires et le territoire concernés. Elle est conforme à un modèle type annexé à un arrêté du ministre chargé de l'agriculture.

Elle comporte :

— les paramètres de calcul de la compensation versée au titre des obligations de service public mentionnées à l'article R. 202-20-6, les modalités de versement et de révision de la compensation ;

— le dispositif de suivi et d'évaluation de l'exercice de la mission, les modalités de récupération d'éventuelles surcompensations, les moyens de prévenir celles-ci et le régime des pénalités ;

— ses modalités de modification et de résiliation.

Les conventions sont modifiées chaque année pour définir le montant prévisionnel de la compensation.

Un arrêté du ministre chargé de l'agriculture peut fixer la clé de répartition des charges entre les activités liées à la réalisation des obligations de service public et les autres activités exercées par laboratoire. A défaut, cette clé est fixée par chaque convention.

####### Sous-section 3 : Laboratoires reconnus

######## Paragraphe 1 : Réalisation des analyses d'autocontrôle

**Art. R202-21-1**

Toute personne réalisant un prélèvement sur un animal, des végétaux ou des produits végétaux, un aliment pour animaux ou une denrée alimentaire d'origine animale pour la constitution d'un échantillon en vue d'une analyse d'autocontrôle doit l'identifier comme tel dès sa constitution. Cet échantillon doit être accompagné lors de son acheminement au laboratoire d'un document comportant les informations dont la liste est fixée par arrêté du ministre chargé de l'agriculture.

**Art. R202-21-2**

Le propriétaire ou le détenteur d'animaux, de végétaux ou de produits végétaux, d'aliments pour animaux ou denrées alimentaires d'origine animale enregistre et conserve les informations relatives aux autocontrôles ainsi que les résultats des analyses correspondants et les tient à la disposition de l'autorité administrative mentionnée à l'article R. 201-5 pendant une durée de trois ans après la date de réalisation de l'autocontrôle ou du prélèvement. Cette durée peut être modifiée par arrêté du ministre chargé de l'agriculture en raison d'un risque sanitaire particulier ou en fonction de la durée d'utilisation des produits.

**Art. R202-22**

Seuls les laboratoires reconnus peuvent réaliser les analyses d'autocontrôle dont la liste est fixée par arrêté du ministre chargé de l'agriculture, dans les limites du domaine analytique pour lequel ils sont reconnus.

Cette liste est établie au regard, notamment, du risque lié à l'objet des analyses d'autocontrôle considérées.

######## Paragraphe 2 : Demande de reconnaissance, renouvellement, suspension et retrait

**Art. R202-23**

I. — La reconnaissance est délivrée à un laboratoire, pour un ou plusieurs types d'analyses, par le préfet de région du lieu d'implantation du laboratoire.

II. — Un arrêté du ministre chargé de l'agriculture détermine les analyses pour lesquelles le risque sanitaire justifie qu'elles soient effectuées par des laboratoires accrédités.

Pour obtenir leur reconnaissance pour réaliser ces analyses, les laboratoires doivent être accrédités par le Comité français d'accréditation (COFRAC) ou tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la Coordination européenne des organismes d'accréditation, pour la réalisation des analyses faisant l'objet de leur reconnaissance et réaliser ces analyses sous accréditation.

Toutefois, un laboratoire non accrédité peut bénéficier d'une reconnaissance temporaire s'il satisfait aux conditions mentionnées au III. Cette reconnaissance provisoire est accordée une seule fois pour un même type d'analyses, pour une durée de douze mois renouvelable une fois.

III. — Les laboratoires qui demandent leur reconnaissance pour réaliser des analyses autres que celles mentionnées au II doivent :

a) Disposer des personnels, locaux, équipements et moyens nécessaires à la réalisation de leurs missions ;

b) Présenter des garanties appropriées d'impartialité vis-à-vis de toute personne physique ou morale exerçant une activité de production, d'importation ou de commercialisation de produits ou de biens en rapport avec le domaine analytique pour lequel la reconnaissance est demandée ;

c) Satisfaire aux critères généraux de fonctionnement des laboratoires d'essais énoncés dans les normes internationales en vigueur.

**Art. R202-24**

Les demandes de reconnaissance sont accompagnées d'un dossier dont la composition est fixée par arrêté du ministre chargé de l'agriculture.

Lorsqu'un laboratoire comporte plusieurs établissements, chaque établissement doit demander sa reconnaissance.

**Art. R202-24-1**

Le silence gardé par le préfet de région pendant un délai de quatre mois sur une demande de reconnaissance d'un laboratoire chargé d'assurer les analyses d'autocontrôle, mentionnée à l'article R. 202-23, vaut décision d'acceptation.

**Art. R202-25**

Toute modification des conditions d'exercice des activités du laboratoire telles qu'énoncées dans le dossier de demande de reconnaissance doit être portée sans délai à la connaissance du préfet.

Si l'importance ou la nature des modifications le justifie, le préfet peut demander au responsable du laboratoire de déposer dans un délai de six mois une nouvelle demande de reconnaissance.

**Art. R202-26**

A tout moment, en cas de manquement aux obligations résultant de la présente sous-section et des textes pris pour son application, le préfet qui a accordé la reconnaissance peut la suspendre ou procéder à son retrait.

**Art. R202-27**

Pour les laboratoires établis hors de France, les attributions conférées au préfet de région du lieu d'implantation du laboratoire par les dispositions de la présente sous-section sont exercées par le ministre chargé de l'agriculture, auquel les demandes de reconnaissance mentionnées à l'article R. 202-24 sont adressées.

Pour les laboratoires réalisant des analyses nécessaires à la certification de matériel végétal, les attributions conférées au préfet de région du lieu d'implantation du laboratoire par les dispositions de la présente sous-section sont exercées par l'autorité mentionnée au II de l'article R. 201-42, à laquelle les demandes de reconnaissance mentionnées à l'article R. 202-24 sont adressées.

######## Paragraphe 3 : Obligations des laboratoires reconnus

**Art. R202-28**

Le préfet peut désigner toute personne qualifiée pour contrôler, sur pièces ou sur place, le respect des dispositions de la présente sous-section par les laboratoires reconnus. Ceux-ci sont tenus de participer à leurs frais à tout processus d'évaluation technique, demandé par le ministre chargé de l'agriculture ou par le préfet.

**Art. R202-29**

Les rapports d'analyses d'autocontrôle réalisées par les laboratoires reconnus doivent permettre l'identification :

— du demandeur ;

— de l'échantillon : nature, état, date de réception ;

— de la date d'analyse ;

— de la méthode d'analyse employée ;

— du résultat de l'analyse, avec, s'il y a lieu, les unités de mesure ;

— le cas échéant, des critères de l'interprétation des résultats.

**Art. R202-30**

Les analyses mentionnées à l'article R. 202-22 sont réalisées par les laboratoires reconnus selon des méthodes reconnues qui font l'objet d'une publication au Bulletin officiel du ministère chargé de l'agriculture.

**Art. R202-31**

Un laboratoire reconnu peut sous-traiter les analyses d'autocontrôles qui lui sont demandées sous réserve de les confier à un laboratoire reconnu pour le même type d'analyses. La sous-traitance de l'analyse d'échantillons reçus dans le cadre de la mise en oeuvre des dispositions de l'article R. 202-28 est interdite.

**Art. R202-32**

Un arrêté du ministre chargé de l'agriculture fixe les cas et conditions dans lesquels les échantillons ou les analytes isolés dans les échantillons ainsi que les documents qui les concernent doivent être conservés par les laboratoires reconnus et, le cas échéant, transmis à un autre laboratoire ou à un organisme de recherche.

####### Sous-section 4: Dispositions diverses

**Art. R202-33**

Des arrêtés du ministre chargé de l'agriculture fixent, en tant que de besoin, les modalités d'application de la présente section.

####### Sous-section 3 bis : Laboratoires réalisant des analyses d'autocontrôle dans les secteurs alimentaire, des sous-produits animaux et de l'alimentation animale

**Art. D202-32-1**

La présente sous-section s'applique aux analyses d'autocontrôle mentionnées au 2° de l'article R. 200-1 qui sont réalisées dans les secteurs alimentaire, des sous-produits animaux ou de l'alimentation animale dans le cadre d'un plan de maîtrise sanitaire établi par l'exploitant en vue de s'assurer du respect des titres II et III du présent livre et des textes pris pour leur application.

######## Paragraphe 1 : Analyses d'autocontrôle réalisées par des laboratoires reconnus

**Art. D202-32-2**

Lorsqu'elles sont réalisées par des laboratoires reconnus, les analyses d'autocontrôle mentionnées à l'article D. 202-32-1 sont mises en œuvre conformément aux dispositions de la sous-section 3.. Les laboratoires reconnus mentionnés à l'article R. 202-23, à l'exception de ceux qui sont accrédités, sont tenus de participer à un processus d'essai de comparaison inter-laboratoires pour l'analyse considérée selon une fréquence établie à l'article D. 202-32-5.

######## Paragraphe 2 : Analyses d'autocontrôle réalisées par des laboratoires non-reconnus 

**Art. D202-32-3**

I. — Un laboratoire bénéficiant d'une accréditation peut sous-traiter les analyses d'autocontrôle dont la réalisation lui est confiée à un laboratoire bénéficiant, pour les analyses concernées, d'une accréditation délivrée dans les mêmes conditions.

II. — Un laboratoire participant à un processus d'essais de comparaison inter-laboratoires peut sous-traiter les analyses d'autocontrôle dont la réalisation lui est confiée à un laboratoire justifiant, pour les analyses concernées, soit d'une accréditation, soit d'une participation à un processus d'essais de comparaison inter-laboratoires.

######## Paragraphe 3 :  Dispositions communes

**Art. D202-32-4**

L'accréditation mentionnée à l'article L. 202-3 est délivrée par le Comité français d'accréditation ou par tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation pour une analyse donnée.

**Art. D202-32-5**

Les laboratoires qui ne sont pas accrédités participent à un processus d'essais de comparaison inter-laboratoires une fois par an.

Un arrêté du ministre chargé de l'agriculture précise les cas dans lesquels cette fréquence peut être inférieure ou supérieure à un an, notamment en fonction des analyses concernées.

Les exploitants concernés tiennent à la disposition de l'autorité administrative mentionnée à l'article R. 201-5 les deux dernières attestations de participation aux processus d'essais de comparaison inter-laboratoires.

**Art. D202-32-6**

La sous-traitance de l'analyse d'échantillons reçus dans le cadre d'essais de comparaison inter-laboratoires mentionnés au deuxième alinéa de l'article L. 202-3 est interdite.

###### Section 2 : Réactifs

**Art. R202-35**

Au titre de la présente section, on entend par :

1° Réactif tout produit ou ensemble de produits destinés aux analyses utilisé exclusivement in vitro dans le cadre du dépistage ou du diagnostic dans les domaines de la santé publique vétérinaire et de la protection des végétaux ;

Sont exclus du champ d'application de cette section :

— les médicaments vétérinaires tels que définis à l'article L. 5141-1 du code de la santé publique ;

— les dispositifs médicaux de diagnostic in vitro tels que définis à l'article L. 5221-1 du même code, lorsqu'ils sont utilisés dans des conditions identiques à celles ayant fait l'objet d'une certification prévue par l'article L. 5221-2 de ce code ;

2° Fabricant l'entreprise ou l'organisme se livrant, en vue de leur mise sur le marché, à titre gratuit ou onéreux, à la fabrication des réactifs mentionnés au 1°.

La fabrication comprend tout ou partie des opérations concernant l'achat des matières premières et des articles de conditionnement, la production, le contrôle de la qualité, la libération des lots, ainsi que les opérations de stockage correspondantes ;

3° Importateur l'entreprise ou l'organisme se livrant, en vue de leur mise sur le marché, à titre gratuit ou onéreux, à l'importation, au stockage, au contrôle de la qualité et à la libération des lots des réactifs mentionnés au 1°, en provenance d'Etats non membres de l'Union européenne et non parties à l'accord sur l'Espace économique européen ;

4° Distributeur l'entreprise se livrant à l'achat et au stockage des réactifs mentionnés au 1°, en vue de leur distribution en l'état.

**Art. R202-36**

La liste mentionnée à l'article L. 202-6 classe les réactifs en trois catégories, A, B ou C, en fonction des contrôles qu'ils requièrent, compte tenu du domaine dont ils relèvent et du risque sanitaire concerné.

Tout réactif de catégories A, B ou C figurant sur cette liste doit être :

— produit, importé et distribué par des entités ayant mis en oeuvre un système de management de la qualité reconnu conforme à la norme ISO 9001 par un organisme certificateur de systèmes de management de la qualité accrédité par un organisme signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation ;

— ou produit et distribué par un laboratoire national de référence mentionné à l'article L. 202-2, accrédité pour cette activité conformément aux dispositions de l'article R. 202-3.

La mise sur le marché d'un réactif de catégorie A n'est pas soumise à d'autre exigence.

**Art. R202-37**

La mise sur le marché d'un réactif de catégorie B ou C est subordonnée à la présentation d'une attestation initiale de conformité visant à en garantir la performance et la sécurité, délivrée par le laboratoire national de référence compétent.

La mise sur le marché d'un réactif de catégorie C est subordonnée à la réalisation de contrôles de conformité de lots réalisés par le laboratoire national de référence à la demande du fabricant ou de l'importateur de ce réactif.

Lorsque le laboratoire national de référence constate, à la suite de contrôles de conformité de lots, qu'il y a non-conformité d'un réactif de catégorie B ou C, il peut suspendre ou retirer l'attestation initiale de conformité qu'il a délivrée.

Les conditions de délivrance, de suspension et de retrait de l'attestation initiale de conformité et de réalisation des contrôles de conformité de lots sont précisées par arrêté du ministre chargé de l'agriculture.

**Art. R202-38**

Le fabricant, l'importateur ou le distributeur d'un réactif classé en catégorie A, B ou C est tenu d'informer le laboratoire national de référence compétent en cas de perte ou de suspension de la certification de son système de management de la qualité.

Le fabricant, l'importateur ou le distributeur d'un réactif classé en catégorie B ou C est tenu d'informer le laboratoire national de référence compétent des modifications notables des caractéristiques ou de la performance de ce réactif, dans les circonstances et selon les modalités définies par arrêté du ministre chargé de l'agriculture.

**Art. R202-39**

Lorsque les résultats obtenus lors d'une utilisation conforme au protocole défini par le fabricant d'un réactif figurant sur la liste mentionnée à l'article L. 202-6 permettent de suspecter une variation inattendue de sa performance, l'utilisateur, le fabricant, l'importateur ou le distributeur est tenu d'en informer le laboratoire national de référence compétent sans délai.

**Art. R202-40**

Le fabricant, l'importateur ou le distributeur d'un réactif classé en catégorie B ou C doit conserver des échantillons de chaque lot pendant la durée de validité de ce lot et les tenir à la disposition du laboratoire national de référence compétent.

Le fabricant, l'importateur ou le distributeur d'un réactif classé en catégorie B ou C est également tenu de faire pratiquer tout contrôle de conformité demandé par le laboratoire national de référence compétent. Si ce contrôle démontre une non-conformité, il est tenu de rappeler le ou les lots mis en cause.

###### Section 3 : Dispositions pénales

**Art. R202-41**

I. — Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait, pour le fabricant, l'importateur ou le distributeur d'un réactif figurant sur la liste mentionnée à l'article L. 202-6 :

— de ne pas communiquer au laboratoire national de référence les informations prévues aux articles R. 202-38 et R. 202-39 ;

— de ne pas conserver et tenir des échantillons de chaque lot à disposition du laboratoire national de référence compétent pendant la durée de validité de ce lot, en méconnaissance de l'article R. 202-40 ;

— de ne pas faire pratiquer les contrôles de conformité de lots prévus à l'article R. 202-40 ;

— de ne pas effectuer les rappels de lots prévus à l'article R. 202-40.

II. — Les personnes physiques encourent également les peines complémentaires prévues à l'article 131-16 (5°) et au premier alinéa de l'article 131-17 du code pénal.

III. — Les personnes morales déclarées pénalement responsables, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au I du présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, les peines suivantes :

— la confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit ;

— l'interdiction pour une durée de trois ans au plus d'émettre des chèques autres que ceux qui permettent le retrait de fonds par le tireur auprès du tiré ou ceux qui sont certifiés.

##### Chapitre III : Vétérinaires sanitaires et vétérinaires mandatés

###### Section 1 : Le vétérinaire sanitaire 

####### Sous-section 1 : Désignation 






**Art. R203-1**

I. — Les personnes mentionnées à l'article L. 203-2 tenues de désigner un vétérinaire sanitaire sont :

1° Les propriétaires et détenteurs d'animaux soumis à des mesures de surveillance, de prévention ou de lutte en vue de la maîtrise ou de l'éradication de dangers sanitaires de première catégorie ou de deuxième catégorie en application des dispositions de l'article L. 201-4 ;

2° Les propriétaires et détenteurs d'animaux sensibles aux dangers sanitaires faisant l'objet d'un plan national d'intervention sanitaire d'urgence en application de l'article L. 201-5 et dont le nombre excède un seuil fixé par arrêté du ministre chargé de l'agriculture ;

3° Les personnes et les responsables d'établissements exerçant les activités de vente ou de présentation au public d'animaux de compagnie domestiques, les responsables des établissements mentionnés à l'article L. 214-6-1 et les associations mentionnées à l'article L. 214-6-5 ;

4° Les responsables de postes de contrôles mentionnés à l'article 5 du règlement (CE) n° 1255/97 du 25 juin 1997 modifié ;

5° Les responsables des lieux ouverts au public mentionnés à l'article L. 214-15, des établissements mentionnés à l'article D. 236-10, les organisateurs d'expositions d'animaux ou de rassemblements d'animaux autres que les centres de rassemblement mentionnés à l'article R. 233-3-1 et les responsables d'établissements d'élevage, de fourniture ou d'utilisation d'animaux destinés à l'expérimentation animale, soumis à des mesures obligatoires de surveillance au titre de la protection animale et de la santé animale en application des articles L. 214-3, L. 214-15, L. 214-16, L. 214-17 ;

6° Les responsables des centres de collecte de sperme et d'embryon de l'espèce équine et les responsables des établissements où au moins un étalon est exploité en monte naturelle ;

7° Les exploitants de fermes aquacoles, à l'exception des fermes conchylicoles, soumises à agrément conformément à l'article L. 201-4.

II. — Le ministre chargé de l'agriculture, ou, en cas d'urgence, le préfet de département, peut étendre la liste fixée au I, pour une durée et une aire géographique déterminées :

1° A l'ensemble des propriétaires et détenteurs d'animaux sensibles ou susceptibles d'être sensibles à un danger de première catégorie dont les modalités de propagation ne sont pas connues ;

2° Lorsque les modalités de propagation d'un danger sanitaire de première catégorie ou de deuxième catégorie réglementé exigent que l'ensemble des propriétaires et détenteurs d'animaux qui y sont sensibles soient associés pour une lutte efficace.

III. — Les dispositions du I du présent article ne s'appliquent pas aux personnes responsables des écoles vétérinaires.

IV. — Les dispositions du I et du II du présent article ne s'appliquent pas aux personnes responsables des établissements relevant de l'autorité ou de la tutelle du ministre de la défense et des formations militaires du ministère de l'intérieur.

**Art. R203-2**

I. — L'autorité administrative mentionnée à l'article L. 203-3 est le préfet du département où se situent les animaux dont la détention impose la désignation d'un vétérinaire sanitaire.

II. — Les personnes mentionnées au I de l'article R. 203-1 peuvent désigner un vétérinaire habilité déterminé ou plusieurs vétérinaires disposant d'un même domicile professionnel d'exercice, habilités pour l'activité considérée et dont la déclaration mentionnée au deuxième alinéa de l'article R. 203-4 inclut la zone géographique où se situent les animaux.

III. — Tout changement de vétérinaire sanitaire fait l'objet d'une information du préfet du département mentionné au I. Ce changement doit intervenir en dehors des périodes d'exécution et de contrôle des mesures de surveillance ou de prévention ou de lutte prescrites par l'autorité administrative en application de l'article L. 201-4, lorsque ces mesures sont prescrites pour une durée déterminée.

IV. — Tout vétérinaire sanitaire qui a accepté d'être désigné par un propriétaire ou détenteur d'animaux peut renoncer à cette désignation. Il en informe ce dernier au moins un mois à l'avance ainsi que le préfet du département où se situe l'élevage. Dans le cas où les animaux suivis par le vétérinaire font l'objet de mesures prescrites pour une durée déterminée mentionnées au III du présent article, cette renonciation doit intervenir en dehors de ces périodes.

####### Sous-section 2 : Conditions de délivrance et portée de l'habilitation

**Art. R203-3**

Pour pouvoir bénéficier de l'habilitation prévue à l'article L. 203-1, le vétérinaire doit avoir suivi une formation relative à la réglementation sanitaire et à l'organisation administrative françaises conforme à un référentiel fixé par arrêté du ministre chargé de l'agriculture et satisfait à un contrôle de connaissances dans les conditions définies par ce même arrêté. Cette formation doit être dispensée dans le cadre d'un enseignement supérieur vétérinaire d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

Par dérogation à l'alinéa précédent, un vétérinaire qui n'a pas suivi la formation peut bénéficier d'une habilitation, pour une durée maximale d'un an, sous réserve qu'il s'engage à suivre une telle formation et qu'il justifie, au moment de sa demande d'habilitation, de son inscription à une session prévue au cours des douze mois qui suivent.

**Art. R203-4**

Le vétérinaire souhaitant bénéficier de l'habilitation en sollicite l'octroi auprès du préfet du département de son domicile professionnel administratif. La demande est accompagnée d'un dossier dont le contenu est précisé par arrêté du ministre chargé de l'agriculture ; elle comprend la justification du suivi de la formation mentionnée à l'article R. 203-3, ou de l'inscription du vétérinaire à une telle formation, l'indication des espèces et du type d'activité pour lesquels l'habilitation est demandée ainsi que l'indication du ou des domiciles professionnels d'exercice et du domicile professionnel administratif du demandeur.

Le vétérinaire déclare la zone géographique dans laquelle il entend exercer conformément aux dispositions de l'article R. 203-8 ainsi que les vétérinaires susceptibles de le remplacer en application de l'article R. 203-9 ou l'assister en application de l'article R. 203-10.

Pour les vétérinaires mentionnés à l'article L. 241-3, le préfet compétent pour délivrer l'habilitation est celui du département où sont détenus les animaux qui font l'objet de la première prestation de service.

**Art. R203-5**

L'habilitation est délivrée pour une durée de cinq ans. Elle est renouvelée tacitement par période de cinq ans sous réserve, pour le vétérinaire sanitaire, de justifier à l'issue de chaque période, auprès du préfet ayant délivré l'habilitation, du respect des obligations de formation continue prévues à l'article R. 203-12.

**Art. D203-6**

Le préfet ayant délivré l'habilitation communique sa décision au préfet de chaque département où le vétérinaire a déclaré exercer. Dans chaque département, il est établi une liste des vétérinaires habilités exerçant dans le département régulièrement mise à jour et publiée par voie électronique.

Cette liste précise le type d'activité et les espèces pour lesquels les vétérinaires sont habilités. Elle mentionne également les suspensions et les retraits d'habilitation.

**Art. R203-7**

I. — Le vétérinaire sanitaire qui souhaite modifier les activités ou les espèces animales pour lesquelles il a été habilité en présente la demande auprès du préfet ayant délivré l'habilitation qui accepte la modification sollicitée si celle-ci n'est pas de nature à remettre en cause le bon exercice des missions.

II. — Le vétérinaire sanitaire habilité informe, dans les meilleurs délais, le préfet lui ayant délivré l'habilitation de tout changement de situation susceptible de remettre en cause les conditions dans lesquelles l'habilitation lui a été délivrée et le bon exercice de ses missions. Il l'informe notamment de ses projets de modification de ses domiciles professionnels d'exercice ou de son domicile professionnel administratif. Il l'informe également de toute modification de sa zone géographique d'exercice.

III. — Le vétérinaire sanitaire peut renoncer à son habilitation, sous réserve d'en informer le préfet ayant délivré celle-ci au plus tard trois mois avant la date à laquelle il entend cesser d'exercer les activités liées à cette habilitation.

IV. — Le préfet ayant délivré l'habilitation informe les préfets des départements dans lesquels le vétérinaire exerce ses missions des modifications apportées à l'habilitation mentionnées au I, des modifications signalées par le vétérinaire mentionnées au II ou du renoncement du vétérinaire à son habilitation.

####### Sous-section 3 : Conditions d'exercice de leurs missions par les vétérinaires sanitaires 







######## Paragraphe 1 : Zone géographique d'exercice 






**Art. R203-8**

Le vétérinaire sanitaire exerce les missions pour lesquelles il est habilité au plus dans cinq départements. Sauf en ce qui concerne les vétérinaires mentionnés à l'article L. 241-3, ces départements incluent :

a) Un ou plusieurs départements siège d'un domicile professionnel d'exercice du vétérinaire ;

b) Le cas échéant, des départements limitrophes entre eux et dont un au moins est limitrophe d'un département siège d'un domicile professionnel d'exercice.

Toutefois, les vétérinaires sanitaires habilités pour le suivi d'élevages d'intérêt génétique particulier ou d'élevages de certaines espèces dont la liste est fixée par le ministre chargé de l'agriculture et ceux habilités pour le suivi des établissements mentionnés aux a à c de l'article R. 222-1 peuvent intervenir sur l'ensemble du territoire national.

######## Paragraphe 2 : Conditions de remplacement ou d'assistance des vétérinaires sanitaires 






**Art. R203-9**

En cas d'empêchement, le vétérinaire sanitaire peut se faire remplacer par un autre vétérinaire sanitaire mentionné dans sa demande d'habilitation.

Le vétérinaire remplaçant ne peut réaliser des interventions, à ce titre, que si les espèces et les activités concernées entrent dans le champ de son habilitation et si les exploitations ou les personnes pour le compte desquelles il intervient sont incluses dans l'aire géographique d'intervention qu'il a déclarée.

A tout moment au cours de son habilitation le vétérinaire sanitaire peut désigner d'autres remplaçants, sous réserve d'en informer le préfet lui ayant délivré l'habilitation qui communique, le cas échéant, cette information au préfet du département où s'effectuent les remplacements.

**Art. R203-10**

Le vétérinaire sanitaire peut se faire assister :

1° Par toute personne mentionnée à l'article L. 241-6 justifiant du suivi de la formation mentionnée au I de l'article R. 203-3 ;

2° Dans des conditions fixées par arrêté du ministre chargé de l'agriculture et pour des interventions qui ne sont pas des actes vétérinaires, par des techniciens salariés d'un vétérinaire ou d'une société de vétérinaires habilités à exercer, d'une organisation de producteurs reconnue en vertu de l'article L. 551-1, d'un organisme à vocation sanitaire reconnu en application de l'article L. 201-9 ou d'un organisme relevant du chapitre III du titre V du livre VI.

Ces personnes sont placées sous l'autorité et la responsabilité du vétérinaire sanitaire lors de l'intervention. Sauf si elles y sont invitées par l'autorité administrative en application de l'article L. 241-11, elles ne peuvent pas assister le vétérinaire sanitaire dans l'exécution des opérations de police sanitaire mentionnées au I de l'article L. 203-8.

######## Paragraphe 3 : Obligations 




**Art. R203-11**

Le vétérinaire doit refuser toute désignation en tant que vétérinaire sanitaire en dehors de l'aire géographique qu'il a déclarée. Il doit également refuser une désignation qui, en s'ajoutant aux responsabilités qu'il a acceptées de prendre en charge, mentionnées à l'article L. 203-1, ne lui permettrait plus de garantir le bon exercice de ses missions pour l'ensemble des exploitations dans des conditions techniques et des délais satisfaisants, y compris en cas d'urgence sanitaire.

Il doit refuser toute désignation qui ne lui permettrait pas de respecter le nombre maximal d'animaux suivis déterminé par les arrêtés conjoints du ministre chargé de la santé et du ministre chargé de l'agriculture pris en application de l'article R. 5141-112-2 du code de la santé publique.

Il ne doit pas être propriétaire des animaux, ni détenir de participation financière dans l'exploitation, l'établissement de détention d'animaux ou la manifestation dans lesquels il intervient en qualité de vétérinaire sanitaire.

**Art. R203-12**

Les vétérinaires sanitaires dont l'activité s'exerce sur des bovins, ovins, caprins, volailles ou porcs doivent satisfaire à une obligation de formation continue, garantissant la mise à jour de leurs connaissances pratiques et théoriques. Ils suivent des sessions de formation, organisées sous l'autorité du préfet de région, conformes à un référentiel et selon une périodicité définis par arrêté du ministre chargé de l'agriculture.

Les obligations de formation continue des autres vétérinaires sanitaires sont fixées par arrêté du ministre chargé de l'agriculture.

Les vétérinaires justifiant avoir suivi une formation analogue à celles prévues aux deux premiers alinéas du présent article dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen sont réputés remplir l'obligation de formation continue.

**Art. R203-13**

Le vétérinaire ne bénéficiant plus d'une habilitation, quel qu'en soit le motif, doit en informer dans les meilleurs délais les personnes mentionnées à l'article R. 203-1 qui l'ont désigné.

######### Paragraphe 4 : Rémunération des vétérinaires sanitaires 






**Art. R203-14**

I. — Les interventions mentionnées à l'article L. 203-1, dont les tarifs de rémunération sont fixés par voie de convention ou, à défaut, par l'autorité administrative, dans les conditions prévues à l'article L. 203-4, sont les visites et les actes effectués pour le dépistage, l'immunisation ou le traitement des animaux vis-à-vis des maladies réglementées. Des arrêtés du ministre chargé de l'agriculture précisent la liste de ces interventions. Les tarifs de rémunération applicables sont publiés sur le site internet de la préfecture de chaque département.

II. — Les tarifs de rémunération des vétérinaires sanitaires qui exécutent les opérations mentionnées au I sont fixés chaque année par des conventions départementales passées entre, d'une part, deux vétérinaires sanitaires désignés par le préfet, l'un sur proposition de l'ordre régional des vétérinaires et l'autre sur proposition de l'organisation syndicale des vétérinaires la plus représentative dans le département, et, d'autre part, deux représentants des éleveurs propriétaires ou détenteurs d'animaux, l'un désigné par le président de la chambre d'agriculture et l'autre par l'organisme à vocation sanitaire agréé au titre de l'article L. 225-1. Les représentants titulaires des vétérinaires sanitaires et des éleveurs peuvent être remplacés par des suppléants désignés dans les mêmes conditions.

III. — Les conventions sont passées soit pour l'année civile, soit pour la durée des opérations. Plusieurs conventions peuvent être conclues dans le même département pour tenir compte des périodes d'exécution des opérations selon les espèces intéressées.

Le préfet convoque chaque année les parties deux mois au moins avant la date prévue pour l'entrée en vigueur des conventions.

IV. — Si le préfet n'agrée pas les tarifs retenus par les parties à la convention, il provoque une nouvelle réunion en faisant connaître les motifs de son désaccord. Un nouveau refus d'agrément vaut constat de carence et entraîne la fixation des tarifs par arrêté préfectoral.

Les tarifs fixés par voie conventionnelle ou administrative sont publiés au recueil des actes administratifs de la préfecture ainsi que dans deux journaux régionaux ou locaux diffusés dans le département et affichés dans les mairies.

####### Sous-section 4 : Suspension et retrait de l'habilitation 




**Art. R203-15**

I. ― S'il apparaît que l'étendue des activités et le nombre d'exploitations ou de personnes pour lesquelles celui-ci a accepté d'être désigné ne permettent plus de garantir le respect des conditions prévues à l'article R. 203-11, le préfet ayant délivré l'habilitation le met en demeure de renoncer à une partie de ces activités ou exploitations dans un délai qu'il fixe.

II. ― L'autorité administrative mentionnée à l'article R. 203-4 peut suspendre ou retirer tout ou partie de l'habilitation dans les cas suivants :

1° Si les conditions pour son obtention ne sont plus remplies ;

2° En l'absence d'information de l'autorité administrative par le vétérinaire de la suspicion ou de la présence, dans une exploitation au sein de laquelle il intervient, d'un danger sanitaire soumis à un plan d'urgence en application de l'article L. 201-5, ou d'un danger sanitaire de la première ou de la deuxième catégorie, ou d'une maladie, pour lesquels l'autorité administrative a pris des mesures tendant à recueillir des informations épidémiologiques, en application de l'article L. 201-3 ou de toute autre disposition par laquelle elle impose cette obligation d'information aux vétérinaires sanitaires ;

3° En cas de refus du vétérinaire de concourir à l'exécution d'opérations de police sanitaire conformément aux dispositions de l'article L. 203-7 ;

4° En cas de non-respect, par le vétérinaire sanitaire :

a) Des conditions d'exercice de son activité définies aux articles R. 203-8 à R. 203-11 et par son habilitation ;

b) Des modalités techniques, administratives et, le cas échéant, financières de mise en œuvre des mesures de prévention, de surveillance ou de lutte dont l'autorité administrative prescrit, en application de l'article L. 203-1, qu'elles doivent être réalisées par un vétérinaire sanitaire ;

c) Des obligations mentionnées à l'article L. 203-6 ;

d) Des conditions d'exercice fixées par l'autorité administrative lorsque le vétérinaire sanitaire concourt à l'exécution d'opérations de police sanitaire en application de l'article L. 203-7.

III. ― Préalablement à l'exécution des mesures mentionnées aux I et II du présent article, sauf en cas d'urgence, l'intéressé est mis à même de présenter ses observations.

**Art. R203-16**

Lorsque le préfet modifie, suspend ou retire l'habilitation d'un vétérinaire, en application de l'article R. 203-15, il en informe les préfets des départements où ce dernier exerce ses activités. Il en informe également le président du conseil régional de l'ordre des vétérinaires compétent.

#######  Sous-section 5 : Vétérinaires des armées 

**Art. R203-16-1**

Les missions des vétérinaires sanitaires sont réalisées, pour l'ensemble des établissements relevant de l'autorité du ministre de la défense ou de sa tutelle et pour les formations militaires du ministère de l'intérieur, par des vétérinaires des armées faisant l'objet de l'habilitation prévue à l'article L. 203-1 par arrêté du ministre de la défense.

L'autorité administrative mentionnée aux articles L. 203-6 et L. 203-7 est le ministre de la défense. Les vétérinaires des armées ne peuvent être mandatés en application de l'article L. 203-8 qu'après autorisation de ce ministre.

**Art. R203-16-2**

Les articles R. 203-3 à R. 203-16 ne sont pas applicables aux vétérinaires des armées.

**Art. R203-16-3**

Le ministre de la défense s'assure que les vétérinaires des armées disposent des compétences et de la formation nécessaires à la réalisation de leurs missions.

**Art. R203-16-4**

Le vétérinaire des armées peut se faire assister :

1° Par toute personne mentionnée à l'article L. 241-6 justifiant du suivi de la formation mentionnée au premier alinéa de l'article R. 203-3 ;

2° Dans des conditions fixées par arrêté du ministre de la défense et du ministre chargé de l'agriculture et pour des interventions qui ne sont pas des actes vétérinaires, par des militaires, des fonctionnaires ou des agents non titulaires de l'Etat mentionnés au VII de l'article L. 231-2-2.

Ces personnes sont placées sous l'autorité et la responsabilité du vétérinaire des armées lors de l'intervention.

Sauf si elles y sont invitées par l'autorité administrative en application de l'article L. 241-11, elles ne peuvent pas assister le vétérinaire des armées dans l'exécution des opérations de police sanitaire mentionnées au I de l'article L. 203-8.

Les personnes mentionnées au 1° qui, en application des dispositions de l'article L. 241-8-1, assistent le vétérinaire des armées dans le cadre d'un engagement à servir dans la réserve opérationnelle, en informent l'ordre des vétérinaires.

###### Section 2 : Le vétérinaire mandaté par l'autorité administrative

**Art. D203-17**

L'appel à candidatures prévu à l'article L. 203-9 est émis par le préfet compte tenu des besoins liés à chaque mission mentionnée à l'article L. 203-8 dans son département.

L'avis d'appel à candidatures est publié dans un journal d'annonces légales ainsi que sur le site internet de la préfecture du département concerné.

Il précise notamment le contenu et la durée des missions qui seront confiées, les exploitations ou espèces concernées, les critères de choix entre les candidats, les documents nécessaires à l'examen des candidatures et les délais à respecter.

Il indique les modalités selon lesquelles les candidats peuvent obtenir copie du projet de convention mentionné à l'article L. 203-9 ainsi que les tarifs de rémunération fixés dans les conditions prévues à l'article L. 203-10.

**Art. D203-18**

Le candidat s'engage à effectuer ses missions en toute indépendance et impartialité.

Il ne doit pas être propriétaire des animaux, ni détenir de participation financière dans l'exploitation, l'établissement de détention d'animaux ou la manifestation dans lesquels il intervient.

Sa réponse à l'appel à candidatures est accompagnée d'une déclaration d'intérêts.

**Art. D203-19**

Le candidat doit avoir suivi une formation portant sur le cadre réglementaire des missions pour lesquelles il est mandaté, ou, à défaut, s'engager à la suivre dans un délai maximum de six mois à compter de sa désignation par le préfet.

Le contenu de la formation et les modalités de sa réalisation peuvent être précisés par arrêté du ministre chargé de l'agriculture.

**Art. D203-20**

A l'issue de l'examen des candidatures, le préfet fait connaître son choix aux candidats.

La convention mentionnée à l'article L. 203-9 désignant le vétérinaire, pour une durée de cinq ans, est signée au plus tard à l'issue de la formation prévue à l'article D. 203-19. A l'exception des vétérinaires mandatés en application de l'article L. 203-7 et des vétérinaires mandatés en application de la procédure d'urgence prévue à l'article L. 203-8, la liste des vétérinaires mandatés est publiée sous format électronique par le préfet.

**Art. D203-21**

Les dispositions de la présente section sont applicables sous réserve des dispositions particulières à certaines interventions prévues par les titres Ier et II du présent livre.

**Art. D203-22**

Le préfet peut déléguer à l'organisation vétérinaire à vocation technique mentionnée à l'article L. 201-9 territorialement compétente la publication de l'appel à candidature mentionné à l'article L. 203-9, la réception des candidatures, la vérification du respect des conditions du mandatement, ainsi que la tenue à jour de la liste des candidats, des missions et des aires géographiques pour lesquelles ils sont candidats, de leurs qualifications et, le cas échéant, des modalités de suppléance proposées.

##### Chapitre IV : Libre prestation de services et liberté d'établissement

**Art. R204-1**

I. — La déclaration écrite préalable à la première prestation de service, mentionnée au deuxième alinéa de l'article L. 204-1, est adressée à l'autorité qui est compétente à raison du lieu d'exercice de la première prestation de services. Elle comprend les informations relatives aux assurances ou autres moyens de protection personnelle ou collective souscrits par le déclarant pour couvrir sa responsabilité professionnelle.

Elle est accompagnée des documents suivants :

1° Une preuve de la nationalité du professionnel ;

2° Une attestation certifiant que le professionnel est légalement établi dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen et exerce une ou plusieurs professions dont l'exercice en France nécessite la détention d'un certificat de capacité, et qu'il n'encourt, lors de la délivrance de l'attestation, aucune interdiction, même temporaire, d'exercer ;

3° Une preuve de ses qualifications professionnelles ;

4° La preuve par tout moyen, dans le cas prévu au premier alinéa de l'article L. 204-1 où ni l'activité professionnelle ni la formation y conduisant ne sont réglementées dans l'Etat membre d'établissement, que le professionnel a exercé cette activité pendant une année ou à temps partiel pendant une durée équivalente au cours des dix années précédentes. Cette justification n'est pas requise lorsque la formation conduisant à cette profession est réglementée dans l'Etat membre ou partie à l'accord sur l'Espace économique européen dans lequel elle a été validée.

La déclaration et les documents joints peuvent être transmis par tout moyen.

Cette déclaration est renouvelée une fois par an ainsi que en cas de changement de situation professionnelle.

A ces documents est jointe, en tant que de besoin, leur traduction en langue française.

Dans le cas prévu au dernier alinéa de l'article L. 204-1, dès lors que la différence entre les qualifications professionnelles du prestataire et la formation exigée n'est pas compensée par l'expérience professionnelle du prestataire ou par les connaissances, aptitudes et compétences acquises lors d'un apprentissage tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent de l'Etat membre dans lequel elle a été acquise, le prestataire est mis à même de démontrer qu'il a acquis les connaissances, aptitudes et compétences manquantes par une épreuve d'aptitude dont le contenu et les modalités sont prévues par arrêté du ministre chargé de l'agriculture.

II. — Lorsqu'en application du troisième alinéa de l'article L. 204-1, la déclaration donne lieu à une vérification des qualifications professionnelles, l'autorité compétente dispose d'un délai d'un mois, à compter de la réception de la déclaration, pour informer le prestataire soit de sa décision de permettre la prestation ou de le soumettre à une épreuve d'aptitude, soit de la difficulté susceptible de provoquer du retard dans sa prise de décision, en lui précisant les raisons de ce retard. Dans ce dernier cas, l'autorité compétente prend sa décision dans un délai de deux mois à compter de la résolution de la difficulté, et en tout état de cause dans un délai maximum de trois mois à compter de l'information du prestataire quant à l'existence de cette difficulté.

L'autorité compétente dispose, pour mettre en œuvre l'épreuve d'aptitude, d'un délai d'un mois à compter de sa décision de soumettre le prestataire à une telle épreuve.

En l'absence de réponse de l'autorité compétente dans les délais prévus au premier alinéa, ou en cas de non-respect du délai mentionné à l'alinéa précédent, la prestation de service peut être effectuée.

**Art. R204-2**

Pour les professions auxquelles l'accès ou dont l'exercice est réglementé par le présent code, les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, autres que ceux mentionnés aux articles L. 204-1 et R. 204-1, justifient auprès de l'autorité compétente de la possession d'un titre de formation ou d'une attestation de compétence requis par un autre Etat membre pour accéder à la même profession sur son territoire ou pour l'y exercer.

Les professionnels mentionnés au premier alinéa peuvent également accéder aux mêmes professions s'ils disposent d'attestations de compétence ou de preuves de titre de formation délivré par un autre Etat membre qui ne réglemente pas la profession et justifient avoir exercé cette profession dans un Etat membre à temps plein pendant une année ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes. Cette justification n'est toutefois pas requise lorsque la formation conduisant à cette activité et possédée par le demandeur est réglementée dans l'Etat membre ou partie à l'accord sur l'Espace économique européen dans lequel elle a été validée.

**Art. R204-3**

L'accès à la profession ou son exercice par un professionnel mentionné à l'article R. 204-2 peut être subordonné, après prise en compte de son expérience professionnelle et de son apprentissage tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, à un stage d'adaptation d'une durée maximale de trois ans ou à une épreuve d'aptitude réalisée dans le délai maximal de six mois à compter de la décision la lui imposant, dans l'un des cas suivants :

1° Lorsque la formation possédée par le professionnel porte sur des matières substantiellement différentes de celles couvertes par le titre de formation requis en France ;

2° Lorsqu'une ou plusieurs activités professionnelles relevant d'une profession réglementée en France n'existent pas dans la profession correspondante dans l'Etat membre d'origine du demandeur et que la formation requise en France porte sur des matières substantiellement différentes de celles couvertes par l'attestation de compétence ou le titre de formation du demandeur.

Le contenu et les modalités du stage ou de l'épreuve d'aptitude sont déterminés, dans les conditions mentionnées à l'article R. 204-5, selon la différence de niveau de qualification existant entre celui que possède le professionnel et le niveau exigé en France, par arrêté du ministre chargé de l'agriculture.

**Art. R204-4**

Les niveaux de qualification mentionnés à l'article R. 204-3 sont les suivants :

1° Attestation de compétence délivrée par une autorité compétente à la suite soit :

— d'une formation ne faisant pas partie d'un certificat ou d'un diplôme ;

— d'une formation générale du niveau de l'enseignement primaire ou secondaire ;

— d'un examen spécifique sans formation préalable ;

— de l'exercice à temps plein de la profession dans un Etat membre pendant trois années consécutives ou à temps partiel pendant une durée équivalente au cours des dix dernières années ;

2° Certificat sanctionnant un cycle d'études secondaires général, complété par un cycle d'études ou de formation professionnelle ou par le stage ou la pratique professionnelle requis, ou un cycle d'études secondaires technique ou professionnel, complété le cas échéant par un cycle d'études ou de formation professionnelle ou par le stage ou la pratique professionnelle requis ;

3° Diplôme d'une formation de l'enseignement postsecondaire d'une durée minimale d'un an ou d'une durée équivalente à temps partiel, accessible après l'accomplissement d'un cycle d'études secondaires ou une formation professionnelle, ou diplôme d'une formation réglementée ou d'une formation professionnelle, avec des compétences supérieures à celles prévues au 2° ;

4° Diplôme d'une formation de l'enseignement postsecondaire d'une durée minimale de trois ans et maximale de quatre ans ou d'une durée équivalente à temps partiel, dispensée dans une université, un établissement d'enseignement supérieur ou dans un autre établissement de niveau équivalent ;

5° Diplôme d'un cycle d'études postsecondaires d'une durée minimale de quatre ans ou d'une durée équivalente à temps partiel, dispensé dans une université, un établissement d'enseignement supérieur ou dans un autre établissement de niveau équivalent.

**Art. R204-5**

Lorsque l'autorité compétente décide, en application de l'article R. 204-3, de subordonner l'accès à la profession ou son exercice par un professionnel à un stage d'adaptation ou une épreuve d'aptitude, elle le fait dans les conditions suivantes :

1° Quand le niveau de formation exigé en France pour l'exercice d'une profession correspond à celui mentionné au 1° de l'article R. 204-4, le demandeur, quel que soit son niveau de formation, est soumis, à son choix, à une épreuve d'aptitude ou à un stage d'adaptation ;

2° Quand le niveau de formation exigé en France pour l'exercice d'une profession correspond à celui mentionné au 2° de l'article R. 204-4, le demandeur, quel que soit son niveau de formation, est soumis, à son choix, à une épreuve d'aptitude ou à un stage d'adaptation ;

3° Quand le niveau de formation exigé en France pour l'exercice d'une profession correspond à celui mentionné au 3° de l'article R. 204-4, le demandeur est soumis, à son choix, à une épreuve d'aptitude ou à un stage d'adaptation ; toutefois, si le niveau de formation dans l'Etat d'origine correspond à celui mentionné au 1° de l'article R. 204-4, le choix d'une épreuve d'aptitude ou d'un stage d'adaptation relève de l'autorité compétente ;

4° Quand le niveau de formation exigé en France pour l'exercice d'une profession correspond à celui mentionné au 4° de l'article R. 204-4, le demandeur est soumis, à son choix, à une épreuve d'aptitude ou à un stage d'adaptation ; toutefois :

a) Si le niveau de formation dans l'Etat d'origine correspond à celui mentionné au 2° de l'article R. 204-4, le choix d'une épreuve d'aptitude ou d'un stage d'adaptation relève de l'autorité compétente ;

b) Si le niveau de formation dans l'Etat d'origine correspond à celui mentionné au 1° du même article, le choix d'une épreuve d'aptitude ou d'un stage d'adaptation relève de l'autorité compétente, qui peut imposer à la fois l'épreuve et le stage ;

5° Quand le niveau de formation exigé en France, pour l'exercice d'une profession, correspond à celui mentionné au 5° de l'article R. 204-4, le demandeur est soumis, à son choix, à une épreuve d'aptitude ou à un stage d'adaptation ; toutefois :

a) Si le niveau de formation dans l'Etat d'origine correspond à celui mentionné au 2° de l'article R. 204-4, le choix d'une épreuve d'aptitude ou d'un stage d'adaptation relève de l'autorité compétente ;

b) Si le niveau de formation dans l'Etat d'origine correspond à celui mentionné au 1° du même article, le choix d'une épreuve d'aptitude ou d'un stage de formation relève de l'autorité compétente, qui peut également refuser l'accès à la profession et son exercice.

**Art. R204-6**

L'autorité compétente dispose d'un délai d'un mois pour accuser réception de la demande et solliciter du pétitionnaire, le cas échéant, les pièces manquantes. La décision d'autoriser l'exercice de la profession en cause, dûment motivée, intervient dans un délai de trois mois à compter de la réception du dossier complet, qui peut être prorogé d'un mois. L'absence de réponse de l'autorité compétente dans les délais prévus vaut décision d'acceptation.

Les demandeurs soumis à un stage d'adaptation ou à une épreuve d'aptitude sont réputés détenir les qualifications professionnelles nécessaires pour exercer la profession en cause, selon le cas à l'issue du stage ou à compter de la date de notification de leur réussite à l'épreuve d'aptitude.

**Art. R204-7**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour un professionnel ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen d'effectuer sur le territoire national des prestations de services relevant des professions mentionnées au premier alinéa de l'article L. 204-1 sans en faire la déclaration préalable mentionnée au deuxième alinéa du même article, ou en transmettant une déclaration préalable incomplète ou ne répondant pas aux exigences prévues à l'article R. 204-1.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Chapitre V : Dispositions pénales

###### Section 1 : Assermentation

**Art. R205-1**

Les agents mentionnés au I de l'article L. 205-1 et à l'article L. 212-13, qui ne sont pas assermentés pour l'exercice d'une autre mission judiciaire, prêtent, devant le tribunal judiciaire de leur résidence administrative, le serment suivant : " Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions ".

La prestation de serment n'a pas à être renouvelée en cas de changement de grade ou d'emploi ou de changement de résidence administrative.

**Art. R205-2**

Une carte professionnelle délivrée aux agents mentionnés à l'article R. 205-1 par le préfet ou par son représentant atteste de leur assermentation.

Pour les agents en poste dans les services à compétence nationale, la carte est délivrée par le ministre chargé de l'agriculture.

Pour les agents de l'institut français du cheval et de l'équitation, la carte professionnelle est délivrée par le directeur général de l'institut.

###### Section 2 : Transaction pénale

**Art. R205-3**

La proposition de transaction prévue par l'article L. 205-10 est faite par :

― le préfet du département pour les infractions constatées par un agent placé sous son autorité ;

― le préfet de région dans les autres cas.

**Art. R205-4**

La proposition de transaction mentionne la nature des faits reprochés et leur qualification juridique, le montant de l'amende et, s'il y a lieu, les obligations tendant à faire cesser l'infraction, à éviter son renouvellement ou à réparer le dommage, ainsi que le délai de réalisation de chacune de ces obligations.

**Art. R205-5**

L'autorité administrative notifie la proposition de transaction en double exemplaire à l'auteur de l'infraction dans le délai, décompté à partir de la date de la clôture du procès-verbal, de quatre mois pour les contraventions et d'un an pour les délits.

S'il l'accepte, l'auteur de l'infraction en retourne un exemplaire signé dans le délai d'un mois à compter de sa réception. L'autorité administrative transmet alors l'ensemble du dossier de transaction pour accord au procureur de la République.

Si l'auteur de l'infraction n'a pas retourné un exemplaire signé dans le délai prévu à l'alinéa précédent, la proposition de transaction est réputée rejetée.

###### Section 3 : Sanction de l'inexécution des injonctions de l'administration

**Art. R205-6**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de ne pas exécuter ou d'apporter une entrave à l'exécution :

― d'une mise en demeure prononcée en application de l'article L. 206-2 ;

― d'une mesure ordonnée en application de l'article L. 221-4 ;

― d'une décision prévue au 1° ou au 2° du troisième alinéa de l'article L. 230-5 ;

― d'une décision prise en application du 2° ou du 3° du I ou du 2° du IV de l'article L. 231-2-2 ;

― d'une mise en demeure prononcée en application des articles L. 233-1 ou L. 235-2 ;

― d'une mesure ordonnée en application du IV de l'article L. 234-1 ou des articles L. 234-3 et L. 234-4.

Les personnes coupables d'une infraction prévue au présent article encourent également les peines complémentaires prévues par les 5° et 8° de l'article 131-16 du code pénal pour les personnes physiques et par l'article 131-43 du même code pour les personnes morales.

La récidive de ces contraventions est réprimée conformément à l'article 132-11 du code pénal pour les personnes physiques et à l'article 132-15 du même code pour les personnes morales.

II. — Est puni de l'amende prévue pour les contraventions de la troisième classe le fait de ne pas exécuter une injonction d'afficher une décision prise en application du dernier alinéa du I de l'article L. 233-1 ou du dernier alinéa du I de l'article L. 235-2.

###### Section 4 : Prélèvements et saisies

**Art. R205-7**

Les échantillons prélevés en application du II de l'article L. 205-7 sont placés sous scellé porteur d'un numéro d'ordre unique.

Le prélèvement fait immédiatement l'objet d'un procès-verbal relatant les circonstances du prélèvement et indiquant les numéros d'ordre des échantillons. Le détenteur du produit faisant l'objet d'un prélèvement peut faire insérer au procès-verbal toutes les déclarations qu'il juge utiles. Il est invité à signer le procès-verbal. En cas de refus, mention en est faite par l'agent habilité. Un récépissé est laissé au détenteur.

**Art. R205-8**

Le prélèvement mentionné au II de l'article L. 205-7 est réalisé en trois échantillons. Le premier échantillon est transmis au laboratoire pour analyse, le deuxième échantillon est laissé au détenteur et le troisième échantillon est conservé par le service de contrôle. Mention en est faite au procès-verbal, ainsi que des conditions de conservation de l'échantillon ou du refus par le détenteur de le conserver.

Par dérogation au premier alinéa, un arrêté du ministre chargé de l'agriculture prévoit les cas dans lesquels, pour des raisons techniques, le prélèvement ne peut être réalisé en trois échantillons.

**Art. R205-9**

Dans le cadre de la recherche et de la constatation des infractions, les échantillons dont la non-conformité à la réglementation n'a pas été établie sont remboursés à leur valeur le jour du prélèvement toutes taxes comprises. Si le détenteur déclare renoncer au remboursement, il en est fait mention dans le procès-verbal de prélèvement.

**Art. R205-10**

Les documents, produits, objets, estampilles et marques saisis en application du III de l'article L. 205-7 sont immédiatement inventoriés.

Les documents saisis en application du 1° du III de l'article L. 205-7 sont cotés et annexés au procès-verbal.

Les produits, objets, estampilles, marques et documents saisis en application du 2° du III de l'article L. 205-7 sont placés sous scellés porteurs d'un numéro d'ordre unique ou attachés à une étiquette portant un tel numéro. Ces numéros sont repris sur le procès-verbal de saisie.

Le détenteur des biens saisis peut faire insérer au procès-verbal toutes les déclarations qu'il juge utile. Il est invité à signer le procès-verbal. En cas de refus, mention en est faite par l'agent habilité.

Le procès-verbal est transmis au procureur de la République, accompagné le cas échéant des documents, produits, objets, estampilles et marques saisis, dans les délais prévus à l'article L. 205-3. Copie en est laissée au détenteur.

Les documents, produits, objets, estampilles et marques saisis sont restitués dans les conditions prévues aux articles 41-4 et 99 du code de procédure pénale.

##### Chapitre VI : Dispositions relatives aux pouvoirs de police administrative

###### Section 1 : Inspections et contrôles

**Art. R206-1**

Sont habilités à procéder à l'inspection et au contrôle que nécessite l'application du présent livre, des règlements et décisions de l'Union européenne ayant le même objet et des textes pris pour leur application :

1° Les inspecteurs de santé publique vétérinaire ;

2° Les ingénieurs ayant la qualité d'agent du ministère chargé de l'agriculture ;

3° Les techniciens des services du ministère chargé de l'agriculture.

**Art. R206-2**

Outre les agents mentionnés à l'article R. 206-1, sont habilités à procéder à l'inspection et au contrôle que nécessite l'application du présent titre, des règlements et décisions de l'Union européenne ayant le même objet et des textes pris pour leur application :

1° En ce qui concerne les animaux :

a) Les fonctionnaires et les agents non titulaires de l'Etat compétents en matière sanitaire figurant sur une liste établie par arrêté du ministre chargé de l'agriculture ;

b) Les vétérinaires et préposés sanitaires contractuels de l'Etat pour les missions définies dans leur contrat ;

c) Les fonctionnaires et les agents non titulaires de l'Office français de la biodiversité, intervenant dans les conditions définies à la section 1 du chapitre Ier du titre VII du livre Ier du code de l'environnement, pour ce qui concerne les animaux de la faune sauvage ;

2° En ce qui concerne les végétaux :

a) Les fonctionnaires ou agents contractuels de l'Etat, lorsqu'ils répondent à des conditions de qualification fixées par décret, liées notamment à leur formation ou leur expérience professionnelle ;

b) Les inspecteurs de l'agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, en ce qui concerne la production, la formulation, l'emballage et l'étiquetage des produits phytopharmaceutiques, des matières fertilisantes, des supports de culture et de leurs adjuvants. Ces agents sont désignés par le directeur général de l'agence ;

c) Les agents de l'office national des forêts, du centre national professionnel de la propriété forestière et de l'Institut national de l'information géographique et forestière, en ce qui concerne l'état sanitaire de la forêt et des produits forestiers, à l'exception des inspections et contrôles en vue des échanges à l'importation et à l'exportation.

**Art. R206-2-1**

Les fonctionnaires et les agents contractuels de l'Etat mentionnés au a du 2° de l'article R. 206-2 justifient :

1° Soit d'un diplôme ou titre au moins égal au niveau V de la nomenclature interministérielle des niveaux de formation, inscrit au répertoire national des certifications professionnelles et d'une expérience professionnelle de contrôleur de cinq ans minimum, ramenée à trois ans lorsque cette expérience est en lien avec la protection des végétaux ;

2° Soit d'un diplôme ou titre au moins égal au niveau IV de la nomenclature interministérielle des niveaux de formation, inscrit au répertoire national des certifications professionnelles et d'une expérience professionnelle de contrôleur de trois ans minimum, ramenée à un an lorsque cette expérience est en lien avec la protection des végétaux ;

3° Soit d'un diplôme ou titre au moins égal au niveau III de la nomenclature interministérielle des niveaux de formation, inscrit au répertoire national des certifications professionnelles, sanctionnant une formation en agriculture ou environnement.

###### Section 2 : Prérogatives

**Art. R206-3**

L'autorité administrative mentionnée à l'article L. 206-2 est celle ayant délivré le certificat, autorisation ou agrément permettant l'activité concernée ou, à défaut, le préfet du lieu de constatation du manquement.

**Art. R206-4**

Les suspensions d'agrément ou de certificat de capacité prononcées en application de l'article L. 206-2 ne peuvent excéder une durée de trois mois. A l'issue de ce délai, si le titulaire ne s'est pas conformé à l'injonction, l'autorité administrative mentionnée à l'article R. 206-3 engage la procédure de retrait.

**Art. R206-5**

A Paris, les attributions dévolues par le présent livre au préfet du département sont exercées par le préfet de police.

#### Titre Ier : La garde et la circulation des animaux et des produits animaux

##### Chapitre préliminaire : Inspections et contrôles

**Art. R210-1**

Outre les agents mentionnés à l'article R. 206-1, sont habilités à procéder à l'inspection et au contrôle que nécessite l'application du présent titre, à l'exception du chapitre Ier :

1° Les agents mentionnés au 1° de l'article R. 206-2 ;

2° Les vétérinaires des armées ainsi que les autres militaires, les fonctionnaires et les agents non titulaires de l'Etat, relevant de l'autorité technique du service de santé des armées dans l'exercice de ses compétences en matière vétérinaire, et figurant sur une liste établie par arrêté du ministre chargé de la défense, pour les organismes relevant de son autorité ou de sa tutelle, ou sur une liste établie par arrêté du ministre de l'intérieur, pour les formations militaires relevant de son autorité.

##### Chapitre Ier : La garde des animaux domestiques et sauvages apprivoisés ou tenus en captivité

###### Section 1 : Les animaux de rente.

**Art. R211-1**

Le juge compétent de l'ordre judiciaire mentionné au deuxième alinéa de l'article L. 211-1 est le juge du tribunal judiciaire.

L'ordonnance rendue par le juge est affichée sur papier libre et sans frais à la porte de la mairie.

Le montant des frais et des dommages est prélevé sur le produit de la vente.

L'opposition à l'ordonnance est recevable après le délai de huitaine, si le juge du tribunal judiciaire reconnaît qu'il y a lieu, en raison des circonstances, de relever l'opposant de la rigueur du délai.

**Art. R211-2**

Pour l'application des dispositions de l'article L. 211-7, les murs, les palissades en planches jointes, les haies vives ou sèches, sans solution de continuité, doivent avoir une hauteur de deux mètres au-dessus du sol et s'étendre sur au moins deux mètres de chaque côté de la ruche.

**Art. D211-2-1**

Tout détenteur d'un équidé atteste de sa connaissance des besoins spécifiques de l'espèce dans les conditions prévues à l'article D. 214-37-1.

###### Section 2 : Les animaux dangereux et errants

####### Sous-section 1 : Dispositions générales.

**Art. D211-3-1**

L'évaluation comportementale prévue à l'article L. 211-14-1 est réalisée dans le cadre d'une consultation vétérinaire. Elle a pour objet d'apprécier le danger potentiel que peut représenter un chien. L'évaluation comportementale est effectuée, sur des chiens préalablement identifiés conformément aux dispositions de l'article L. 212-10, par un vétérinaire inscrit sur une liste départementale établie par le Conseil national de l'ordre des vétérinaires.

**Art. D211-3-1-1**

Tout vétérinaire en exercice inscrit au tableau de l'ordre peut être inscrit sur une ou plusieurs listes départementales.

La demande d'inscription est adressée, par écrit, au conseil régional de l'ordre des vétérinaires dans le ressort duquel le vétérinaire a déclaré son domicile professionnel administratif. Un arrêté du ministre chargé de l'agriculture fixe la composition du dossier de demande d'inscription.

La liste départementale mentionne l'identité, l'adresse du ou des domiciles professionnels d'exercice et les coordonnées téléphoniques du vétérinaire praticien.

**Art. D211-3-1-2**

Les listes départementales sont publiées sur le site internet du Conseil national de l'ordre des vétérinaires.

**Art. D211-3-1-3**

Le conseil national de l'ordre prononce la radiation de la liste :

1° En cas de manquement à l'obligation de transmission d'informations prévue à l'article D. 211-3-2, après que l'intéressé a été mis en demeure de régulariser sa situation dans un délai déterminé ;

2° En cas de suspension d'exercice prononcée par la chambre régionale ou nationale de discipline.

Un vétérinaire ne peut solliciter sa réinscription sur une liste départementale qu'à l'issue d'un délai de six mois à compter de la notification de sa radiation de la liste dans le cas mentionné au 1°, ou à l'issue de la suspension d'exercice dans le cas mentionné au 2°.

**Art. D211-3-2**

Le vétérinaire en charge de l'évaluation comportementale classe le chien à l'un des quatre niveaux de risque de dangerosité suivants :

Niveau 1 : le chien ne présente pas de risque particulier de dangerosité en dehors de ceux inhérents à l'espèce canine.

Niveau 2 : le chien présente un risque de dangerosité faible pour certaines personnes ou dans certaines situations.

Niveau 3 : le chien présente un risque de dangerosité critique pour certaines personnes ou dans certaines situations.

Niveau 4 : le chien présente un risque de dangerosité élevé pour certaines personnes ou dans certaines situations.

Selon le niveau de classement du chien, le vétérinaire propose des mesures préventives visant à diminuer la dangerosité du chien évalué et émet des recommandations afin de limiter les contacts avec certaines personnes et les situations pouvant générer des risques.

Il peut conseiller de procéder à une nouvelle évaluation comportementale et indiquer le délai qui doit s'écouler entre les deux évaluations.

En cas de classement du chien au niveau de risque 4, le vétérinaire informe son détenteur ou son propriétaire qu'il lui est conseillé de placer l'animal dans un lieu de détention adapté ou de faire procéder à son euthanasie. Un lieu de détention adapté est un lieu dans lequel, sous la responsabilité du propriétaire ou du détenteur, l'animal ne peut pas causer d'accident.

A l'issue de la visite, le vétérinaire en charge de l'évaluation communique les conclusions de l'évaluation comportementale au maire de la commune de résidence du propriétaire ou du détenteur du chien et, le cas échéant, au maire qui a demandé l'évaluation comportementale en application de l'article L. 211-11 ainsi qu'au fichier national canin. Les modalités de transmission au fichier national canin des informations relatives à l'évaluation comportementale canine et la teneur de ces informations sont fixées par arrêté du ministre de l'agriculture et de la pêche.

**Art. D211-3-3**

Le propriétaire ou le détenteur d'un chien mentionné à l'article L. 211-12 est tenu de renouveler l'évaluation comportementale prévue à l'article L. 211-14-1 dans les conditions définies ci-après :

1° Si l'évaluation comportementale conclut que le chien est classé au niveau de risque 2, elle doit être renouvelée dans un délai maximum de trois ans ;

2° Si l'évaluation comportementale conclut que le chien est classé au niveau de risque 3, elle doit être renouvelée dans un délai maximum de deux ans ;

3° Si l'évaluation comportementale conclut que le chien est classé au niveau de risque 4, elle doit être renouvelée dans le délai maximum d'un an.

**Art. D211-3-4**

Le ministre chargé de l'agriculture publie chaque année un rapport sur les résultats des évaluations comportementales des chiens mentionnées aux articles L. 211-14-1 et L. 211-14-2, établi à partir des données du fichier national canin.

####### Sous-section 2 : Lieux de dépôt adaptés aux animaux dangereux.

**Art. R211-4**

Le lieu de dépôt adapté mentionné à l'article L. 211-11 est :

1° Pour les animaux appartenant à des espèces domestiques, un espace clos aménagé de façon à satisfaire aux besoins biologiques et physiologiques de l'espèce. Le lieu de dépôt peut être une fourrière au sens de l'article L. 211-24. Il doit être gardé ou surveillé dans les conditions définies à l' article R. 273-5 du code de la sécurité intérieure ;

2° Pour les animaux appartenant à des espèces non domestiques, un établissement d'élevage ou de présentation au public d'animaux vivants régi par les dispositions des articles L. 211-11 à L. 211-27 du présent code.

**Art. R211-4-1**

Les frais mis à la charge du propriétaire ou du gardien de l'animal comprennent les dépenses relatives à la capture de l'animal, à son transport, à son séjour et à sa garde dans le lieu de dépôt mentionné à l'article R. 211-4.

**Art. R211-4-2**

Le responsable du lieu de dépôt propose au préfet un ou plusieurs vétérinaires en vue de leur mandatement pour exercer la mission définie au troisième alinéa de l'article L. 211-11.

####### Sous-section 3 : Détention des chiens de la 1re et de la 2e catégorie.

**Art. R211-5**

Le permis de détention mentionné au I de l'article L. 211-14 est délivré par arrêté du maire de la commune où réside le propriétaire ou le détenteur du chien. Il précise le nom et l'adresse ou la domiciliation du propriétaire ou du détenteur, l'âge, le sexe, le type, le numéro d'identification et la catégorie du chien.

Le maire mentionne dans le passeport européen pour animal de compagnie, prévu par le règlement (UE) n° 576/2013 du Parlement européen et du Conseil du 12 juin 2013 relatif aux mouvements non commerciaux d'animaux de compagnie, le numéro et la date de délivrance du permis de détention.

**Art. R211-5-1**

Le détenteur à titre temporaire, au sens du V de l'article L. 211-14, d'un chien de la 1re ou 2e catégorie telles que définies à l'article L. 211-12, doit pouvoir justifier de sa qualité. Il doit notamment être en mesure de présenter à toute réquisition des forces de police ou de gendarmerie le permis ou la copie du permis de détention mentionné au I de l'article L. 211-14 ou, le cas échéant, le permis provisoire ou la copie du permis provisoire mentionné au II de l'article L. 211-14, du propriétaire ou détenteur du chien.

**Art. D211-5-2**

Le permis provisoire de détention mentionné au II de l'article L. 211-14 est délivré par arrêté du maire de la commune où réside le propriétaire ou le détenteur de l'animal.

Il précise le nom et l'adresse du propriétaire ou du détenteur du chien, l'âge, le sexe, le type, le numéro d'identification et la catégorie du chien.

Il expire à la date du premier anniversaire du chien.

Le maire mentionne dans le passeport pour animal de compagnie le numéro et la date de délivrance du permis provisoire de détention.

**Art. R211-5-2-1**

Le silence gardé par le maire sur une demande de permis de détention ou de permis provisoire, requis pour la détention de chiens de 1re ou de 2e catégorie, mentionnée aux articles L. 211-14, R. 211-5 et R. 211-5-2, vaut décision de rejet.

**Art. R211-5-3**

La formation permettant d'obtenir l'attestation mentionnée à l'article L. 211-13-1, d'une durée d'une journée, comporte une partie théorique, relative à la connaissance des chiens et de la relation entre le maître et le chien, aux comportements agressifs et à leur prévention, ainsi qu'une partie pratique consistant en des démonstrations et des mises en situation. Le programme est fixé par arrêté conjoint des ministres chargés de l'agriculture et de l'intérieur.

**Art. R211-5-4**

A l'issue de la journée de formation, le formateur agréé délivre aux personnes l'ayant suivie l'attestation d'aptitude mentionnée à l'article L. 211-13-1.

L'attestation d'aptitude comporte :

― les nom, prénom et adresse de la personne ayant suivi la formation ;

― le lieu, la date et l'intitulé de la formation ;

― le numéro et la date d'agrément préfectoral du formateur ;

― la signature et le cachet du formateur ;

Un exemplaire de l'attestation est remis à son titulaire par le formateur, qui en adresse, à fin de conservation, le cas échéant par voie électronique, un second exemplaire au préfet du département dans lequel le titulaire réside.

**Art. R211-5-5**

Les personnes habilitées à dispenser la formation et à délivrer l'attestation d'aptitude mentionnées à l'article L. 211-13-1 sont agréées pour une durée de cinq ans par le préfet du département dans lequel elles sont domiciliées.

Le préfet délivre l'agrément aux personnes ayant fait acte de candidature auprès de lui et justifiant sur dossier d'une qualification ou d'une expérience reconnue dans le domaine de l'éducation canine ainsi que d'une capacité à accueillir des groupes et à organiser des formations collectives. Les conditions de qualification ou d'expérience des formateurs ainsi que les prescriptions relatives à l'accueil et au déroulement de la formation sont fixées par arrêté conjoint des ministres chargés de l'agriculture et de l'intérieur.

L'agrément est également accordé, dans des conditions fixées par un arrêté conjoint des ministres chargés de l'agriculture et de l'intérieur, aux ressortissants des autres Etats membres de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen dont les conditions de qualification ou d'expérience sont équivalentes à celles mentionnées ci-dessus.

L'agrément vaut attestation d'aptitude au sens du I de l'article L. 211-13-1.

La liste des personnes agréées dans le département est établie et mise à jour par le préfet qui en adresse copie aux maires du département. Elle indique les coordonnées professionnelles des formateurs et les lieux de délivrance des formations. Elle est tenue à la disposition du public à la préfecture et dans les mairies.

Le préfet peut diligenter un contrôle sur pièces ou sur place de la conformité des formations dispensées aux dispositions de l'article R. 211-5-3 et de son arrêté d'application. En cas de non-conformité, il peut retirer l'agrément, après avoir mis l'intéressé en mesure de présenter ses observations.

**Art. R211-5-5-1**

Le silence gardé par le préfet sur une demande d'agrément d'un formateur autorisé à dispenser la formation requise pour la détention de chiens dangereux, mentionnée à l'article R. 211-5-5, vaut décision de rejet.

**Art. R211-5-6**

Les ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui dispensent la formation et délivrent l'attestation d'aptitude mentionnées à l'article L. 211-13-1 de façon temporaire ou occasionnelle sur le territoire national sont réputés remplir les conditions de qualification et d'expérience prévues à l'article R. 211-5-5 sous réserve d'être légalement établis dans un de ces Etats pour y exercer cette activité et, lorsque ni l'activité ni la formation y conduisant ne sont réglementées, de l'avoir exercée, dans cet Etat, pendant au moins deux ans au cours des dix années qui précèdent la prestation.

Lorsqu'ils effectuent pour la première fois leur prestation en France, les prestataires doivent en informer au préalable l'autorité administrative par une déclaration écrite dont le contenu et la procédure de dépôt sont précisés par arrêté conjoint des ministres chargés de l'intérieur et de l'agriculture. Une telle déclaration est renouvelée une fois par an si le prestataire compte fournir des services d'une manière temporaire ou occasionnelle au cours de l'année concernée.

**Art. R211-6**

La stérilisation des chiens mâles et femelles de la 1re catégorie, prévue au II de l'article L. 211-15, ne peut s'opérer que par voie chirurgicale et de manière irréversible.

Elle donne lieu à la délivrance d'un certificat établi par le vétérinaire et qui est remis au propriétaire de l'animal ou à son détenteur.

**Art. R211-7**

Il est justifié du respect de l'obligation d'assurance instituée au II de l'article L. 211-14 par la présentation d'une attestation spéciale établie par l'assureur.

Dans le cas où le souscripteur du contrat n'est pas le propriétaire ou le détenteur de l'animal, l'attestation mentionne le nom du propriétaire du chien ou du détenteur.

####### Sous-section 4 : Dressage des chiens au mordant.

**Art. R211-8**

Le dressage au mordant, mentionné à l'article L. 211-17, ne peut être pratiqué que :

1° Pour la sélection des chiens de race, dans le cadre des épreuves de travail organisées par une association agréée par le ministre chargé de l'agriculture ;

2° Pour le dressage et l'entraînement des chiens utilisés dans les activités de gardiennage, surveillance ou transport de fonds. Les séances sont organisées au sein des entreprises qui exercent ces activités, dans les établissements de dressage mentionnés au I de l'article L. 214-6-1, ou sous le contrôle d'une association agréée par le ministre chargé de l'agriculture pour pratiquer la sélection canine.

Un arrêté du ministre chargé de l'agriculture et du ministre de l'intérieur fixe les modalités d'application du présent article.

**Art. R211-9**

I. — Le dossier de demande du certificat de capacité, prévu à l'article L. 211-17, est adressé au préfet du département dans lequel le postulant a son domicile.

Le préfet peut délivrer le certificat de capacité aux postulants qui justifient :

1° Soit d'une durée minimale de cinq années d'exercice de l'une des activités mentionnées à l'article R. 211-8, en produisant un certificat de travail ou une attestation d'activité délivrée dans des conditions fixées par arrêté du ministre chargé de l'agriculture ;

2° Soit de la possession d'un diplôme, titre ou certificat figurant sur une liste publiée par arrêté du ministre chargé de l'agriculture ;

3° Soit de connaissances et de compétences suffisantes attestées par le directeur régional de l'alimentation, de l'agriculture et de la forêt de la région Auvergne-Rhône-Alpes. Le contenu, les modalités d'évaluation des connaissances et des compétences ainsi que la liste des établissements habilités à participer à cette évaluation sont définis par arrêté du ministre chargé de l'agriculture.

Les pièces constituant le dossier de demande du certificat de capacité et les modalités de présentation de ce dossier et de délivrance du certificat sont fixées par arrêté conjoint du ministre chargé de l'agriculture et du ministre de l'intérieur.

II. — L'attestation de connaissances et de compétences mentionnée au 3° du I est également attribuée, par le directeur régional de l'alimentation, de l'agriculture et de la forêt de la région Auvergne-Rhône-Alpes, selon des modalités fixées par arrêté du ministre chargé de l'agriculture, aux professionnels, autres que ceux mentionnés à l'article L. 204-1, ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dans les conditions prévues aux articles R. 204-2 et R. 204-3.

En cas de différence substantielle entre la formation requise en France pour exercer l'activité mentionnée à l'article L. 211-17 et les connaissances acquises du demandeur, le 1° de l'article R. 204-5 s'applique.

III. — Pour l'exercice à titre temporaire et occasionnel de l'activité de dressage des chiens au mordant, l'autorité compétente mentionnée à l'article R. 204-1 est le directeur régional de l'alimentation, de l'agriculture et de la forêt de la région Auvergne-Rhône-Alpes.

**Art. R211-9-1**

Le silence gardé par le préfet sur une demande de délivrance d'un certificat de capacité requis pour le dressage d'un chien au mordant, mentionnée à l'article R. 211-9, vaut décision de rejet.

**Art. R211-10**

Les frais de l'évaluation mentionnée au 3° de l'article R. 211-9 sont supportés par le candidat. Ils donnent lieu à la perception par l'Etat d'une redevance pour services rendus qui est exigible à l'occasion de chaque demande.

Le montant et les modalités de perception de cette redevance sont précisés par arrêté conjoint des ministres chargés de l'agriculture et du budget.

####### Sous-section 5 : Mesures particulières à l'égard des animaux errants.

**Art. R211-11**

Pour l'application des articles L. 211-21 et L. 211-22, le maire prend toutes dispositions de nature à permettre une prise en charge rapide de tout animal errant ou en état de divagation qui serait trouvé accidenté ainsi que de tout animal qui serait trouvé errant ou en état de divagation en dehors des heures et des jours ouvrés de la fourrière ou de la structure qu'il a désignée comme lieu de dépôt.

Il peut, le cas échéant, passer des conventions avec des cabinets vétérinaires pour assurer la prise en charge de ces animaux ainsi que rechercher et contacter leur propriétaire lorsque l'animal est identifié.

**Art. R211-12**

Le maire informe la population, par un affichage permanent en mairie, ainsi que par tous autres moyens utiles, des modalités selon lesquelles les animaux mentionnés aux articles L. 211-21 et L. 211-22, trouvés errants ou en état de divagation sur le territoire de la commune, sont pris en charge.

Doivent être notamment portés à la connaissance du public :

a) Les coordonnées des services compétents pour la capture et la prise en charge de ces animaux, ainsi que les conditions dans lesquelles il peut être fait appel à ces services ;

b) L'adresse, le numéro de téléphone, les jours et les heures d'ouverture de la fourrière et du lieu de dépôt mentionné à l'article L. 211-21 ;

c) Les conditions dans lesquelles les animaux peuvent être remis à leur propriétaire, notamment le montant des frais de garde et d'identification susceptibles d'incomber à celui-ci ;

d) Les modalités de prise en charge des animaux trouvés errants ou en état de divagation en dehors des heures d'ouverture de la fourrière ou des lieux de dépôt, ou qui sont accidentés.

Lorsque des campagnes de capture des chiens et des chats errants sont envisagées sur tout ou partie du territoire de la commune, le maire est tenu d'informer la population, par affichage et publication dans la presse locale, des lieux, jours et heures prévus, au moins une semaine avant la mise en oeuvre de ces campagnes.

**Art. D211-12-2**

Les gestionnaires de fourrière justifient soit :

1° Avoir suivi une formation dans un établissement habilité par le ministre chargé de l'agriculture afin d'acquérir les connaissances relatives aux besoins biologiques, physiologiques, comportementaux et à l'entretien des chiens et des chats ;

2° Posséder une certification professionnelle, à condition que la formation suivie pour son obtention comporte un enseignement relatif au bien-être des chiens et des chats d'une durée au moins égale à six heures. La liste des certifications reconnues est établie par arrêté du ministre chargé de l'agriculture.

###### Section 3 : Colombiers ― Colombophilie civile

**Art. R211-13**

La fédération colombophile française contrôle la conformité de l'activité des associations colombophiles aux dispositions définies aux articles R. 211-14 à R. 211-23.

**Art. R211-14**

L'adhésion à une association colombophile donne lieu à l'attribution par la fédération colombophile française d'une licence colombophile. Ce document est soumis annuellement au visa de la fédération.

**Art. R211-15**

Toute personne créant, transférant ou fermant un colombier de pigeons voyageurs en fait la déclaration à l'association colombophile dont elle est membre dans le délai d'un mois.

**Art. R211-16**

Tout pigeon voyageur né en métropole et en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte est muni, au plus tard le dixième jour de sa naissance, d'une bague matricule fermée, sans soudure, et portant le millésime de l'année.

Il est également muni d'une bague portant le nom de son propriétaire et son adresse ou, à défaut, le nom et l'adresse de l'association colombophile à laquelle ce dernier appartient.

Tout pigeon voyageur vivant ou circulant en France doit être porteur de la bague matricule française ou de la bague analogue d'une fédération étrangère.

**Art. R211-17**

La fédération colombophile française est chargée de la répartition des bagues matricules dont elle contrôle l'usage.

La bague est accompagnée d'un certificat d'immatriculation portant le même numéro qu'elle.

En cas de changement de propriétaire, le certificat d'immatriculation des pigeons voyageurs est transmis au nouveau propriétaire.

Les détenteurs de pigeons voyageurs sont responsables de leurs bagues matricules.

Les pigeons voyageurs des services de l'Etat sont porteurs de bagues d'un modèle spécial.

**Art. R211-18**

La fédération peut, dans les conditions fixées par ses statuts, faire procéder par ses agents assermentés au contrôle des colombiers de pigeons voyageurs. Les colombophiles sont tenus de se prêter à ces opérations.

Les colombiers contenant des pigeons voyageurs mélangés avec des pigeons non voyageurs sont interdits.

**Art. R211-19**

Les lâchers sur le territoire national de pigeons voyageurs sont effectués sous le contrôle de la fédération colombophile française, qui délivre un permis de lâcher.

Toutefois, les lâchers d'entraînement de pigeons voyageurs français effectués à moins de cent kilomètres du colombier ne sont pas soumis à la délivrance d'un permis de lâcher.

La fédération peut, en outre, accorder des dérogations à l'obligation de demander un permis de lâcher pour les lâchers d'entraînement de pigeons voyageurs français effectués à plus de cent kilomètres du colombier et pour les lâchers d'entraînement de pigeons voyageurs étrangers.

Les convois de pigeons voyageurs doivent être accompagnés d'un permis de lâcher délivré par la fédération.

Les lâchers de pigeons voyageurs soumis à la délivrance d'un permis ont lieu en présence d'un membre de la fédération.

Les lâchers ne peuvent avoir lieu que dans les communes inscrites sur une liste établie par la fédération après accord du préfet du département concerné.

**Art. R211-20**

Les lâchers de pigeons voyageurs sont interdits, sauf dérogation spéciale accordée à la fédération colombophile française par l'autorité compétente, sur les aérodromes civils, militaires ou mixtes, dans toute l'étendue des places fortes militaires ou maritimes et dans les zones de protection des établissements militaires, maritimes ou aéronautiques.

**Art. R211-21**

En cas de menace pour la salubrité, la sûreté et la sécurité publiques, le préfet du département concerné peut interdire tout lâcher, qu'il s'agisse d'un vol d'entraînement ou de concours national ou international. Il en informe la fédération colombophile française.

**Art. R211-22**

En cas de circonstances graves touchant à l'ordre public, la fédération colombophile française communique la liste nominative des colombophiles au ministre de l'intérieur et au ministre de la défense.

**Art. R211-23**

Le président de la fédération colombophile française est agréé par le ministre de l'intérieur. Le retrait de cet agrément provoque une nouvelle élection.

**Art. R211-24**

Les agents assermentés de la fédération colombophile française sont habilités à constater les manquements aux statuts et aux règlements intérieurs des associations ou au statut de la fédération susceptibles d'entraîner des sanctions disciplinaires.

##### Chapitre II : La traçabilité des animaux

###### Section 1 : Collecte et traitement des données

####### Sous-section 1 : Personnes agréées pour la collecte et le traitement des données 

**Art. R212-14**

L'agrément mentionné à l'article L. 212-2 est délivré, après avis du Conseil national d'orientation de la politique sanitaire animale et végétale, siégeant dans sa section spécialisée dans la santé animale prévue par l'article D. 200-3, à des personnes répondant aux conditions d'aptitude, d'expérience et de compétences techniques nécessaires à la tenue d'un fichier nominatif, à l'issue d'un appel à candidatures. Cet appel à candidatures est publié au Bulletin officiel du ministère chargé de l'agriculture, accompagné d'un cahier des charges détaillant les missions confiées et les modalités de leur mise en œuvre, arrêté par le ministre chargé de l'agriculture

**Art. R212-14-1**

Lorsque la personne agréée ne respecte pas les règles mentionnées à l'article L. 212-1, ou fixées par la présente section et les dispositions prises pour son application, l'agrément peut être suspendu, pendant une durée qui ne peut excéder un an, ou retiré, après avis du Conseil national d'orientation de la politique sanitaire animale et végétale, siégeant dans sa section spécialisée dans la santé animale prévue par l'article D. 200-3.

La personne intéressée est préalablement informée des motifs et de la nature des mesures envisagées et mise en mesure de présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales.

La décision de suspension ou de retrait d'agrément désigne l'institution ou le service public qui, à titre provisoire, assure les missions pour lesquelles l'agrément avait été délivré.

####### Sous-section 2 :  Les traitements de données  et comprenant les articles R. 212-14-1-1 à R. 212-14-5

**Art. R212-14-1-1**

Les bases de données informatiques constituées en application des articles L. 212-2 et L. 212-11 comportent les informations prévues par le paragraphe 1 de l'article 109 du règlement (UE) 2016/429 du Parlement européen et du Conseil du 9 mars 2016 relatif aux maladies animales transmissibles, par les actes délégués mentionnés à son paragraphe 2, et par le présent chapitre.

**Art. R212-14-2**

Les données enregistrées sont conservées, selon l'espèce concernée, pendant une durée maximale de dix ans suivant la déclaration de décès de l'animal.

En l'absence de déclaration de décès, les données sont conservées un an au plus après l'âge maximal que peuvent atteindre les animaux de l'espèce concernée.

Ces durées de conservation ne s'appliquent pas aux équidés enregistrés qui sont inscrits dans un livre généalogique.

L'arrêté mentionné à l'article R. 212-14-5 précise pour chaque traitement la durée de conservation des données propre à chaque espèce et les modalités de cette conservation.

**Art. R212-14-3**

Les données sont mises à jour soit par les personnes, services ou organismes chargés de l'identification des animaux, soit par le responsable du traitement, saisi, le cas échéant, par le propriétaire ou le détenteur de l'animal, soit directement par ces derniers au moyen d'un accès personnel et sécurisé.

En outre, le responsable du traitement met à jour les données mentionnées au premier alinéa lorsque les agents chargés du contrôle du respect des exigences règlementaires en matière d'identification et d'enregistrement des animaux le demandent.

**Art. R212-14-4**

Peuvent être destinataires des données, dans la limite de leurs attributions et aux seules fins prévues à l'article à l'article L. 212-2 :

— les personnes, services ou organismes qui contribuent à l'identification des animaux ;

— les préfets ;

— les agents des services de police et des unités de gendarmerie nationales ;

— les agents des services de secours contre l'incendie ;

— les maires ;

— les organismes à vocation statistique pour l'analyse et l'information ;

— les organismes à vocation sanitaire ;

— les organismes payeurs des aides agricoles ;

— les organismes qui contribuent à l'amélioration génétique des animaux ou la recherche ;

— les personnes ou organismes mentionnés aux articles L. 214-6-1, L. 214-6-2 et L. 214-6-3 ;

— les personnes chargées de l'équarrissage ;

— les agents et organismes mentionnés aux articles L. 231-4 et R. 206-1, au 1° de l'article R. 206-2, et au 2° du I de l'article R. 231-3-7-1 ;

— l'établissement public mentionné à l'article L. 513-1 ;

— les fonds de mutualisation mentionnés à l'article L. 361-3.

Peuvent également être destinataires des données, les services de communication au public et les annonceurs autorisant la diffusion d'offres de cession de carnivores domestiques sur leur service, pour mettre en œuvre le système de contrôle préalable mentionné à l'article L. 214-8-2.

**Art. R212-14-5**

Les traitements propres à chaque espèce ou groupe d'espèces sont autorisés par arrêté du ministre chargé de l'agriculture ou, le cas échéant, par arrêté conjoint du ministre de l'agriculture et d'un ou plusieurs autres ministres intéressés. Cet arrêté précise les modalités d'établissement, de contrôle et d'exploitation des données traitées.

**Art. R212-14-6**

Outre les informations mentionnées à l'article L. 212-2, les informations prévues au I de l'article L. 214-6-4, qui sont transmises au fichier national par les personnes exerçant des activités mentionnées aux articles L. 214-6-1, L. 214-6-2 et L. 214-6-3 sont les suivantes :

1° Le nombre d'animaux détenus, par espèce, dans les locaux ainsi que les capacités d'accueil de ces derniers ;

2° Pour chaque carnivore domestique détenu :

a) Le motif de son entrée et sa provenance ;

b) Le motif de sa sortie de l'établissement et, le cas échéant, sa destination ;

c) Son état général au moment de son entrée et de sa sortie des locaux et, le cas échéant, le certificat vétérinaire ;

d) Toute information relative à une suspicion ou une infection de rage ;

e) Son statut vis-à-vis de la stérilisation.

###### Section 2 : Identification des animaux

####### Sous-section 1 : Instances consultatives et traitements de données.

####### Sous-section 2 : Identification des espèces bovine, ovine, caprine et porcine

######## Paragraphe 1 : Dispositions communes

**Art. R212-15**

Les établissements de l'élevage établissent et tiennent à jour un fichier des animaux qu'ils identifient. Ils communiquent aux directions départementales de la protection des populations et ceux-ci leur communiquent les informations relatives à l'identification des animaux dans les zones qui leur sont communes. La liste des organismes ou services pouvant avoir accès aux fichiers des établissements de l'élevage est fixée par arrêté du ministre chargé de l'agriculture.

**Art. R212-16**

Les établissements de l'élevage assurent, dans des conditions fixées par arrêté du ministre chargé de l'agriculture, l'immatriculation des cheptels ou ensembles de cheptels auxquels appartiennent les animaux qu'ils identifient ; ils établissent et tiennent à jour un répertoire des cheptels immatriculés.

**Art. D212-16-1**

Les contrôles de l'identification et de l'enregistrement des animaux des espèces bovine, ovine et caprine prévus par les règlements de la Commission n° 1082/2003 du 23 juin 2003 et n° 1505/2006 du 11 octobre 2006 peuvent être effectués, à l'exception de la constatation par procès-verbal des infractions, par les agents de l'Agence de services et de paiement, conformément au plan de contrôle communiqué par le préfet . Ils transmettent à celui-ci leurs constatations afin qu'il décide des suites à leur donner.

**Art. R212-16-2**

Les tarifs des opérations d'identification animale sont fixés par l'établissement de l'élevage agréé, en application de son cahier des charges et en tenant compte, de manière transparente et non discriminatoire, des coûts de revient de chaque catégorie de mission. Ils sont soumis à l'approbation du préfet.

Les tarifs sont établis de manière à éviter de pénaliser les détenteurs des animaux des espèces mentionnées à l'article L. 212-6, dont l'exploitation est isolée ou difficile d'accès.

Si les opérations d'identification sont confiées à un organisme en application de l'article R. 653-48, les tarifs sont fixés par cet organisme dans les mêmes conditions en application de la convention qui le lie à l'établissement de l'élevage.

L'information des éleveurs sur les conditions matérielles et tarifaires des prestations d'identification est effectuée dans les conditions mentionnées à l'article D. 653-54.

######## Paragraphe 2 : Dispositions spécifiques au cheptel bovin

**Art. D212-17**

Dans le présent sous-paragraphe, les termes : "animal", "exploitation", "détenteur" s'entendent au sens de l'article 2 du règlement (CE) n° 1760/2000 du Parlement européen et du Conseil du 17 juillet 2000 établissant un système d'identification et d'enregistrement des bovins et concernant l'étiquetage de la viande bovine et des produits à base de viande bovine.

**Art. D212-18**

La base de données nationale d'identification et de traçage des bovins et de leurs produits, créée en application des articles 3 et 5 du règlement (CE) n° 1760/2000 du 17 juillet 2000 du Parlement européen et du Conseil et des articles 14 et 18 de la directive 64/432/ CEE du Conseil du 26 juin 1964 modifiée relative à des problèmes de police sanitaire en matière d'échanges intracommunautaires d'animaux des espèces bovines et porcines, comporte des informations relatives aux exploitants et aux exploitations, aux animaux qui y sont élevés ou détenus, à leurs mouvements, à leur statut sanitaire ainsi qu'au statut sanitaire des exploitations. Les modalités de fonctionnement et de gestion de cette base de données sont fixées, dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, par arrêté du ministre chargé de l'agriculture.

**Art. D212-19**

I. — Tout détenteur d'un ou de plusieurs bovins, à l'exclusion des transporteurs et des personnes responsables ou propriétaires de centres de rassemblement, et tout collecteur de cadavres de bovins, est tenu de se déclarer auprès de l'établissement de l'élevage mentionné à l'article L. 653-7 afin que celui-ci l'enregistre et lui attribue un numéro national.

Lorsque l'exploitation détient d'autres espèces animales, le même numéro national d'exploitation est utilisé pour l'ensemble des espèces animales qui s'y trouvent.

Tout détenteur d'un ou de plusieurs bovins est tenu d'identifier ou de faire identifier chaque animal né sur son exploitation d'élevage.

Les animaux doivent être identifiés conformément aux dispositions du règlement n° 1760/2000 du Parlement européen et du Conseil du 17 juillet 2000.

II. — Tout animal provenant d'un Etat membre de l'Union européenne conserve sa marque auriculaire d'origine. Le détenteur doit demander un passeport pour ledit animal lorsque celui-ci n'est pas destiné à un séjour temporaire.

Tout animal importé de pays tiers, à l'exception de ceux accompagnés d'un certificat sanitaire relatif à l'importation d'animaux de boucherie, doit être réidentifié. Un passeport est édité pour ledit animal et le lien entre l'identification d'origine du pays tiers et l'identification apposée en France doit être consigné dans le registre des bovins tenu sur l'exploitation ainsi que dans la base de données prévue à l'article D. 212-18.

III. — Tout détenteur de bovins, à l'exception des transporteurs, doit tenir à jour le registre des bovins défini au II de l'article D. 212-21 et complète le passeport conformément aux dispositions prévues au I du même article.

IV. — Tout détenteur d'un ou de plusieurs bovins, à l'exception des transporteurs, est tenu de notifier, au gestionnaire de la base de données d'identification mentionnée à l'article D. 212-18 ou à l'établissement de l'élevage mentionné à l'article D. 212-22, les naissances, les déplacements à destination et en provenance de l'exploitation et les morts d'animaux conformément aux dispositions du règlement n° 1760/2000 du Parlement européen et du Conseil du 17 juillet 2000.

V. — Tout détenteur de bovins, quelle que soit la provenance de ceux-ci, est tenu de maintenir en permanence l'identification des bovins. A cet effet, il est tenu de signaler, à l'établissement de l'élevage :

1° La perte d'une marque auriculaire portée par un animal ;

2° La perte des deux marques auriculaires d'un animal, après avoir isolé celui-ci ;

3° La perte des autres éléments nécessaires au système d'identification de l'animal (registre, document de notification ou passeport).

VI. — Il est interdit à tout détenteur d'un bovin de l'exposer, le mettre en vente ou le vendre s'il n'est identifié et accompagné de son passeport conforme aux caractéristiques prévues au I de l'article D. 212-21 ; le passeport est remis à l'acheteur de l'animal à tous les stades de commercialisation.

En cas de prêt, de don ou de mise en pension d'un bovin, les détenteurs successifs sont tenus aux mêmes obligations.

VII. — Tout détenteur d'un bovin ne peut faire circuler celui-ci qu'identifié et accompagné de son passeport conforme aux caractéristiques prévues au I de l'article D. 212-21. Le détenteur doit être en mesure de présenter le passeport immédiatement.

Pour les animaux en provenance de pays tiers, le document prescrit par la réglementation douanière et sanitaire en vigueur tient lieu de passeport lorsque l'animal est :

1° Soit en transit, soit en transhumance ;

2° Soit importé temporairement ;

3° Soit transporté en vue d'une importation définitive.

VIII. — Tout détenteur d'un bovin est tenu de s'assurer que le numéro national d'identification de l'animal, son sexe et son type racial correspondent aux mentions portées sur le passeport et de signaler les différences éventuelles à l'établissement de l'élevage.

IX. — Sans préjudice des dispositions de l'article L. 221-4, une restriction, partielle ou totale, des mouvements d'entrée et de sortie des animaux de l'exploitation peut être prononcée par le préfet en cas de non-respect des mesures prévues par le présent article.

Un arrêté du ministre chargé de l'agriculture précise les conditions d'application du présent article, notamment les modalités d'enregistrement des détenteurs d'animaux et des exploitations, les modalités et les délais d'apposition des marques auriculaires, les modalités et les délais de notification des informations relatives aux animaux et à leurs mouvements et la notion de séjour temporaire.

**Art. D212-20**

Dans les cas prévus par l'article 6-3 du règlement (CE) n° 1760/2000 du Parlement européen et du Conseil mentionné ci-dessus, un arrêté du ministre chargé de l'agriculture peut mettre fin à l'obligation de faire circuler un bovin accompagné de son passeport.

**Art. D212-21**

I. — Un arrêté du ministre chargé de l'agriculture précise les caractéristiques des marques auriculaires et du passeport définies dans le règlement (CE) n° 911/2004 de la Commission du 29 avril 2004 fixant les modalités d'application du règlement (CE) n° 1760/2000 du Parlement européen et du Conseil mentionné ci-dessus en ce qui concerne les marques auriculaires, les registres d'exploitation et les passeports dans le cadre du système d'identification et d'enregistrement des bovins et fixe les modalités d'édition des passeports, les conditions d'agrément, par le ministre chargé de l'agriculture, des marques auriculaires et les obligations auxquelles sont tenus leurs fabricants et revendeurs.

II. — Un arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'économie précise les caractéristiques du registre des bovins institué par le règlement (CE) n° 911/2004 mentionné ci-dessus.

**Art. R212-22**

Les établissements de l'élevage sont chargés, selon des modalités fixées par arrêté du ministre chargé de l'agriculture :

1° De la saisie, de la communication au gestionnaire de la base de données mentionnée à l'article D. 212-18, et de la validation des notifications des informations transmises par les détenteurs de bovins conformément au IV de l'article D. 212-19 ;

2° Du contrôle de la fourniture, aux détenteurs, des marques auriculaires d'identification, des registres des bovins, des inventaires d'étable et des passeports, hors volet sanitaire ;

3° De l'identification des animaux importés de pays tiers ;

4° De la mise en conformité de l'identification, en conservant le code national d'identification de la marque auriculaire, des animaux ayant perdu une marque auriculaire ;

5° De la réidentification, en conservant le code national d'identification des marques auriculaires des animaux ayant perdu leurs deux marques auriculaires, après vérification auprès de l'exploitation conformément à l'article 1er, paragraphe 2, du règlement (CE) n° 494/98 de la Commission du 27 février 1998 arrêtant certaines modalités d'application du règlement (CE) n° 1760/2000 du Parlement européen et du Conseil concernant l'application de sanctions administratives minimales dans le cadre du système d'identification et d'enregistrement des bovins ;

6° De l'identification des animaux nés chez un détenteur, aux frais de celui-ci, dès lors que les règles d'identification prévues au I de l'article D. 212-19 ne sont pas respectées ;

7° Du maintien de l'identification des animaux, aux frais du détenteur, dès lors que les obligations du V de l'article D. 212-19 ne sont pas respectées ;

8° De l'information, de la formation et du conseil aux détenteurs pour les opérations d'identification, de maintien de l'identification et de notification à la base de données ;

9° Du contrôle du respect, par tout détenteur de bovin, des règles d'identification, de maintien de l'identification ou de notification à la base de données définies dans le présent paragraphe.

Selon des modalités définies par arrêté du ministre chargé de l'agriculture, l'établissement de l'élevage est tenu d'informer les services compétents du ministère de l'agriculture des anomalies d'identification constatées dans le cadre de l'exécution du 9° du présent article ou de celles qui lui ont été signalées par un détenteur de bovin dans sa zone de compétence.

Le non-respect d'une des obligations résultant de ces missions peut donner lieu à la suspension ou au retrait de l'agrément accordé à l'établissement de l'élevage dans les conditions prévues par les dispositions de l'article R. 653-43.

**Art. D212-23**

Le passeport de chaque bovin, ou son document d'accompagnement pour un bovin en provenance d'un pays tiers, est remis par le détenteur de l'animal :

1° En cas d'introduction de l'animal dans un abattoir, à l'exploitant de l'établissement, lequel doit avant l'abattage s'assurer que le numéro national d'identification de l'animal, son sexe et son type racial correspondent aux mentions portées sur le passeport ou le document d'accompagnement, et le transmettre, en signalant les différences éventuelles, au vétérinaire officiel de l'abattoir ;

2° En cas d'enlèvement du cadavre par un établissement d'équarrissage, à l'exploitant de cet établissement, lequel doit s'assurer que le numéro national d'identification de l'animal, son sexe et son type racial correspondent aux mentions portées sur le passeport ou le document d'accompagnement et le transmettre, en signalant les différences éventuelles, au préfet du département dans lequel l'établissement est situé ;

3° En cas d'exportation vers un pays tiers, au préfet du département où a été délivré le certificat sanitaire.

######## Paragraphe 3 : Dispositions spécifiques aux ovins et caprins

**Art. D212-24**

Dans le présent paragraphe :

— les termes : "animal", "exploitation" et "détenteur" s'entendent au sens de l'article 2 du règlement (CE) n° 21/2004 du 17 décembre 2003 établissant un système d'identification et d'enregistrement des animaux des espèces ovine et caprine ;

— le terme : "centre de rassemblement" s'entend de "tout emplacement, y compris les exploitations, les centres de collectes et les marchés où sont rassemblés des animaux des espèces ovine et caprine issus de différentes exploitations d'origine en vue de la constitution de lots d'animaux".

**Art. D212-25**

La base de données nationale d'identification des ovins et des caprins comporte des informations relatives aux détenteurs, aux exploitations, aux animaux qui y sont détenus et à leurs mouvements.

Les modalités de constitution de cette base, de sa gestion ainsi que de la communication des données qui en sont issues sont déterminées selon les modalités prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. D212-26**

Tout détenteur d'un ou de plusieurs ovins ou caprins, à l'exception des transporteurs et des personnes responsables ou des propriétaires de centres de rassemblement, est tenu de se déclarer auprès de l'établissement de l'élevage mentionné à l'article L. 653-7 afin de se voir attribuer un numéro national d'exploitation selon les modalités définies par arrêté du ministre chargé de l'agriculture.

**Art. D212-27**

I. — Tout détenteur d'un ou de plusieurs ovins ou caprins est tenu d'identifier ou de faire identifier chaque animal né sur son exploitation.

II. — Les animaux doivent être identifiés conformément aux dispositions du règlement (CE) n° 21/2004. Toutefois, ceux qui sont nés avant le 9 juillet 2005 sont identifiés dans les conditions définies par arrêté du ministre chargé de l'agriculture.

III. — Les animaux doivent être identifiés au moyen de repères agréés dans les conditions prévues au A de l'annexe du règlement (CE) n° 21/2004. Cette identification doit être maintenue par le détenteur de l'animal quelle que soit la provenance de celui-ci.

IV. — Conformément aux dispositions du 4 de l'article 4 du règlement (CE) n° 21/2004, les ovins et les caprins importés d'un pays tiers, à l'exception de ceux qui sont accompagnés d'un certificat sanitaire relatif à l'importation d'animaux de boucherie, doivent recevoir une nouvelle identification dans les 14 jours suivant leur introduction dans l'exploitation.

L'arrêté prévu au II précise également les modalités et les délais d'identification des animaux ainsi que les conditions dans lesquelles est apposé un repère d'identification de remplacement lorsque le repère initial a été perdu ou est devenu illisible.

**Art. D212-28**

Sans préjudice des dispositions de l'article L. 221-4, une restriction, partielle ou totale, des mouvements d'entrée et de sortie des animaux de l'exploitation peut être décidée par le préfet en cas de non-respect des mesures prévues par l'article D. 212-27. Un arrêté du ministre chargé de l'agriculture fixe les modalités d'application du présent article.

**Art. D212-29**

Les informations relatives à l'identification et aux mouvements des animaux devant figurer sur le registre d'élevage prévu au II de l'article L. 234-1 et à l'article 5 du règlement (CE) n° 21/2004, définies à ce même article 5, sont précisées et complétées en tant que de besoin par arrêté du ministre chargé de l'agriculture. Cet arrêté fixe les modalités de tenue de la partie du registre relative à l'identification et aux mouvements des animaux.

**Art. D212-30**

Tout animal déplacé sur le territoire national entre deux exploitations distinctes doit être identifié dans les conditions fixées à l'article R. 653-32 et être accompagné du document de circulation prévu à l'article 6 du règlement (CE) n° 21/2004. Les informations devant figurer sur ce document sont définies au C de l'annexe du même règlement, précisées et complétées, en tant que de besoin, par arrêté du ministre chargé de l'agriculture. Cet arrêté définit également les modalités d'utilisation et de conservation du document de circulation.

**Art. D212-30-1**

I. — Tout détenteur d'un ou plusieurs ovins ou caprins, à l'exception des transporteurs, est tenu de notifier au gestionnaire de la base de données nationale d'identification mentionnée à l'article D. 212-25 ou à l'établissement de l'élevage mentionné à l'article R. 212-32, au plus tard dans les sept jours, les déplacements de ces animaux à destination ou en provenance de son exploitation conformément aux dispositions de l'article 8 du règlement n° 21/2004 du Conseil du 17 décembre 2003. Il doit être en mesure de justifier de cette notification.

II. — Par dérogation au I, tout détenteur d'un ou plusieurs ovins ou caprins peut confier, par convention, la réalisation de la notification prévue au I à une personne responsable ou propriétaire d'une exploitation ou à un opérateur commercial. La personne chargée de la notification est tenue de se déclarer auprès des services compétents du ministère de l'agriculture afin que ceux-ci procèdent à son enregistrement.

Le détenteur d'un ou plusieurs ovins ou caprins doit être en mesure de justifier, sur demande des agents mentionnés à l'article R. 210-1, de la notification effectuée par la personne chargée de sa réalisation.

Le ministre chargé de l'agriculture précise, par arrêté, les conditions et les modalités de transmission des notifications de mouvements des animaux au gestionnaire de la base de données nationale d'identification des ovins et caprins et à l'établissement de l'élevage.

**Art. D212-31**

I. — Le détenteur d'un ou de plusieurs ovins ou caprins est tenu d'assurer que les animaux qu'il introduit sur son exploitation ou qu'il transporte sont identifiés dans les conditions prévues à l'article D. 212-27 et qu'ils sont accompagnés du document de circulation prévu à l'article D. 212-29 ou, dans le cas d'introduction en provenance d'un Etat membre de l'Union européenne ou d'un pays tiers, des documents sanitaires prévus à l'article L. 236-1.

II. — Le détenteur d'un ou de plusieurs ovins ou caprins est tenu de signaler toute anomalie concernant l'identification et les documents accompagnant les animaux qu'il introduit dans son exploitation ou qu'il transporte au préfet du département de son implantation.

**Art. R212-32**

I. — Les établissements de l'élevage sont chargés :

1° De s'assurer du respect, par tout détenteur, des règles d'identification définies dans le présent paragraphe ;

2° D'assurer, le cas échéant, la saisie et la validation des informations transmises par chaque détenteur ainsi que leur communication au gestionnaire de la base de données nationale d'identification mentionnée à l'article D. 212-25 ;

3° De contrôler la fourniture aux détenteurs du matériel agréé nécessaire à la réalisation de l'identification selon les dispositions de l'article D. 212-27 ;

4° D'assurer la fourniture du modèle de document de circulation ;

5° De procéder à l'identification des animaux importés des pays tiers selon les modalités définies à l'article D. 212-27 ;

6° De procéder à l'identification des animaux chez un détenteur et au maintien de cette identification, aux frais de celui-ci, lorsque les règles de l'identification prévues à l'article D. 212-27 ne sont pas respectées ;

7° D'assurer l'information et le conseil aux détenteurs ainsi que leur formation pour les opérations d'identification et le maintien de celle-ci ;

8° D'assurer, le cas échéant, la validation des notifications des informations transmises par les détenteurs d'ovins et caprins conformément à l'article D. 212-30-1.

II. — L'établissement de l'élevage informe les services compétents du ministère chargé de l'agriculture des anomalies d'identification constatées dans sa zone de compétence en application du 1° du I du présent article.

Le non-respect par un établissement de l'élevage d'une des obligations résultant de ces missions peut donner lieu à la suspension ou au retrait de son agrément dans les conditions prévues par les dispositions de l'article R. 653-43.

Un arrêté du ministre chargé de l'agriculture précise les modalités d'application du présent article.

**Art. D212-33**

I. — Lors de l'enlèvement d'un cadavre d'ovin ou de caprin, l'exploitant de l'établissement d'équarrissage signale au préfet toute anomalie d'identification qu'il constate.

II. — Les informations devant figurer sur le document d'enlèvement d'un cadavre d'ovin ou de caprin prévues à l'article 7 du règlement (CE) n° 1774/2002 définies à l'annexe II de ce même règlement sont précisées et complétées en tant que de besoin par arrêté du ministre chargé de l'agriculture.

######## Paragraphe 4 : Dispositions spécifiques aux porcins

**Art. D212-34**

Au sens du présent paragraphe, on entend par :

1° Exploitation : tout établissement, toute construction ou, dans le cas d'un élevage en plein air, tout lieu dans lequel des animaux sont détenus, élevés ou manipulés ;

2° Centre de rassemblement : tout emplacement, y compris les exploitations, les centres de collecte et les marchés où sont rassemblés des animaux de l'espèce porcine issus de différentes exploitations en vue de la constitution de lots d'animaux ;

3° Détenteur : toute personne responsable des animaux à titre permanent ou temporaire, y compris les transporteurs ;

4° Site d'élevage porcin : bâtiment ou ensemble de bâtiments, parcelle ou ensemble de parcelles d'une même exploitation éloignés des autres bâtiments ou parcelles de la même exploitation d'une distance inférieure ou égale à 500 mètres ;

5° Porcin : animal de la famille des suidés et du genre Sus, de l'espèce Sus scrofa et qui comprend notamment le sanglier "Sus scrofa scrofa" et le porc domestique "Sus scrofa domesticus" ainsi que leurs croisements ;

6° Porcin reproducteur (ou porcin d'élevage) : porcin utilisé en vue de la multiplication de l'espèce.

######### Sous-paragraphe 1 : Déclaration des exploitations et des sites d'élevage porcins.

**Art. D212-35**

Tout détenteur de porcins, ainsi que tout collecteur de cadavres de porcins à l'exclusion des transporteurs et des personnes responsables ou des propriétaires de centres de rassemblement, est tenu de se déclarer auprès de l'établissement de l'élevage mentionné à l'article L. 653-7 afin que celui-ci l'enregistre et lui attribue un numéro national d'exploitation qui lui est propre.

Lorsque l'exploitation détient d'autres espèces animales, le même numéro national d'exploitation est utilisé pour l'ensemble des espèces animales qui s'y trouvent.

**Art. D212-36**

Tout détenteur de porcins, à l'exclusion des exploitants d'abattoirs, des transporteurs et des personnes responsables ou des propriétaires de centres de rassemblement, est tenu de déclarer le ou les sites d'élevage constituant son exploitation auprès de l'établissement de l'élevage.

L'établissement de l'élevage attribue à chaque site d'élevage porcin un identifiant particulier en complément du numéro national d'exploitation.

Par dérogation aux dispositions de l'alinéa précédent, le préfet peut autoriser, lorsque cette mesure est de nature à faciliter le suivi sanitaire de l'exploitation, l'attribution d'une identification unique pour un ensemble de bâtiments ou de parcelles séparés d'une distance comprise entre 500 mètres et 5 kilomètres.

######### Sous-paragraphe 2 : Identification des porcins.

**Art. D212-37**

Tout détenteur de porcins, à l'exclusion des exploitants d'abattoirs, des transporteurs et des personnes responsables ou des propriétaires de centres de rassemblement, est tenu d'identifier ou de faire identifier les porcins détenus dans son exploitation avant toute sortie d'un site de l'exploitation par apposition du numéro national d'identification du site d'élevage.

Pour les porcins reproducteurs, ce numéro est complété par un numéro individuel.

Par dérogation au premier alinéa, lorsque l'approvisionnement d'un site destinataire de porcelets s'effectue auprès d'un unique site fournisseur de porcelets, l'identification des porcins concernés peut intervenir avant la sortie des animaux du site destinataire, à condition que le lien entre les deux sites soit enregistré dans la base de données nationale d'identification des porcins mentionnée à l'article D. 212-39.

Un arrêté du ministre chargé de l'agriculture précise les modalités de mise en œuvre de cette dérogation.

Les porcins non destinés à l'abattoir, importés de pays tiers, doivent recevoir une nouvelle identification dans les trente jours suivant leur arrivée dans l'exploitation ou avant toute sortie de celle-ci. Le lien entre l'identification d'origine et l'identification apposée en France doit être consigné dans le registre d'élevage prévu à l'article L. 234-1.

**Art. D212-38**

L'identification des porcins doit être réalisée au moyen de marques auriculaires ou de tatouages infalsifiables, lisibles pendant toute la vie de l'animal et insusceptibles d'être réutilisés ou modifiés.

**Art. D212-39**

Il est créé au ministère de l'agriculture une base de données nationale d'identification des porcins comportant des informations relatives aux détenteurs, aux exploitations et à leurs différents sites d'élevage, aux animaux qui y sont élevés ou détenus, à leurs mouvements ainsi que, le cas échéant, à leur statut sanitaire et permettant notamment de déterminer l'exploitation dont proviennent les animaux.

Les modalités de constitution de cette base, de sa gestion ainsi que de la communication des données qui en sont issues sont déterminées selon les modalités prévues par la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R212-40**

L'établissement de l'élevage est chargé :

1° De contrôler le respect, par tout détenteur, des règles d'identification des porcins ;

2° D'assurer, le cas échéant, la saisie, la validation des informations transmises par chaque détenteur et leur communication au gestionnaire de la base de données nationale d'identification mentionnée à l'article D. 212-39 ;

3° D'assurer à la demande du préfet l'identification des animaux, chez tout détenteur et à ses frais, dès lors que les règles d'identification prévues aux articles D. 212-37 et D. 212-38 ne sont pas respectées ;

4° D'assurer l'information, la formation et le conseil aux détenteurs pour les opérations d'identification.

L'établissement de l'élevage informe les services compétents du ministère de l'agriculture des anomalies d'identification constatées dans sa zone de compétence ou de celles qui lui ont été signalées par un détenteur de porcins.

La méconnaissance d'une des obligations résultant de ces missions peut donner lieu à la suspension ou au retrait de l'agrément accordé à l'établissement de l'élevage dans les conditions prévues par les dispositions de l'article R. 653-43.

######### Sous-paragraphe 3 : Dispositions relatives aux déplacements de porcins.

**Art. D212-41**

Lors de tout mouvement (y compris entre deux sites d'une même exploitation) les porcins doivent être accompagnés d'un des documents suivants :

1° Un document d'accompagnement permettant d'assurer leur traçabilité en application du 1 de l'article 18 du règlement n° 178/2002 (CE) du Parlement européen et du Conseil du 28 janvier 2002 pour les porcins qui quittent un site ou un centre de rassemblement mais demeurent sur le territoire métropolitain ou en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin ;

2° Un certificat sanitaire établi par un vétérinaire officiel pour les porcins à destination d'un Etat membre ou d'un pays tiers ;

3° Un certificat sanitaire établi par un vétérinaire officiel du pays de provenance pour les porcins en provenance soit d'un Etat membre soit d'un pays tiers.

Tout détenteur est tenu de s'assurer que tout porcin introduit dans son exploitation ou qu'il transporte (y compris entre deux sites d'une même exploitation) est identifié conformément à l'article D. 212-37 et est accompagné d'un des documents mentionnés ci-dessus.

**Art. D212-42**

Tout détenteur de porcins est tenu de notifier au gestionnaire de la base de données nationale d'identification instituée par l'article D. 212-39, au plus tard dans les 7 jours qui suivent :

— les déplacements de porcins à destination et en provenance de son exploitation ;

— les déplacements de porcins à destination et en provenance de chacun des sites d'élevage définis à l'article D. 212-36.

**Art. D212-43**

Lors de la collecte d'un cadavre ou d'un lot de cadavres de porcins, le collecteur notifie au gestionnaire de la base de données nationale d'identification les informations relatives à l'exploitation dans laquelle est réalisée cette collecte ainsi qu'aux cadavres collectés.

**Art. D212-44**

Les documents d'accompagnement et les certificats sanitaires relatifs aux échanges, aux exportations ou aux importations ou, le cas échéant, une copie de ces documents doivent être conservés dans le registre d'élevage mentionné à l'article L. 234-1 pendant au moins cinq ans. Ils doivent être tenus à la disposition des fonctionnaires et agents mentionnés à l'article L. 653-15.

**Art. D212-45**

Un arrêté du ministre chargé de l'agriculture précise les modalités d'application du présent paragraphe et, notamment :

— les modalités de déclaration des détenteurs à l'établissement de l'élevage et d'attribution du numéro d'exploitation et de site d'élevage ;

— les caractéristiques du matériel d'identification et les procédures selon lesquelles l'identification est réalisée ;

— les modalités selon lesquelles le gestionnaire de la base de données nationale d'identification des porcins est informé des mouvements d'animaux ou des collectes de cadavres de porcins ;

— le modèle et les conditions d'utilisation du document d'accompagnement.

####### Sous-section 3 : Identification et déclaration de détention des équidés et des camélidés

######## Paragraphe 1 : Fichiers centraux zootechniques des équidés et des camélidés

**Art. D212-46**

L'établissement public Institut français du cheval et de l'équitation établit et gère le fichier central zootechnique des équidés et le fichier central zootechnique des camélidés, qui regroupent les informations relatives à la propriété, à la détention et à l'identification des équidés et des camélidés nés ou détenus en France. Le fichier central zootechnique des équidés contient en outre les données sanitaires et zootechniques relatives à ces équidés.

Des arrêtés du ministre chargé de l'agriculture fixent le contenu et les modalités d'organisation et de fonctionnement de ces fichiers.

######## Paragraphe 2 : Déclaration des détenteurs et des propriétaires d'équidés et de camélidés

######### Sous-paragraphe 1 : Déclaration des détenteurs d'équidés

**Art. D212-47**

En application de l'article L. 212-9, tout détenteur d'un ou plusieurs équidés, à l'exception des domiciles professionnels d'exercice vétérinaire, des équarrisseurs, des abattoirs et des transporteurs, est tenu de se déclarer auprès de l'Institut français du cheval et de l'équitation.

Le détenteur peut confier à l'un des organismes tiers figurant sur une liste fixée par arrêté du ministre chargé de l'agriculture, le soin de réaliser cette déclaration pour son compte.

La déclaration comporte le nom et l'adresse du détenteur, l'adresse du ou des lieux de stationnement des animaux si celle-ci est différente de l'adresse du détenteur. Elle doit parvenir à l'Institut français du cheval et de l'équitation avant l'arrivée du premier équidé domestique.

L'Institut français du cheval et de l'équitation identifie chaque lieu de stationnement par un numéro national unique.

**Art. D212-48**

Le détenteur, ou l'organisme tiers ayant réalisé la déclaration pour son compte, porte à la connaissance de l'Institut français du cheval et de l'équitation, dans un délai maximum de 30 jours, toute modification des informations déclarées en application de l'article D. 212-47.

**Art. D212-49**

Sur demande du propriétaire présentée dans un délai de huit mois après la naissance ou de 30 jours après l'introduction depuis un autre Etat membre ou après l'importation d'un équidé, une carte d'immatriculation contenant son nom et son adresse, ainsi que le nom et, le cas échéant, le numéro d'identification de l'équidé, lui est transmise par l'Institut français du cheval et de l'équitation en sa qualité de gestionnaire du fichier central.

Le gestionnaire du fichier central est informé du changement de propriétaire de l'équidé par le nouveau propriétaire qui lui retourne, lorsqu'elle a été établie, la carte d'immatriculation de l'animal endossée par l'ancien propriétaire. Le gestionnaire du fichier central établit ou modifie la carte d'immatriculation au nom du nouveau propriétaire. Si le changement de propriétaire intervient avant l'établissement de la carte d'immatriculation, le nouveau propriétaire en informe le gestionnaire du fichier central qui établit la carte d'immatriculation au nom du nouveau propriétaire.

Toute modification des informations déclarées en application du deuxième alinéa est portée à la connaissance de l'Institut français du cheval et de l'équitation dans un délai de 30 jours.

Dans un délai de 30 jours suivant la mort d'un équidé, le propriétaire transmet la carte d'immatriculation au gestionnaire du fichier central.

**Art. D212-50**

Un arrêté du ministre chargé de l'agriculture précise le contenu et les modalités des déclarations prévues aux articles D. 212-47, D. 212-48 et D. 212-49.

######### Sous-paragraphe 2 : Déclaration des détenteurs de camélidés

**Art. D212-50-1**

En application de l'article L. 212-9, tout détenteur d'un ou plusieurs camélidés, à l'exception des sociétés vétérinaires mentionnées à l'article L. 241-14, des équarrisseurs, des abattoirs et des transporteurs, est tenu de se déclarer auprès de l'Institut français du cheval et de l'équitation.

La déclaration comporte au moins le nom et l'adresse du détenteur, le nom et l'adresse du propriétaire s'il est différent.

L'Institut français du cheval et de l'équitation identifie chaque lieu de détention par un numéro national unique.

**Art. D212-50-2**

Le détenteur d'un camélidé porte à la connaissance de l'Institut français du cheval et de l'équitation, dans un délai maximum de deux mois, toute modification des informations déclarées en application de l'article D. 212-50-1, à l'exception des données concernant le changement de propriété, qui doivent être déclarées par le nouveau propriétaire. L'Institut français du cheval et de l'équitation met à jour les données dans le fichier central zootechnique des camélidés dans un délai de huit jours.

**Art. D212-50-3**

L'Institut français du cheval et de l'équitation délivre de façon dématérialisée au propriétaire du camélidé, à sa demande, une attestation contenant les informations liées à l'identité de l'animal.

**Art. D212-50-4**

Un arrêté du ministre chargé de l'agriculture précise le contenu et les modalités des déclarations et attestation prévues aux articles D. 212-50-1 à D. 212-50-3.

######## Paragraphe 3 : Identification des équidés et des camélidés

######### Sous-paragraphe 1 : Identification des équidés

**Art. D212-51**

Les équidés détenus en France doivent être identifiés conformément aux dispositions du règlement d'exécution (UE) 2015/262 de la Commission du 17 février 2015 et par les dispositions du présent sous-paragraphe.

Sauf en ce qui concerne les dispositions du a du 3 de l'article 12 et des articles 29 et 32 du règlement d'exécution (UE) 2015/262 de la Commission du 17 février 2015, pour lesquelles l'autorité compétente est l'Institut français du cheval et de l'équitation, et les dispositions du 2 de l'article 26 et de l'article 31, pour lesquelles l'autorité compétente est le préfet, le ministre chargé de l'agriculture est l'autorité compétente au sens de ce règlement.

Les détenteurs d'équidés disposent d'un délai maximal de huit mois après la naissance pour effectuer la demande de document d'identification prévue au 1 de l'article 11 de ce règlement.

Un arrêté du ministre chargé de l'agriculture précise le contenu et les modalités de dépôt des demandes d'enregistrement et de mise à jour du document d'identification d'un équidé.

**Art. D212-53**

Un arrêté du ministre chargé de l'agriculture fixe les modalités de réalisation de l'identification et les caractéristiques que doit respecter le transpondeur utilisé.

**Art. D212-54**

Les frais d'identification, d'immatriculation et de contrôle de filiation sont à la charge du propriétaire de l'équidé concerné. Après transfert de propriété, les frais de délivrance de la nouvelle carte d'immatriculation sont à la charge du nouveau propriétaire.

**Art. D212-55**

L'Institut français du cheval et de l'équitation est le service officiel mentionné au a du 1 de l'article 5 du règlement d'exécution (UE) 2015/262 de la Commission du 17 février 2015 et l'organisme émetteur mentionné au ii) du c du 1 du même article.

L'Institut français du cheval et de l'équitation est le point de contact mentionné au 2 de l'article 36 du règlement d'exécution (UE) 2015/262 de la Commission du 17 février 2015 pour la réception des documents d'identification après l'abattage ou la mort de l'animal.

**Art. D212-55-1**

Les organismes émetteurs mentionnés au 1 de l'article 5 du règlement d'exécution (UE) 2015/262 de la Commission du 17 février 2015 figurent sur une liste publiée sur le site internet du ministère chargé de l'agriculture.

**Art. D212-56**

Le détenteur ou le propriétaire informe sous huit jours l'organisme émetteur de la perte du document original d'identification.

Le préfet est l'autorité compétente mentionnée à l'article 31 du règlement (UE) 2015/262 de la Commission du 17 février 2015. Pour l'application de ces dispositions, la démonstration que le statut de l'équidé n'a pas été compromis est effectuée par tous moyens. L'absence de présentation de prescription de médicament vétérinaire ne constitue pas un élément suffisant, à lui seul, à démontrer que le statut de l'équidé n'a pas été compromis.

**Art. D212-57**

Le préfet peut autoriser le transport d'un équidé de boucherie qui n'est pas identifié conformément aux dispositions de l'article 9 du règlement (UE) 2015/262 de la Commission du 17 février 2015, directement de l'exploitation de naissance à l'abattoir, dans les conditions prévues au 2 de l'article 26 de ce règlement.

######### Sous-Paragraphe 2 : Identification des camélidés 


**Art. D212-57-1**

Les camélidés détenus en France sont identifiés par une personne habilitée avant tout mouvement et au plus tard dans les douze mois suivant leur naissance par l'implantation sous-cutanée d'un transpondeur agréé ou par la pose de deux repères auriculaires agréés, dont un électronique, et l'enregistrement dans le fichier central zootechnique des camélidés, selon des modalités définies par arrêté du ministre chargé de l'agriculture.

**Art. D212-57-2**

Tout animal introduit ou importé, sous couvert d'un certificat sanitaire, est identifié dans les deux mois qui suivent son importation ou son introduction sur le territoire national par une personne habilitée selon des modalités définies par arrêté du ministre chargé de l'agriculture.

Si le camélidé est déjà identifié au moyen d'un transpondeur implanté en sous-cutané ou de deux repères auriculaires, dont un électronique, il n'a pas à être identifié à nouveau. Un arrêté du ministre chargé de l'agriculture précise les conditions dans lesquelles les camélidés identifiés sont enregistrés dans le fichier central d'identification des camélidés.

**Art. D212-57-3**

Chaque camélidé est identifié par un numéro d'identification unique et non réutilisable. Les modalités de gestion des numéros d'identification sont précisées par arrêté du ministre chargé de l'agriculture.

**Art. D212-57-4**

Les personnes habilitées à procéder à l'identification des camélidés par implantation sous-cutanée d'un transpondeur sont les vétérinaires répondant aux conditions mentionnées à l'article L. 241-1.

Les détenteurs de camélidés sont habilités pour la pose de repères auriculaires sur les animaux qu'ils détiennent.

Les personnes habilitées transmettent les informations relatives à l'identification de l'animal à l'Institut français du cheval et de l'équitation et lui reversent les frais d'enregistrement dans le fichier dans un délai de huit jours après l'identification. L'Institut français du cheval et de l'équitation enregistre les données dans les huit jours suivant la déclaration par la personne habilitée.

**Art. D212-57-5**

Les frais d'identification sont à la charge du propriétaire du camélidé.

######## Paragraphe 4 : Identificateurs

**Art. D212-58**

I. — Les personnes souhaitant exercer l'activité d'identificateur d'équidés se déclarent auprès du directeur général de l'Institut français du cheval et de l'équitation.

II. — Peuvent être inscrits sur la liste mentionnée à l'article L. 212-9 par le directeur général de l'Institut français du cheval et de l'équitation :

1° Les vétérinaires en exercice qui établissent répondre aux conditions mentionnées à l'article L. 241-1 ;

2° Les vétérinaires des armées qui établissent être en activité ;

3° Les vétérinaires qui se sont déclarés conformément à l'article L. 241-3 ;

4° Les vétérinaires ayant le statut d'enseignants chercheurs, dans le cadre de leurs missions d'enseignement au sein des écoles nationales vétérinaires, qui établissent être en activité et tenus de réaliser l'identification des équidés dans ce cadre ;

5° Les fonctionnaires ou agents contractuels de l'Institut français du cheval et de l'équitation qui disposent d'une attestation certifiant leur aptitude à l'identification des équidés par relevé des marques naturelles et d'une attestation délivrée à l'issue d'une formation spécifique au marquage actif par implantation d'un transpondeur, dont le contenu et la durée sont définis par arrêté du ministre chargé de l'agriculture.

La liste des identificateurs déclarés est publiée sur le site internet de l'Institut français du cheval et de l'équitation.

III. — Le directeur général de l'Institut français du cheval et de l'équitation prononce la radiation de la liste :

1° Lorsque les conditions exigées pour être inscrit sur la liste ne sont plus remplies ;

2° Pour les personnes mentionnées aux 1° et 3° du II, en cas de suspension d'exercice prononcée par la chambre régionale ou nationale de discipline de l'ordre des vétérinaire ; dans ce cas, un vétérinaire peut solliciter sa réinscription sur la liste à l'issue de la suspension d'exercice.

IV. — Les modalités de déclaration et de mise à jour de la liste sont précisées par arrêté du ministre chargé de l'agriculture.

**Art. D212-59**

Les vétérinaires inscrits sur la liste prévue à l'article L. 212-9 peuvent présenter leur candidature auprès du directeur général de l'Institut français du cheval et de l'équitation en vue d'assurer l'encadrement d'un ou de plusieurs agents procédant au marquage actif par pose d'un transpondeur. Les modalités de cet encadrement sont fixées par convention.

**Art. R212-60**

L'absence de décision expresse dans un délai de quinze jours à compter de la date de réception de la demande ou, en cas de dossier incomplet, à compter de la date de réception de la dernière des pièces manquantes vaut décision implicite d'habilitation à réaliser l'identification. A la demande de l'intéressé, le préfet délivre l'attestation prévue aux articles L. 232-2 et L. 232-3 du code des relations entre le public et l'administration.

######## Paragraphe 5 : Conséquences de l'absence d'identification d'un équidé présenté à l'abattoir

**Art. D212-61**

Lorsqu'il est fait application du II de l'article L. 221-4, les frais de mise à mort, d'enlèvement ou d'élimination de l'équidé présenté non identifié ou mal identifié à l'abattoir sont à la charge du propriétaire ou, si le propriétaire n'est pas connu, du détenteur de l'animal à la date de sa présentation à l'abattoir.

######## Paragraphe 6 : Obligations de renseignement des vétérinaires

**Art. D212-62**

Le vétérinaire qui déclare un équidé impropre à la consommation humaine conformément au 3 de l'article 37 du règlement d'exécution (UE) 2015/262 de la Commission du 17 février 2015 notifie au gestionnaire du fichier central les informations nécessaires à l'enregistrement des mesures prises dans un délai de quatorze jours à compter de la date de signature de la partie II de la section II et de l'invalidation de la partie II section III du document d'identification.

Les modalités de notification de la déclaration sont précisées par arrêté du ministre chargé de l'agriculture.

####### Sous-section 4 : Identification des carnivores domestiques.

**Art. D212-63**

L'identification obligatoire des chiens, chats et carnivores domestiques prescrite à l'article L. 212-10 comporte, d'une part, le marquage de l'animal par tatouage ou tout autre procédé agréé par arrêté du ministre chargé de l'agriculture et, d'autre part, l'inscription sur le ou les fichiers prévus à l'article D. 212-66 des indications permettant d'identifier l'animal.

**Art. D212-64**

Un arrêté du ministre chargé de l'agriculture définit les techniques de marquage agréées ainsi que les conditions sanitaires de leur mise en oeuvre.

**Art. R212-65**

I. — Conformément à l'article L. 212-10, seules les personnes habilitées par le ministre chargé de l'agriculture peuvent procéder au marquage des chiens et des chats en vue de leur identification.

Le ministre chargé de l'agriculture fixe par arrêté les règles relatives à la présentation et à l'instruction de la demande d'habilitation.

II. — Les vétérinaires sont habilités de plein droit.

III. — L'habilitation des personnes appelées à mettre en œuvre des techniques de marquage qui ne relèvent pas de la médecine vétérinaire est prononcée après avis d'une commission comportant au moins un vétérinaire. La commission apprécie la qualification du demandeur au vu de ses connaissances théoriques et pratiques.

IV. — La suspension ou le retrait de l'habilitation peuvent intervenir, y compris pour les praticiens habilités de plein droit, après avis de la commission mentionnée au III ci-dessus, en cas de faute grave commise à l'occasion d'opérations d'identification.

V. — L'habilitation est également attribuée par le ministre chargé de l'agriculture, selon les modalités qu'il fixe par arrêté, aux professionnels autres que ceux mentionnés à l'article L. 204-1, ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, dans les conditions prévues aux articles R. 204-2 et R. 204-3.

En cas de différences substantielles entre la formation requise en France et les connaissances acquises du demandeur, le 5° de l'article R. 204-5 s'applique.

VI. — L'autorité compétente mentionnée à l'article R. 204-1 est le ministre chargé de l'agriculture.

**Art. R*212-65-1**

Le silence gardé par le ministre chargé de l'agriculture sur une demande d'habilitation pour le marquage d'animaux, mentionnée à l'article D. 212-65, vaut décision de rejet.

**Art. D212-66**

Les indications permettant d'identifier les animaux et de connaître le nom et l'adresse de leur propriétaire sont portées à un fichier national.

**Art. D212-68**

1° Toute personne procédant au marquage est tenue :

a) De délivrer immédiatement au propriétaire de l'animal un document attestant le marquage ;

b) D'adresser dans les huit jours au gestionnaire du fichier national le document attestant le marquage ;

2° Le vendeur ou le donateur est tenu :

a) De délivrer immédiatement au propriétaire de l'animal un document attestant l'identification ;

b) D'adresser dans les huit jours au gestionnaire du fichier national le document attestant la mutation ;

3° En cas de changement d'adresse, le propriétaire doit signaler celle-ci au fichier national.

Les documents nécessaires à la mise en oeuvre des dispositions ci-dessus sont conformes à un modèle arrêté par le ministre chargé de l'agriculture.

**Art. D212-69**

L'identification obligatoire des animaux, prescrite à l'article L. 212-10, est effectuée à la diligence du cédant.

**Art. D212-70**

Dans les départements déclarés infectés de rage par arrêté ministériel, les chiens, les chats et les autres carnivores domestiques doivent être identifiés dans le mois suivant la date de publication de l'arrêté portant déclaration d'infection.

**Art. D212-71**

L'identification des chiens et des chats ou d'autres carnivores domestiques à l'initiative de leur propriétaire ne comporte les effets attachés à l'identification obligatoire prescrite à l'article L. 212-10 qu'à la condition d'être effectuée selon les règles fixées par le présent paragraphe.

####### Sous-section 5 : Agrément des matériels d'identification destinés à l'identification officielle des animaux des espèces bovine, ovine, caprine, porcine et équine

**Art. R212-72**

L'autorité administrative chargée, en application de l'article L. 212-8, d'agréer les matériels permettant d'identifier les animaux est le ministre chargé de l'agriculture.

La liste des matériels d'identification agréés, apposés sur les animaux nés ou importés sur le territoire national, est publiée par arrêté du ministre chargé de l'agriculture.

Le ministre chargé de l'agriculture peut décider de réexaminer l'agrément accordé pour un de ces matériels au cas où celui-ci se révèle inadapté à la fonction attendue ou en cas de modification, tant du matériel que de son processus de fabrication, susceptible de modifier ses caractéristiques physiques ou chimiques.

Si cette modification n'a pas été signalée à l'administration, le ministre chargé de l'agriculture peut suspendre l'agrément du matériel pour une durée n'excédant pas six mois. La suspension peut être levée si des garanties suffisantes sont apportées quant à la remise en conformité des matériels ou à l'absence d'impact de la modification de processus de fabrication sur les propriétés physiques ou chimiques des matériels.

Si, à l'issue de la période de suspension, le titulaire de l'agrément n'a pas apporté les garanties demandées, le ministre chargé de l'agriculture peut retirer l'agrément du modèle concerné.

**Art. D212-73**

Dans la présente sous-section, on entend par :

" Moyen d'identification officiel ” : tout transpondeur injectable, tatouage, bolus, marque auriculaire ou toute bague de paturon permettant d'identifier officiellement des animaux dont l'identification est obligatoire sur le territoire national.

" Repère d'identification ” : toute marque auriculaire ou toute bague de paturon destinée à l'identification pérenne des animaux des espèces bovine, ovine, caprine, porcine et équine sur le territoire national. Sont exclus du champ de la définition les autres moyens d'identification officiels.

" Repère de remplacement ” : tout repère destiné à l'identification des animaux des espèces bovine, ovine, caprine, porcine et équine apposé en remplacement d'un repère d'identification devenu illisible ou ayant été perdu par un animal.

” Test officiel ” : tout test réalisé par les personnes en charge du contrôle de l'identification des animaux ou par un organisme habilité à cet effet par le ministre chargé de l'agriculture, dont la nature, les protocoles expérimentaux et les règles d'interprétation des résultats sont prévus par un arrêté du ministre chargé de l'agriculture.

**Art. D212-74**

L'agrément est délivré après avis de l'Institut de l'élevage, de l'IFIP-Institut du porc ou de l'Institut français du cheval et de l'équitation sur la conformité des repères d'identification à des spécifications techniques décrites dans un cahier des charges.

Ce cahier des charges est homologué par le ministre chargé de l'agriculture. La vérification de la conformité des repères d'identification à des spécifications techniques décrites dans un cahier des charges comporte des tests de laboratoires et, le cas échéant, de terrain, dont les modalités de réalisation par espèce sont fixées par arrêté du ministre chargé de l'agriculture.

Au vu de résultats intermédiaires non concluants, l'agrément d'un repère d'identification peut être refusé, sans attendre les résultats complets des tests.

Par dérogation aux dispositions du premier alinéa, un agrément provisoire peut être délivré pour des repères d'identification dont la conformité n'a pas été vérifiée à l'issue de tests de terrain ou pour des repères d'identification utilisés à des fins expérimentales ou à des fins de tests d'un modèle si aucune donnée technique officielle n'est encore disponible. L'agrément provisoire est délivré pour une période maximale de trente mois .

Les modalités de dépôt et la constitution des dossiers d'agrément des repères d'identification sont fixées par arrêté du ministre chargé de l'agriculture.

La conformité des repères d'identification agréés par rapport aux spécifications techniques décrites dans le cahier des charges peut être vérifiée par la réalisation de tests officiels sur les matériels issus des chaînes de fabrication.

Les informations nécessaires au suivi de l'évolution des caractéristiques physiques et chimiques des repères d'identification peuvent être collectées et analysées tout le long de la vie de l'animal. Les spécifications techniques décrites dans les cahiers des charges des moyens d'identification peuvent être adaptées en fonction des résultats collectés. Les modalités de collecte et d'analyse sont précisées par arrêté du ministre chargé de l'agriculture.

**Art. R*212-74-1**

Le silence gardé par le ministre chargé de l'agriculture sur une demande d'agrément de matériels d'identification, mentionnée à l'article D. 212-74, vaut décision de rejet.

**Art. D212-75**

Toute création ou modification du cahier des charges mentionné au premier alinéa de l'article D. 212-74 est présentée au Conseil national d'orientation de la politique sanitaire animale et végétale, siégeant dans sa section spécialisée dans la santé animale prévue par l'article D. 200-3.

Le délai de mise en conformité des repères d'identification concernés par un nouveau cahier des charges ou par une modification est fixé par le ministre chargé de l'agriculture et n'excède pas deux ans. La détermination de ce délai est présentée au conseil susmentionné.

**Art. D212-76**

Toute modification d'un repère d'identification agréé ou de son processus de fabrication, susceptible de modifier les caractéristiques physiques ou chimiques de ce repère, fait l'objet d'une information préalable du ministre chargé de l'agriculture.

**Art. D212-77**

Les repères d'identification pour lesquels une autorisation officielle d'utilisation a été délivrée dans un autre Etat membre de l'Union européenne sont agréés dès lors que les caractéristiques physiques et chimiques de ces repères d'identification sont compatibles avec les spécifications fonctionnelles générales des repères agréés en France en ce qui concerne les critères d'inviolabilité, de résistance, de lecture et de tenue des repères. Seules les règles techniques pour lesquelles aucune disposition européenne n'a été édictée sont vérifiées.

####### Sous-section 6 : Dispositions spécifiques aux animaux des espèces avicoles

**Art. D212-77-1**

En application des dispositions de l'article L. 212-11, les dispositions de l'article L. 212-2 et des articles R. 212-14 à R. 212-14-5 pris pour son application sont applicables aux animaux des espèces avicoles.

Les opérateurs d'établissement détenant des animaux de ces espèces déclarent au fichier national mentionné à l'article L. 212-2 les mouvements d'animaux à destination et au départ de leur établissement, dans les conditions prévues par l'article R. 212-14-3.

###### Section 3 : Circulation et transhumance.

**Art. D212-78**

Le contrat type applicable aux transports publics routiers d'animaux vivants, établi en application de l'article L. 1432-12 du code des transports figure en annexe I au présent livre.

**Art. R212-79**

Tout transporteur d'animaux d'aquaculture au sens du b du 1 de l'article 3 de la directive 2006 / 88 / CE du 24 octobre 2006 est tenu d'établir un relevé indiquant :

a) La mortalité au cours du transport, en fonction du type de transport et des espèces transportées ;

b) Les fermes aquacoles, zones d'élevage de mollusques et établissements de transformation où s'est rendu le véhicule de transport ;

c) Tout échange d'eau intervenu au cours du transport, en précisant notamment l'origine des eaux nouvelles et le site d'élimination des eaux.

Ce relevé doit être conservé pendant cinq ans et tenu à la disposition des agents de contrôle.

##### Chapitre III : Les cessions d'animaux et de produits animaux

###### Section 1 : Les vices rédhibitoires

####### Sous-section 1 : Animaux d'élevage ou de rente.

**Art. R213-1**

Sont réputés vices rédhibitoires et donnent seuls ouverture aux actions résultant des articles 1641 à 1649 du code civil, sans distinction des localités où les ventes et échanges ont lieu, les maladies ou défauts ci-après, savoir :

1° Pour le cheval, l'âne et le mulet :

a) L'immobilité.

b) L'emphysème pulmonaire.

c) Le cornage chronique.

d) Le tic proprement dit avec ou sans usure des dents.

e) Les boiteries anciennes intermittentes.

f) L'uvéite isolée.

g) L'anémie infectieuse des équidés.

Sont considérés comme atteints d'anémie infectieuse des équidés et peuvent donner lieu à rédhibition les animaux qui ont fait l'objet d'une recherche de la maladie par des épreuves effectuées selon les procédés et critères approuvés par le Conseil national d'orientation de la politique sanitaire animale et végétale et dont le résultat a été reconnu positif par un laboratoire agréé par le ministre chargé de l'agriculture en application de l'article L. 224-2-1 du présent code.

2° Pour l'espèce porcine :

la ladrerie.

3° Pour l'espèce bovine :

a) La tuberculose.

Sont considérés comme tuberculeux et peuvent donner lieu à rédhibition :

— les animaux cliniquement atteints ;

— les animaux qui ont réagi à l'épreuve de la tuberculine, exclusivement pratiquée suivant les procédés approuvés par le Conseil national d'orientation de la politique sanitaire animale et végétale ou qui ont été reconnus tuberculeux par tout autre procédé approuvé par ledit Conseil.

b) La rhino-trachéite infectieuse.

Sont considérés comme atteints de rhino-trachéite infectieuse et peuvent donner lieu à rédhibition les animaux qui ont fait l'objet d'une recherche de la maladie par des épreuves effectuées selon des procédés et des critères fixés par le ministre chargé de l'agriculture avec résultat positif.

c) La leucose enzootique.

Sont considérés comme atteints de leucose enzootique et peuvent donner lieu à rédhibition les animaux qui ont fait l'objet d'une recherche de la maladie par des épreuves effectuées selon des procédés et des critères approuvés par le Conseil national d'orientation de la politique sanitaire animale et végétale et dont le résultat a été reconnu positif par un laboratoire agréé par le ministère chargé de l'agriculture en application de l'article L. 224-2-1 du présent code.

4° Pour les espèces bovine, ovine et caprine :

La brucellose.

Sont considérés comme atteints de brucellose et peuvent donner lieu à rédhibition, les animaux qui ont fait l'objet d'une recherche de la maladie par des épreuves effectuées selon des procédés et des critères approuvés par le Conseil national d'orientation de la politique sanitaire animale et végétale et dont le résultat a été reconnu positif par un laboratoire agréé par le ministère chargé de l'agriculture.

####### Sous-section 2 : Animaux de compagnie.

**Art. R213-2**

Sont réputés vices rédhibitoires, pour l'application des articles L. 213-1 et L. 213-2 et donnent seuls ouverture aux actions résultant des articles 1641 à 1649 du code civil, sans distinction des localités où les ventes et échanges ont lieu, les maladies ou défauts portant sur des chiens et des chats :

1° Pour l'espèce canine :

a) La maladie de Carré ;

b) L'hépatite contagieuse (maladie de Rubarth) ;

c) La parvovirose canine ;

d) La dysplasie coxofémorale ; en ce qui concerne cette maladie, pour les animaux vendus avant l'âge d'un an, les résultats de tous les examens radiographiques pratiqués jusqu'à cet âge sont pris en compte en cas d'action résultant des vices rédhibitoires ;

e) L'ectopie testiculaire pour les animaux âgés de plus de six mois ;

f) L'atrophie rétinienne ;

2° Pour l'espèce féline :

a) La leucopénie infectieuse ;

b) La péritonite infectieuse féline ;

c) L'infection par le virus leucémogène félin ;

d) L'infection par le virus de l'immuno-dépression.

###### Section 2 : Action en garantie et expertise

####### Sous-section 1 : Introduction de l'action et nomination des experts.

**Art. R213-3**

Quel que soit le délai pour intenter l'action, l'acheteur, à peine d'être non recevable, doit provoquer dans les délais fixés par l'article R. 213-5, la nomination d'experts chargés de dresser procès-verbal. La requête est présentée verbalement ou par écrit, au juge du tribunal judiciaire du lieu où se trouve l'animal ; ce juge constate dans son ordonnance la date de la requête et nomme immédiatement un ou trois experts qui doivent opérer dans le plus bref délai.

Ces experts vérifient l'état de l'animal, recueillent tous les renseignements utiles, donnent leur avis et, à la fin de leur procès-verbal, affirment par serment la sincérité de leurs opérations.

**Art. R213-4**

La demande est portée devant les tribunaux compétents suivant les règles ordinaires du droit.

Elle est dispensée de tout préliminaire de conciliation et, devant les tribunaux judiciaires, elle est instruite et jugée comme matière sommaire.

####### Sous-section 2 : Délais pour introduire les actions.

**Art. R213-5**

Le délai imparti à l'acheteur d'un animal tant pour introduire l'une des actions ouvertes par l'existence d'un vice rédhibitoire tel qu'il est défini aux articles L. 213-1 à L. 213-9 que pour provoquer la nomination d'experts chargés de dresser un procès-verbal est de dix jours sauf, dans les cas désignés ci-après :

1° Quinze jours pour la tuberculose bovine ;

2° Trente jours pour l'uvéite isolée et l'anémie infectieuse dans l'espèce équine, pour la brucellose, la leucose enzootique et la rhinotrachéite infectieuse dans l'espèce bovine, pour la brucellose dans l'espèce caprine, ainsi que pour les maladies ou défauts des espèces canine ou féline mentionnés à l'article L. 213-3.

**Art. R213-6**

Dans les cas de maladies transmissibles des espèces canine ou féline, l'action en garantie ne peut être exercée que si un diagnostic de suspicion signé par un vétérinaire a été établi selon les critères définis par arrêté du ministre chargé de l'agriculture et dans les délais suivants :

1° Pour la maladie de Carré : huit jours ;

2° Pour l'hépatite contagieuse canine : six jours ;

3° Pour la parvovirose canine : cinq jours ;

4° Pour la leucopénie infectieuse féline : cinq jours ;

5° Pour la péritonite infectieuse féline : vingt et un jours ;

6° Pour l'infection par le virus leucémogène félin : quinze jours.

**Art. R213-7**

Les délais prévus aux articles R. 213-5 et R. 213-6 courent à compter de la livraison de l'animal. La mention de cette date est portée sur la facture ou sur l'avis de livraison remis à l'acheteur.

Les délais mentionnés aux articles R. 213-5 à R. 213-8 sont comptés conformément aux articles 640, 641 et 642 du code de procédure civile.

####### Sous-section 3 : Procédure relative à l'expertise.

**Art. R213-8**

L'ordonnance portant désignation des experts est signifiée dans les délais prévus à l'article R. 213-5. Cette signification précise la date de l'expertise et invite le vendeur à y assister ou à s'y faire représenter. L'acte énonce également que l'expertise pourra se faire en l'absence des parties.

Le juge compétent peut ordonner de procéder sans délai à l'expertise en raison de l'urgence ou de l'éloignement, les parties étant informées de cette décision par les voies les plus rapides.

**Art. R213-9**

En ce qui concerne la tuberculose bovine, le juge statue sans conciliation préalable sur les actions en rédhibition ou en remboursement de prix après abattage. L'expertise n'est obligatoire que pour les actions en rédhibition.

##### Chapitre IV : La protection des animaux

###### Section 1 : Dispositions générales

####### Sous-section 1 : La préservation du patrimoine biologique

**Art. R214-6**

Les mesures de protection de la faune sauvage, l'autorisation de capture des espèces protégées, la protection des biotopes, la réglementation particulière aux produits antiparasitaires et assimilés, les prises de vue ou de son, en vue de la préservation du patrimoine biologique, répondent aux dispositions prévues aux articles R. 411-1 à R. 411-21 du code de l'environnement.

####### Sous-section 2 : La protection du patrimoine génétique des animaux des espèces canines et félines : les livres généalogiques

**Art. D214-8**

Il est tenu, pour les animaux des espèces canines et félines, un livre généalogique unique, divisé en autant de sections que de races.

Le livre est tenu par une fédération nationale agréée, ouverte notamment aux associations spécialisées par race.

L'association spécialisée la plus représentative pour chaque race ou groupe de races, sous réserve qu'elle adhère à la fédération tenant le livre généalogique, dans les conditions prévues par les statuts de ladite fédération, peut être agréée.

L'agrément est accordé en tenant compte notamment de la régularité de la constitution et du fonctionnement de l'association, de la définition de ses objectifs, de l'importance des effectifs concernés et de l'organisation générale de l'élevage canin et félin.

L'association spécialisée agréée est alors chargée de définir les standards de la race ainsi que les règles techniques de qualification des animaux au livre généalogique en accord avec la fédération tenant le livre généalogique.

Les agréments prévus ci-dessus et les retraits d'agrément sont prononcés par arrêté du ministre chargé de l'agriculture.

Plusieurs associations spécialisées par race peuvent être invitées par l'autorité chargée de l'agrément à se regrouper pour constituer des unités suffisamment importantes et des ensembles autant que possible homogènes de races présentant entre elles des affinités.

**Art. D214-9**

Tout litige relatif aux opérations intéressant la sélection de la race, l'inscription au livre généalogique et la confirmation des animaux de l'espèce canine, intervenant entre la fédération tenant le livre généalogique et une association spécialisée agréée, peut être soumis à l'arbitrage de la commission scientifique et technique prévue à l'article D. 214-15 ; cette commission s'adjoint, à cette occasion, un représentant de l'association spécialisée intéressée ; l'arbitrage de la commission est susceptible d'un recours devant le ministre chargé de l'agriculture.

**Art. D214-10**

La confirmation est obligatoire pour les reproducteurs de l'espèce canine des deux sexes ; elle ne peut avoir lieu avant l'âge de dix mois.

Cette confirmation peut être effectuée à partir de critères différents pour chaque sexe et comprendre plusieurs qualifications ; la classe la plus élevée concernant les reproducteurs, pour lesquels il est tenu compte des aptitudes.

Les normes d'âge et les qualifications sont fixées pour chaque race en accord avec la fédération tenant le livre généalogique par les associations spécialisées agréées.

Les opérations de confirmation, dont les modalités d'exécution sont fixées par la fédération tenant le livre généalogique, s'effectuent sur n'importe quel point du territoire métropolitain à l'occasion de rassemblements de chiens organisés avec l'agrément de la fédération tenant le livre généalogique.

En outre, sur demande des éleveurs ayant un ou plusieurs animaux à confirmer, il sera procédé également à l'examen de confirmation en dehors des rassemblements visés ci-dessus. Les frais exposés à cette occasion peuvent être mis à la charge des propriétaires des chiens à confirmer.

**Art. D214-11**

Les inscriptions des animaux de l'espèce canine au livre généalogique peuvent s'effectuer selon quatre modalités :

1° Au titre de la descendance, quand il s'agit des sujets issus de géniteurs eux-mêmes inscrits à titre définitif au livre généalogique dans la même section de race ; un certificat provisoire est, dans ce cas, délivré à la naissance de l'animal par la fédération tenant le livre généalogique ; il sera remplacé par un certificat définitif si le chien est confirmé ;

2° A titre initial, sur avis de l'association spécialisée agréée et après examen de l'animal dans les mêmes conditions que pour une épreuve de confirmation ;

3° Pour les sections du livre qui sont fermées, après trois générations successives enregistrées à un livre d'attente, sur avis de l'association spécialisée agréée et après confirmation de l'animal ;

4° Au titre de l'entrée sur le territoire national quand il s'agit d'animaux inscrits à un livre généalogique étranger reconnu par la fédération française tenant le livre généalogique.

L'admission n'est effective qu'après confirmation par un expert français sauf si l'animal a subi dans son pays d'origine un examen reconnu équivalent par l'association spécialisée.

L'inscription est faite avec transcription de la généalogie figurant au livre étranger.

Les certificats provisoires et définitifs d'inscription sont délivrés exclusivement par la fédération tenant le livre généalogique ; ils sont seuls reconnus par le ministère chargé de l'agriculture dans les diverses activités qu'il engage ou qu'il contrôle.

**Art. R*214-11-1**

Le silence gardé par la fédération tenant le livre généalogique sur une demande d'inscription définitive au livre généalogique des animaux de l'espèce canine, mentionnée à l'article D. 214-11, vaut décision de rejet.

**Art. D214-12**

Les opérations d'expertise en vue de la confirmation et de l'inscription à titre initial des animaux de l'espèce canine peuvent être confiées à un expert unique choisi sur une liste établie et mise à jour annuellement par la fédération tenant le livre généalogique en accord avec les associations spécialisées agréées.

Appel des décisions de l'expert peut être interjeté dans les deux mois devant la fédération tenant le livre généalogique soit par le propriétaire de l'animal, soit par l'association spécialisée intéressée. La fédération tenant le livre généalogique désignera un jury d'appel composé d'au minimum trois experts choisis dans la liste visée à l'alinéa précédent du présent article, dont un accepté par l'appelant.

Le préfet du département dans lequel doivent avoir lieu les opérations de confirmation est informé des dates et des lieux de rassemblement. Il peut y assister ou s'y faire représenter.

A titre exceptionnel, le ministre chargé de l'agriculture peut désigner une commission composée de deux ou trois personnalités chargées d'examiner si les décisions prises par le jury d'appel répondent au but assigné à l'examen de confirmation, et de proposer éventuellement les solutions nécessaires.

**Art. D214-13**

Pour les animaux de l'espèce canine, l'envoi des déclarations de saillies par l'éleveur à la fédération tenant le livre généalogique doit avoir lieu dans les quatre semaines suivant la saillie, celui des déclarations de naissance dans un délai qui ne pourra excéder deux semaines suivant la naissance.

Le contrôle de ces déclarations incombe à la fédération tenant le livre généalogique qui, notamment, fera procéder à des visites inopinées des élevages.

**Art. D214-14**

Ne peuvent figurer dans les pedigrees des animaux inscrits que les récompenses obtenues dans des épreuves ou concours officiels organisés par la fédération tenant le livre généalogique, les associations spécialisées agréées et les associations régionales faisant partie de la fédération tenant le livre généalogique.

**Art. D214-15**

Pour l'examen et la solution de toutes les questions relevant des modalités d'application des articles D. 214-8 à D. 214-14, il est créé, auprès de la fédération tenant le livre généalogique, une commission scientifique et technique composée en nombre égal, d'une part, d'éleveurs désignés par la fédération tenant le livre généalogique, d'autre part, de personnalités administratives, scientifiques et techniques désignées par le ministre chargé de l'agriculture. Le président de la commission est nommé par le ministre chargé de l'agriculture qui fixe la durée de son mandat.

L'activité de la commission s'inscrit dans le cadre de la politique définie par le ministère chargé de l'agriculture.

Les solutions apportées par la commission aux questions qui lui sont soumises sont susceptibles de recours devant le ministre chargé de l'agriculture ; ce recours doit être introduit dans le mois qui suit la notification de la décision.

###### Section 2 : L'élevage, le parcage, la garde, le transit

####### Sous-section 1 : Dispositions générales.

**Art. R214-17**

I. — Il est interdit à toute personne qui, à quelque fin que ce soit, élève, garde ou détient des animaux domestiques ou des animaux sauvages apprivoisés ou tenus en captivité :

1° De priver ces animaux de la nourriture ou de l'abreuvement nécessaires à la satisfaction des besoins physiologiques propres à leur espèce et à leur degré de développement, d'adaptation ou de domestication ;

2° De les laisser sans soins en cas de maladie ou de blessure ;

3° De les placer et de les maintenir dans un habitat ou un environnement susceptible d'être, en raison de son exiguïté, de sa situation inappropriée aux conditions climatiques supportables par l'espèce considérée ou de l'inadaptation des matériels, installations ou agencements utilisés, une cause de souffrances, de blessures ou d'accidents ;

4° D'utiliser, sauf en cas de nécessité absolue, des dispositifs d'attache ou de contention ainsi que de clôtures, des cages ou plus généralement tout mode de détention inadaptés à l'espèce considérée ou de nature à provoquer des blessures ou des souffrances.

5° De mettre en œuvre des techniques d'élevage susceptibles d'occasionner des souffrances inutiles aux animaux compte tenu de la sensibilité de l'espèce concernée et du stade physiologique des animaux.

Afin d'assurer des conditions de détention des animaux d'élevage répondant aux impératifs biologiques de leur espèce, le ministre chargé de l'agriculture peut imposer aux éleveurs professionnels le suivi de formations à la mise en œuvre de pratiques d'élevage respectueuses du bien-être animal.

Tout responsable d'un élevage désigne au sein de son personnel une personne formée au bien-être animal notamment chargée d'y sensibiliser les personnes exerçant leur activité en contact avec les animaux.

Les normes et spécifications techniques permettant de mettre en œuvre les interdictions prévues par les dispositions des 1° à 5° et les conditions de formation au bien-être animal sont précisées par arrêté du ministre chargé de l'agriculture et, lorsqu'il comporte des dispositions spécifiques à l'outre-mer, du ministre chargé de l'outre-mer.

Si, du fait de mauvais traitements ou d'absence de soins, des animaux domestiques ou des animaux sauvages apprivoisés ou tenus en captivité sont trouvés gravement malades ou blessés ou en état de misère physiologique, le préfet prend les mesures nécessaires pour que la souffrance des animaux soit réduite au minimum ; il peut ordonner l'abattage ou la mise à mort éventuellement sur place. Les frais entraînés par la mise en oeuvre de ces mesures sont à la charge du propriétaire.

II. — Sous réserve des cas mentionnés aux 1°, 4° et 5° de l'article R. 214-78, la mise à mort des poussins des lignées de l'espèce Gallus gallus destinées à la production d'œufs de consommation issus de couvoirs est interdite.

Ne sont pas regardés comme des poussins des lignées de l'espèce Gallus gallus destinées à la production d'œufs de consommation, les poussins de ces lignées destinés à la reproduction.

Le premier alinéa ne s'applique pas aux poussins utilisés :

1° A des fins scientifiques, notamment pour l'industrie pharmaceutique, ou de diagnostic vétérinaire ;

2° Dans le cadre d'expériences mentionnées au 1° de l'article R. 214-63 ;

3° Pour l'alimentation animale. Un arrêté du ministre chargé de l'agriculture peut préciser les méthodes de mise à mort autorisées dans ce cadre et les souches concernées.

Les exploitants justifient du respect de la mise en œuvre de l'interdiction prévue par le premier alinéa par la mise en place de matériels permettant de déterminer le sexe de l'embryon au plus tard le quinzième jour d'incubation, ou par tout autre moyen apportant des garanties équivalentes.

**Art. R214-17-1**

Le préfet de département peut mandater, en application des dispositions des articles L. 203-8 et L. 203-9, des vétérinaires pour établir un bilan clinique de l'état des animaux et de leurs conditions de vie.

**Art. R214-18**

Il est interdit de garder en plein air des animaux des espèces bovine, ovine, caprine et des équidés :

1° Lorsqu'il n'existe pas de dispositifs et d'installations destinés à éviter les souffrances qui pourraient résulter des variations climatiques ;

2° Lorsque l'absence de clôtures, d'obstacles naturels ou de dispositifs d'attache ou de contention en nombre suffisant est de nature à leur faire courir un risque d'accident.

Les animaux gardés, élevés ou engraissés dans les parcages d'altitude ne sont soumis à ces dispositions qu'en dehors des périodes normales d'estivage.

**Art. D214-19**

La tenue des manifestations destinées à la présentation à la vente d'animaux est subordonnée à la surveillance exercée par au moins un vétérinaire sanitaire. Ce vétérinaire, désigné et rémunéré par l'organisateur, est notamment chargé de la surveillance :

1° Des documents d'accompagnement des animaux, qui comportent en particulier les informations sur leur origine ;

2° Du respect de l'identification des animaux conformément aux articles L. 212-10, L. 212-9 et L. 653-2 ;

3° Du respect de l'état sanitaire et du bien-être des animaux.

Un arrêté du ministre chargé de l'agriculture fixe les modalités de la surveillance vétérinaire selon l'importance de la manifestation et les catégories d'animaux concernés.

####### Sous-section 2 : Dispositions relatives aux animaux de compagnie

**Art. R214-19-1**

La présente sous-section ne s'applique qu'à défaut de dispositions régissant les mêmes activités lorsque l'animal concerné relève également des dispositions régissant les animaux élevés en vue de la consommation ou les animaux non domestiques.

**Art. R214-21**

Les interventions chirurgicales sur des animaux de compagnie à des fins non curatives, autres que la coupe de la queue, sont interdites. Toutefois, une intervention chirurgicale peut être réalisée sur un animal de compagnie par un vétérinaire mentionné à l'article L. 241-1 soit dans l'intérêt propre de l'animal, soit pour empêcher sa reproduction.

La vente ou la présentation, lors d'une manifestation destinée à la présentation à la vente d'animaux de compagnie ou lors d'une exposition ou de toute autre manifestation consacrée à des animaux de compagnie, d'animaux ayant subi une intervention chirurgicale en méconnaissance des dispositions de l'alinéa précédent est interdite.

Les dispositions du présent article ne s'opposent pas à la présentation, lors des manifestations ou expositions visées à l'alinéa précédent, par des ressortissants d'Etats où l'otectomie est autorisée, d'animaux ayant légalement subi cette intervention.

**Art. R214-22**

Un arrêté du ministre chargé de l'agriculture détermine les conditions dans lesquelles, selon les espèces, il est procédé à l'euthanasie des animaux de compagnie, par des personnes détenant les compétences nécessaires, dans des conditions limitant les souffrances infligées.

**Art. R214-23**

La sélection des animaux de compagnie sur des critères de nature à compromettre leur santé et leur bien-être ainsi que ceux de leurs descendants est interdite.

**Art. R214-24**

L'exercice des activités d'éducation et de dressage d'un animal de compagnie dans des conditions de nature à lui infliger des blessures ou des souffrances inutiles est interdit.

**Art. R214-25**

Sous réserve de la réussite à une évaluation des connaissances, l'attestation mentionnée au 3° du I de l'article L. 214-6-1 est délivrée par le directeur régional de l'alimentation, de l'agriculture et de la forêt ou par le directeur de l'alimentation, de l'agriculture et de la forêt en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

**Art. R214-25-1**

L'attestation de connaissances mentionnée à l'article R. 214-25 est également attribuée par le directeur régional de l'alimentation, de l'agriculture et de la forêt, ou par le directeur de l'alimentation, de l'agriculture et de la forêt en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, selon des modalités fixées par arrêté du ministre chargé de l'agriculture, aux professionnels, autres que ceux mentionnés à l'article L. 204-1, ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dans les conditions prévues aux articles R. 204-2 et R. 204-3.

En cas de différence substantielle entre la formation requise en France pour exercer les activités mentionnées au I de l'article L. 214-6-1 et aux articles L. 214-6-2 et L. 214-6-3 et les connaissances acquises du demandeur, le 1° de l'article R. 204-5 s'applique.

**Art. R214-25-2**

Pour l'exercice à titre temporaire et occasionnel des activités mentionnées au I de l'article L. 214-6-1 et aux articles L. 214-6-2 et L. 214-6-3, l'autorité compétente mentionnée à l'article R. 204-1 est le directeur régional de l'alimentation, de l'agriculture et de la forêt, ou le directeur de l'alimentation, de l'agriculture et de la forêt en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

**Art. R214-26**

La formation prévue au 3° du I de l'article L. 214-6-1 et l'évaluation des connaissances correspondante sont assurées par des organismes satisfaisant à des conditions fixées dans un cahier des charges arrêté par le ministre chargé de l'agriculture.

La liste de ces organismes de formation habilités est fixée par arrêté du ministre chargé de l'agriculture.

Leur habilitation peut être suspendue ou retirée en cas de non-respect des conditions mentionnées ci-dessus.

**Art. R214-27-1**

Le titulaire d'un des justificatifs mentionnés au 3° du I de l'article L. 214-6-1 doit procéder à l'actualisation de ses connaissances dans des conditions précisées par arrêté du ministre chargé de l'agriculture.

**Art. R214-27-2**

Les personnes titulaires d'un des justificatifs mentionnés au 3° du I de l'article L. 214-6-1 sont tenues de présenter ce justificatif à toute demande des services de contrôle.

**Art. R214-27-3**

Un arrêté du ministre chargé de l'agriculture précise les conditions dans lesquelles, eu égard à l'importance et aux caractéristiques de l'activité, au nombre d'animaux, aux espèces concernées, la présence, occasionnelle ou permanente, du titulaire d'un des justificatifs mentionnés au 3° du I de l'article L. 214-6-1 doit être assurée.

**Art. R214-28**

Les déclarations mentionnées aux articles L. 214-6-1 et L. 214-6-5 ainsi qu'au dernier alinéa de l'article L. 214-7 sont déposées auprès du préfet du département où sont situés les lieux, locaux ou installations utilisés en vue de l'exercice de l'activité au moins trente jours avant le début de celle-ci.

La déclaration donne lieu à la délivrance d'un récépissé de déclaration qui doit être présenté sur demande des services de contrôle dans les lieux où s'exerce l'activité concernée. Un arrêté du ministre chargé de l'agriculture fixe le modèle de la déclaration et du récépissé.

Lorsqu'un établissement où s'exercent une ou plusieurs des activités mentionnées aux articles L. 214-6-1, L. 214-6-2 et L. 214-6-3 du présent code relève des dispositions des articles L. 512-1, L. 512-7 ou L. 512-8 du code de l'environnement, la demande d'autorisation ou d'enregistrement ou la déclaration prévue par ces articles vaut déclaration au titre du 1° du I de l'article L. 214-6-1 du présent code.

**Art. R214-28-1**

Le numéro spécifique à la portée prévu au 2° du III de l'article L. 214-6-2 est attribué aux éleveurs par l'inscription sur un livre généalogique reconnu par le ministre chargé de l'agriculture, lors de la déclaration de naissance de l'ensemble des chiens ou chats de la portée. La forme du numéro précise le rang de la portée dans l'année civile. Un accès public aux coordonnées des éleveurs à partir du numéro de portée est assuré par le livre généalogique, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R214-29**

Les activités mentionnées aux articles L. 214-6-1 à L. 214-7 doivent s'exercer dans des locaux et à l'aide d'installations et d'équipements adaptés, selon les espèces concernées, aux besoins biologiques et comportementaux des animaux ainsi qu'aux impératifs sanitaires de l'activité. Les règles applicables à l'aménagement et à l'utilisation de ces locaux, installations et équipements sont précisées par arrêté du ministre chargé de l'agriculture compte tenu des caractéristiques de chaque activité.

**Art. R214-30**

La personne responsable d'une activité mentionnée aux articles L. 214-6-1, L. 214-6-2, L. 214-6-3 et L. 214-6-5 doit établir, en collaboration avec un vétérinaire sanitaire, un règlement sanitaire régissant les conditions d'exercice de l'activité afin de préserver la santé et le bien-être des animaux en fonction de leur espèce, ainsi que la santé publique et l'hygiène du personnel. Un arrêté du ministre chargé de l'agriculture précise le contenu de ce règlement et les modalités d'information du personnel chargé de sa mise en œuvre.

La personne responsable de l'activité fait procéder au moins deux fois par an à une visite des locaux par le vétérinaire sanitaire de son choix. Ce vétérinaire sanitaire est tenu informé sans délai de toute mortalité anormale ou de toute morbidité répétée des animaux. Il propose, le cas échéant, lors de ses visites annuelles, par écrit la modification du règlement sanitaire. Le compte rendu de ses visites ainsi que ses propositions sont portés sur le registre de suivi sanitaire et de santé mentionné à l'article R. 214-30-3.

Un arrêté du ministre chargé de l'agriculture peut prévoir des dérogations à ces obligations en fonction de la taille et de la nature de l'activité.

**Art. R214-30-1**

Un arrêté du ministre chargé de l'agriculture précise la durée minimale, adaptée à chaque espèce, durant laquelle un animal de compagnie doit être maintenu dans les locaux, où s'exerce une des activités mentionnées à l'article L. 214-6-3, dans lesquels il est introduit en vue d'être vendu, de façon à limiter les conséquences du déplacement et du changement de milieu sur son bien-être. S'il est l'objet d'une vente, la livraison ne peut avoir lieu qu'à l'expiration de cette période.

Les mêmes dispositions s'appliquent aux animaux destinés à une vente régie par l'article L. 214-7 selon des modalités définies par arrêté du ministre chargé de l'agriculture.

**Art. R214-30-2**

Un arrêté du ministre chargé de l'agriculture précise le contenu du document d'information prévu au 2° du I de l'article L. 214-8, et celles de ses mentions essentielles qui doivent figurer sur les équipements utilisés pour la présentation des animaux de compagnie en vue de leur cession à titre gratuit ou onéreux.

**Art. R214-30-3**

La personne responsable d'une des activités définies aux articles L. 214-6-1 à L. 214-7 doit tenir à jour et être en mesure de présenter à toute réquisition des services de contrôle :

1° Un registre d'entrée et de sortie des animaux, dûment renseigné, qui comporte le nom et l'adresse des propriétaires ;

2° Un registre de suivi sanitaire et de santé des animaux qui comporte notamment des informations sur les animaux malades ou blessés, les comptes rendus des visites, et les indications et les propositions du vétérinaire sanitaire en charge du règlement sanitaire.

Un arrêté du ministre chargé de l'agriculture précise le contenu de chaque registre et l'adaptation de ses mentions à la nature et à la taille de l'activité ainsi qu'aux espèces concernées.

**Art. R214-31**

Lors d'une manifestation destinée à la présentation à la vente d'animaux de compagnie, la personne responsable de l'activité s'assure de la présence effective d'au moins un vétérinaire sanitaire et d'au moins un titulaire d'un des justificatifs mentionnés au 3° du I de l'article L. 214-6-1 dans les conditions fixées par l'article R. 214-27-3.

Toute personne exerçant une des activités mentionnées aux articles L. 214-6-2 et L. 214-6-3 est tenue de présenter à la demande des services de contrôle le justificatif de l'immatriculation prévue au I de l'article L. 214-6-2 ou à l'article L. 214-6-3 ou, pour les éleveurs qui satisfont aux conditions prévues au III de l'article L. 214-6-2, le justificatif de l'attribution du numéro spécifique à la portée par le livre généalogique reconnu par le ministre chargé de l'agriculture, le cas échéant l'un des justificatifs mentionnés au 3° du I de l'article L. 214-6-1 et la copie du registre d'entrée et de sortie de l'établissement ou de l'élevage concerné.

**Art. R214-31-1**

Lors d'une manifestation destinée à la présentation à la vente d'animaux de compagnie ou lors d'une exposition ou de toute autre manifestation consacrée à des animaux de compagnie, la présentation d'animaux malades ou blessés est interdite. Les installations présentant les animaux doivent être conçues et utilisées de manière à respecter les impératifs liés au bien-être des animaux et à éviter toute perturbation et manipulation directe par le public, conformément aux conditions fixées par arrêté du ministre chargé de l'agriculture. Les animaux malades ou blessés doivent être retirés de la présentation au public et placés dans des installations permettant leur isolement et leurs soins, le cas échéant, par un vétérinaire.

En dehors des manifestations régulièrement déclarées, la présentation des animaux de compagnie en vue d'une cession à titre gratuit ou onéreux ne peut avoir lieu ni sur le trottoir, ni sur la voie publique.

Elle ne peut dans tous les cas avoir lieu dans des véhicules que si ceux-ci sont spécifiquement aménagés pour se conformer aux exigences du premier alinéa en matière d'installation.

**Art. D214-32**

I. — La rubrique prévue au 1° du VI de l'article L. 214-8 ne peut contenir que des offres de cession d'animaux de compagnie au sens du I de l'article L. 214-6 ou au sens de l'article L. 413-1 A du code de l'environnement, à l'exclusion de toute offre de cession de matériel, nourriture ou produits vétérinaires.

II. — Les messages de sensibilisation et d'information mentionnés au 2° du VI de l'article L. 214-8 concernent les moyens, y compris financiers, nécessaires à la satisfaction des besoins des animaux relatifs à la santé, l'alimentation, les conditions d'hébergement, l'identification, la socialisation, le sevrage et l'éducation.

Ces messages sont présentés de manière accessible, aisément lisible et sont clairement distinguables des offres qui les accompagnent.

Un arrêté du ministre chargé de l'agriculture précise le contenu de ces messages.

III. — L'annonce est labellisée, au sens de l'article L. 214-8-2, par l'annonceur ou le service de communication au public après vérification de :

1° La validité de l'enregistrement de l'animal sur le fichier national d'identification des carnivores domestiques mentionné à l'article L. 212-2 ;

2° L'identité du propriétaire de l'animal ;

3° La mention des informations prévues à l'article L. 214-8-1.

L'annonce publiée comporte, après vérification, la mention “annonce vérifiée”.

**Art. R214-32-1**

La publication d'une offre de cession de chiens ou de chats contient, outre les mentions prévues à l'article L. 214-8-1, la mention " de race " lorsque les chiens ou chats sont inscrits sur un livre généalogique reconnu par le ministère chargé de l'agriculture. Dans tous les autres cas, la mention " n'appartient pas à une race " doit clairement être indiquée. Dans ce dernier cas, la mention " d'apparence " suivie du nom d'une race peut être utilisée lorsque le vendeur peut garantir l'apparence morphologique de cette race à l'âge adulte.

**Art. D214-32-2**

I. — Le certificat vétérinaire mentionné au 3° du I de l'article L. 214-8, que doit faire établir toute personne qui cède un chien ou un chat, à titre gratuit ou onéreux, est délivré par un vétérinaire compte tenu, d'une part, des informations portées à sa connaissance et, d'autre part, d'un examen du chien ou du chat. Ce certificat est délivré au plus tard trois mois avant la cession.

II. — Les informations mentionnées au I sont :

1° L'identité, l'adresse, le cas échéant, la raison sociale du cédant ;

2° Le document justifiant de l'identification de l'animal ;

3° Le cas échéant, le numéro du passeport européen pour animal de compagnie ;

4° Le cas échéant, un certificat vétérinaire de stérilisation ;

5° Le cas échéant, les vaccinations réalisées ;

6° Pour les chiens et chats de race, une copie de la déclaration de naissance inscrite au livre généalogique reconnu par le ministre chargé de l'agriculture ;

7° Pour les chiens, la date et le résultat de la dernière évaluation comportementale si elle a été réalisée.

III. — Le vétérinaire procède à un examen de l'état de santé apparent du chien ou du chat. Il vérifie la cohérence entre la morphologie et le type racial figurant dans le document justifiant de l'identification de l'animal et, le cas échéant, pour les chiens, détermine la catégorie à laquelle le chien appartient, au sens de l'article L. 211-12.

Lorsque le document mentionné au 6° du II n'est pas produit, le vétérinaire indique sur le certificat que le chien ou le chat n'appartient pas à une race. La mention " d'apparence " suivie d'un nom de race peut être inscrite sur la base des informations données par le cédant.

Dans le cas où le vétérinaire ne peut pas établir que le chien n'appartient pas à la première catégorie, il mentionne qu'une détermination morphologique devra être réalisée lorsque le chien aura entre 8 et 12 mois.

IV. — Le vétérinaire reporte sur le certificat vétérinaire les informations mentionnées au II et au III, il y précise éventuellement la race du chien ou du chat sur la base du document mentionné au 6° du II. Il mentionne la date d'examen et y appose son cachet et sa signature.

Dans le cas où le type racial n'est pas cohérent avec celui précisé sur le document d'identification, le vétérinaire l'indique sur le certificat.

V. — Le certificat vétérinaire mentionné au 3° de l'article L. 214-6-6 est délivré, pour les animaux de compagnie autres que les chiens et les chats, à l'issue d'un examen visuel de l'animal.

VI. — Le cédant ou le refuge ou l'association sans refuge mentionnée à l'article L. 214-6-5 qui confie un animal de compagnie à une famille d'accueil garde une copie du certificat qui doit être produite à la demande des autorités de contrôle.

**Art. D214-32-3**

I. — Les informations essentielles du contrat d'accueil mentionné au 1° de l'article L. 214-6-6 sont :

1° L'identification, la description et la provenance de l'animal au sens du deuxième alinéa du I de l'article L. 214-6-5 ;

2° Les besoins physiologiques, comportementaux et médicaux de l'animal confié ;

3° La dénomination de l'association et son numéro d'inscription au titre du répertoire national des associations ;

4° Les coordonnées de la famille d'accueil ;

5° Une attestation d'assurance en responsabilité civile de la famille d'accueil ;

6° La durée du placement de l'animal et les modalités de son renouvellement ;

7° Le nombre, par espèce, d'animaux présents simultanément sur le lieu de détention, au regard des règles sanitaires et de protection animale ;

8° Les modalités de prise en charge des frais vétérinaires et de leur remboursement lorsqu'ils sont engagés par le détenteur ;

9° La fréquence des examens par un vétérinaire de l'animal placé qui ne peut être inférieure à un examen par période de vingt-quatre mois, ce délai est réduit à douze mois pour un chat ou un chien ;

10° Les modalités de prise en charge des frais résultant de la détention de l'animal dans des conditions compatibles avec ses besoins ;

11° Les conditions de présentation de l'animal à un potentiel adoptant par la famille d'accueil ;

12° Les conditions de présentation de l'animal à l'association, notamment les visites domiciliaires qui sont annoncées au plus tard deux jours avant la date de visite ;

13° Les conditions de restitution de l'animal à l'association, de son placement définitif dans la famille d'accueil ou de son adoption par celle-ci.

II. — Lorsque le placement en famille d'accueil ne revêt pas un caractère définitif, les associations sans refuge au sens de l'article L. 214-6-5 sont tenues de présenter l'animal à l'adoption deux fois par an, le cas échéant au domicile de la famille d'accueil, ou de maintenir l'offre de cession en ligne de l'animal.

**Art. D214-32-4**

I. — Outre les chats et les chiens, les animaux de compagnie mentionnés au deuxième alinéa du V de l'article L. 214-8 sont les furets et les lagomorphes qui ne sont pas destinés à la consommation humaine.

II. — Le certificat d'engagement et de connaissance mentionné au V de l'article L. 214-8 est délivré pour chaque espèce, par une personne remplissant au moins l'une des conditions prévues au 3° du I de l'article L. 214-6-1.

Ce certificat est signé par le nouvel acquéreur et comporte une mention manuscrite par laquelle il s'engage expressément à respecter les besoins de l'animal.

Ce certificat précise pour l'espèce considérée :

1° Les besoins physiologiques, comportementaux et médicaux en tenant compte de l'état des connaissances scientifiques ;

2° Les obligations relatives à l'identification de l'animal ;

3° Les implications financières et logistiques liées à la satisfaction des besoins physiologiques, comportementaux et médicaux de cette espèce tout au long de la vie de l'animal.

**Art. R214-33**

Lorsque dans des locaux où se pratiquent de façon habituelle les activités mentionnées aux articles L. 214-6-1, L. 214-6-2 et L. 214-6-3, ces activités sont exercées en violation des dispositions prévues aux articles R. 214-29 à R. 214-33 ainsi qu'aux articles D. 212-63 à D. 212-71, ou lorsqu'ils abritent des animaux atteints d'une des maladies transmissibles mentionnées à l'article L. 213-3, le préfet peut prescrire toute mesure de nature à faire cesser les conditions d'insalubrité.

Dans le cas où les locaux abritent des animaux destinés à être cédés, le préfet peut prononcer l'interdiction de cession des animaux. Cette décision préfectorale précise, le cas échéant, la destination des animaux hébergés dans les locaux.

En cas de suspension d'activité dans les conditions prévues à l'article L. 206-2, lorsque le responsable de cette activité n'est pas en mesure d'assurer l'entretien des animaux, il doit procéder à leur placement auprès d'une association de protection des animaux ou d'un autre établissement pouvant les prendre en charge.

**Art. R214-34**

Les agents mentionnés à l'article R. 210-1 sont habilités à consulter et faire une copie de tous les documents en rapport avec les activités exercées et à procéder ou ordonner dans les locaux, à tous prélèvements et toutes analyses sur les animaux nécessaires à l'exercice de leur mission de contrôle.

####### Sous-section 3 : Dispositions particulières

######## Paragraphe 1 : Tir aux pigeons vivants.

**Art. R214-35**

Il est interdit de pratiquer, sous quelque forme et en quelque lieu que ce soit, le tir aux pigeons vivants consistant à offrir ces animaux comme cibles aux tireurs après les avoir libérés.

######## Paragraphe 2 : Maniement des animaux.

**Art. R214-36**

L'usage d'un aiguillon, c'est-à-dire de tout objet terminé à l'une de ses extrémités par une fine pointe métallique ou une lame acérée pour exciter ou faire se déplacer des animaux est interdit.

######## Paragraphe 3 : Détention des équidés

**Art. R214-37**

Le contrôle des établissements ouverts au public pour l'utilisation d'équidés est exercé par le préfet. Ce contrôle porte sur la sécurité, l'hygiène, l'enseignement, les normes techniques et l'état de la cavalerie de ces établissements selon des prescriptions définies par arrêtés conjoints du ministre chargé de l'agriculture, du ministre de l'intérieur et du ministre chargé des sports.

Pour les établissements relevant de l'autorité du ministre de la défense ou de sa tutelle et les formations militaires du ministère de l'intérieur, les contrôles de l'exécution des mesures de protection des animaux sont effectués par les vétérinaires des armées.

**Art. D214-37-1**

I. — Toute personne qui, dans le cadre de son activité professionnelle, est au contact direct d'un équidé, atteste de sa connaissance des besoins spécifiques de l'espèce en justifiant :

1° Soit d'une expérience professionnelle au contact direct d'équidés, d'une durée minimale de dix-huit mois au moment de l'acquisition ;

2° Soit de la possession d'un diplôme, titre ou certificat figurant sur une liste publiée par arrêté du ministre chargé de l'agriculture ;

II. — Toute personne détenant un équidé à des fins autres que celles mentionnées au I justifie d'un certificat d'engagement et de connaissance délivré par les organismes professionnels de la filière équine figurant sur une liste fixée par arrêté du ministre chargé de l'agriculture ou par un vétérinaire.

Ce certificat est signé par le détenteur de l'équidé et comporte une mention manuscrite par laquelle il s'engage expressément à respecter les besoins de l'animal.

Il précise :

1° Les besoins physiologiques, comportementaux et médicaux, y compris en cours de transport, en tenant compte de l'état des connaissances scientifiques ;

2° Les obligations relatives à la traçabilité et à l'identification de l'animal ainsi qu'aux conditions de transport ;

3° Les implications financières et logistiques liées à la satisfaction des besoins physiologiques, comportementaux et médicaux tout au long de la vie de l'équidé.

######## Paragraphe 4 : Elevages de poules pondeuses

**Art. D214-38**

Pour l'application de l'article L. 214-11, constitue un nouveau bâtiment la construction ou la reconstruction, totale ou partielle, d'un bâtiment destiné à l'élevage de poules pondeuses élevées en cage.

Pour l'application de ce même article, constituent un réaménagement de bâtiment :

1° Les travaux ou aménagements d'un bâtiment existant pour le destiner à l'élevage de poules pondeuses en cage ;

2° Les travaux ou aménagements d'un bâtiment existant conduisant à augmenter le nombre de poules pondeuses pouvant y être élevées en cage.

###### Section 3 : Le transport.

**Art. R214-49**

Au sens de la présente section et des textes pris pour son application, on entend par :

1° Transport : tout déplacement d'animaux effectué par un moyen de transport et comprenant chargement et déchargement des animaux ;

2° Lieu de départ : lieu où les animaux sont chargés pour la première fois dans un moyen de transport, ainsi que tout lieu où les animaux ont été nourris et abreuvés et ont profité d'une période de repos d'au moins vingt-quatre heures, à l'exception de tout point d'arrêt ou de transfert. Est également considéré comme lieu de départ tout centre de rassemblement agréé, à la condition que, s'il est distant de plus de cinquante kilomètres du premier lieu de chargement, les animaux y aient profité d'une période de repos suffisante et y aient été, au besoin, nourris et abreuvés ;

3° Lieu de destination : endroit où les animaux sont déchargés pour la dernière fois à l'exclusion de tout point d'arrêt ou de transfert ;

4° Voyage : tout déplacement d'animaux du lieu de départ au lieu de destination ;

5° Point d'arrêt : lieu où le voyage est interrompu pour abreuver, nourrir et faire reposer les animaux pendant au moins vingt-quatre heures ;

6° Période de repos : période continue au cours du voyage pendant laquelle les animaux ne sont pas déplacés grâce à un moyen de transport ;

7° Transporteur : toute personne physique ou morale procédant à un transport d'animaux vivants soit pour son propre compte, soit pour le compte d'un tiers, soit par la mise à disposition d'un tiers d'un moyen de transport destiné au transport d'animaux. Ces transports doivent avoir un caractère commercial et être effectués dans un but lucratif.

**Art. R214-50**

Les dispositions de la présente section sont applicables à tout transport d'animaux vertébrés vivants.

Toutefois, elles ne sont pas applicables :

1° Au transport d'un animal accompagnant une personne physique qui a la responsabilité de l'animal durant le transport ;

2° Au transport d'animaux familiers ou de compagnie accompagnant leur propriétaire ou leur gardien au cours d'un voyage privé ;

3° Aux transports privés sans but lucratif en vue de la transhumance saisonnière ;

4° Aux transports d'animaux vivants effectués sans but lucratif, pour compte propre ou pour le compte d'un tiers, sur une distance de moins de cinquante kilomètres.

Dans le cas prévu aux 1° et 2° ci-dessus, le transport d'animaux dans les voitures particulières et, lorsqu'il est autorisé, dans les véhicules de transport en commun est effectué sous la responsabilité de l'accompagnateur de telle sorte que les animaux disposent d'un espace et d'une aération répondant à leurs besoins vitaux.

**Art. R214-51**

Tout transporteur effectuant un transport d'animaux vivants sur le territoire national doit être titulaire de l'agrément prévu par l'article L. 214-12. Est réputé titulaire de cet agrément tout transporteur titulaire de l'agrément prévu par le règlement (CE) n° 1/2005 du Conseil du 22 décembre 2004 relatif à la protection des animaux pendant le transport et les opérations annexes et délivré par un autre Etat membre de l'Union européenne.

Pour les transporteurs établis sur le territoire national, cet agrément est délivré par le préfet du département de leur siège social ou de leur principal établissement.

Pour tout transporteur établi dans un pays tiers effectuant des transports sur le territoire de l'Union européenne et ayant choisi d'être agréé par les autorités françaises, l'agrément est attribué par le préfet du département d'un point d'entrée ou de sortie du territoire national ou, le cas échéant, par les services vétérinaires du département dans lequel des animaux importés ou exportés doivent être respectivement déchargés ou chargés.

L'agrément est accordé pour cinq ans et est renouvelable sur demande de son titulaire.

Le contenu du dossier de demande d'agrément est défini par arrêté du ministre chargé de l'agriculture. Ce dossier comprend notamment un document par lequel le transporteur s'engage à :

1° Respecter les exigences en matière de santé et de protection animales ;

2° Garantir en permanence la qualification du personnel assurant la fonction de convoyeur au sein de l'entreprise, pour manipuler et transporter les animaux, ainsi que pour donner, en cas de nécessité, les soins appropriés aux animaux transportés. Cette garantie n'est toutefois pas exigée d'un transporteur mettant à la disposition d'un tiers un moyen de transport conçu pour le transport d'animaux sans mise à disposition d'un convoyeur.

**Art. R214-52**

Il est interdit à tout transporteur ainsi qu'à tout propriétaire, expéditeur, commissionnaire, mandataire, destinataire ou tout autre donneur d'ordre d'effectuer ou de faire effectuer un transport d'animaux vivants :

1° Si les animaux n'ont pas été préalablement identifiés et enregistrés, lorsque ces obligations sont prévues par décret ou par arrêté du ministre chargé de l'agriculture ou du ministre chargé de l'environnement, et selon les modalités propres à chaque espèce prévue par ces textes ;

2° Si les animaux sont malades ou blessés, ou sont inaptes au déplacement envisagé ou s'il s'agit de femelles sur le point de mettre bas, sauf dans le cas de transports à des fins sanitaires ou d'abattage d'urgence ;

3° Si les dispositions convenables n'ont pas été prises pour que soient assurés, en cours de transport, la nourriture, l'abreuvement et le repos des animaux, ainsi que, le cas échéant, les soins qui pourraient leur être nécessaires, et en particulier si l'itinéraire prévu n'a pas été porté sur l'un des documents mentionné à l'article R. 214-58 ;

4° Si les dispositions convenables touchant l'organisation du voyage n'ont pas été prises pour que, en cas de retard par rapport à l'itinéraire, l'alimentation, l'abreuvement, le repos et, le cas échéant, les premiers soins apportés aux animaux soient assurés dans le respect des fréquences légales.

Il est interdit à tout propriétaire, expéditeur, commissionnaire, mandataire, destinataire ou tout autre donneur d'ordre d'effectuer ou de faire effectuer un transport d'animaux vivants si le transporteur auquel ils ont recours n'est pas titulaire de l'agrément prévu à l'article R. 214-51.

**Art. R214-53**

Il est interdit à tout transporteur ainsi qu'à tout propriétaire, expéditeur, commissionnaire, mandataire, destinataire ou tout autre donneur d'ordre d'effectuer ou de faire effectuer un transport d'animaux vivants :

1° Si les véhicules ou moyens de transport quels qu'ils soient ne sont pas conçus ou aménagés conformément à des exigences de confort et de salubrité définies par arrêté du ministre chargé de l'agriculture et de telle sorte que les animaux y disposent d'un espace et d'une aération suffisants et d'une protection appropriée contre les intempéries et les écarts climatiques plus graves ainsi que contre les chocs possibles en fonction de l'espèce considérée et des conditions normales de transport ;

2° Si les dispositions convenables n'ont pas été prises pour que soient éliminés les risques de blessures et les souffrances qui peuvent être évitées pendant le transport ;

3° Si, hors le cas de nécessité absolue, les animaux doivent rester entravés pendant le transport.

**Art. R214-54**

Pour l'application du règlement CE n° 1255/97 du Conseil du 25 juin 1997 concernant les critères communautaires requis aux postes de contrôle et adaptant le plan de marche visé à la directive 91/628/ CEE, l'agrément est délivré par le préfet du département où est situé le point d'arrêt. Il est accordé pour cinq ans et est renouvelable sur demande de son titulaire.

Le contenu du dossier de la demande d'agrément est défini par arrêté du ministre chargé de l'agriculture.

**Art. R214-55**

Il est interdit à tout transporteur ainsi qu'à tout propriétaire, expéditeur, commissionnaire, mandataire, destinataire ou tout autre donneur d'ordre d'effectuer ou de faire effectuer un transport d'animaux vivants sans s'être assuré de la présence, à tout moment du voyage, d'un convoyeur qualifié chargé de la garde et du bien-être des animaux transportés, d'assurer leur abreuvement et leur alimentation ainsi que, si nécessaire, de prodiguer dès que possible les premiers soins aux animaux qui se blessent ou tombent malades en cours de transport.

Le convoyeur est soit une personne exclusivement chargée de cette tâche, soit, à défaut, les personnes énumérées ci-après :

1° Le donneur d'ordre sur le lieu de départ jusqu'au chargement inclus ;

2° Le destinataire sur le lieu de destination depuis le déchargement inclus ;

3° Le responsable du point d'arrêt, dans les points d'arrêt, chargement et déchargement inclus ;

4° Le transporteur à tout autre moment du voyage.

**Art. R214-56**

En cas de nécessité, le convoyeur fait appel à un vétérinaire pour prodiguer les soins aux animaux blessés ou malades pendant le transport.

Si nécessaire, le vétérinaire procède ou fait procéder à l'abattage d'urgence ou à l'euthanasie des animaux considérés.

**Art. R214-57**

I. — Les modalités d'organisation de la formation mentionnée au paragraphe 4 de l'article 6 du règlement (CE) n° 1/2005 du Conseil du 22 décembre 2004 relatif à la protection des animaux pendant le transport et les opérations annexes et modifiant les directives 64/432/ CEE et 93/119/ CE et le règlement (CE) n° 1255/97 sont précisées par arrêté du ministre chargé de l'agriculture.

II. — Le certificat d'aptitude ou de compétence prévu par le paragraphe 5 de l'article 6 du même règlement est délivré par le préfet du département du domicile du convoyeur, dans les conditions et selon des modalités définies par arrêté du ministre chargé de l'agriculture.

III. — Pour la délivrance de l'agrément mentionné à l'article L. 214-12, la qualification des convoyeurs ou conducteurs, ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, transportant d'autres espèces que celles mentionnées au paragraphe 2 de l'article 17 du même règlement, est examinée dans les conditions prévues aux articles R. 204-2 et R. 204-3 pour l'accès ou l'exercice en liberté d'établissement. En cas de différences substantielles entre la formation requise en France et les connaissances acquises du demandeur, le 1° de l'article R. 204-5 s'applique.

**Art. R214-57-1**

Le silence gardé par le préfet pendant un délai de trois mois sur une demande de validation de la formation de convoyeurs d'animaux vivants, mentionnée à l'article R. 214-57, vaut décision d'acceptation.

**Art. R214-58**

Lorsque, pour une cause quelconque, à l'occasion du transport, l'acheminement des animaux est interrompu ou retardé, ou lorsqu'il est constaté par l'autorité compétente que les dispositions relatives à leur protection en cours de transport ne sont pas respectées, le préfet prend les mesures nécessaires pour que toute souffrance soit épargnée aux animaux ou qu'elle soit réduite au minimum. Il peut ordonner leur mise à mort, éventuellement sur place, dans les cas où des soins appropriés ne pourraient être utilement donnés aux animaux. Le propriétaire ou son mandataire sont, dans cette dernière hypothèse, informés des motifs qui ont rendu la mesure nécessaire.

**Art. R214-59**

Outre les agents mentionnés à l'article R. 210-1, les fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres et placés sous l'autorité du ministre chargé des transports pour l'exercice des compétences en matière de contrôle du transport routier sont habilités à contrôler le respect des exigences documentaires fixées par le règlement (CE) n° 1/2005 du Conseil du 22 décembre 2004.

**Art. R214-60**

Le transport d'animaux vivants importés ou en transit, en provenance de pays non-membres de la Communauté européenne, est accompagné d'un des documents visés à l'article R. 214-59.

Le transporteur ou le convoyeur présente à toute réquisition des agents mentionnés au II de l'article R. 214-59 les documents visés audit article.

**Art. D214-61**

Le préfet de département peut mandater, dans les conditions prévues par l'article L. 203-9, des vétérinaires pour la réalisation de l'inspection des navires de transport du bétail lors du chargement et du déchargement, et de contrôles aux points de sortie de l'Union européenne prévus par les articles 20 et 21 du règlement (CE) n° 1/2005 du Conseil du 22 décembre 2004.

**Art. R214-62**

Des arrêtés du ministre chargé de l'agriculture et, le cas échéant, des ministres intéressés fixent, en tant que de besoin, les modalités d'application de la présente section.

###### Section 4 : L'abattage

####### Sous-section 1 : Dispositions générales.

**Art. R214-63**

Les dispositions de la présente section sont applicables à l'acheminement, à l'hébergement, à l'immobilisation, à l'étourdissement, à l'abattage et la mise à mort des animaux élevés ou détenus pour la production de viandes, de peaux, de fourrures ou d'autres produits et aux procédures de mise à mort des animaux en cas de lutte contre les maladies réglementées au sens de l'article D. 221-2.

Toutefois, elles ne s'appliquent pas :

1° Aux expériences techniques ou scientifiques portant sur ces opérations qui sont effectuées sous le contrôle des services vétérinaires ;

2° Aux animaux mis à mort lors de manifestations culturelles ou sportives traditionnelles ;

3° Au gibier sauvage tué au cours d'une action de chasse.

**Art. R214-64**

I. — Au sens de la présente section et des textes pris pour son application, on entend par :

1° " Etablissements d'abattage " : les établissements ou installations non agréés mentionnés à l'article L. 654-3 réalisant l'abattage de volailles et de lagomorphes et les abattoirs ;

2° " Abattoir " : tout établissement ou installation agréé par le préfet, utilisé pour l'abattage ou, exceptionnellement, la mise à mort sans saignée des ongulés domestiques, des volailles, des lagomorphes et du gibier d'élevage, y compris les installations destinées au déchargement, à l'acheminement ou à l'hébergement des animaux ;

3° " Acheminement " : le fait de décharger ou de conduire un animal des quais de débarquement, des locaux de stabulation ou des parcs de l'établissement d'abattage jusqu'aux locaux ou emplacements d'abattage ;

4° " Immobilisation " : l'application à un animal de tout procédé conçu pour limiter ses mouvements en vue de faciliter un étourdissement ou une mise à mort efficace ;

5° " Etourdissement " : tout procédé qui, appliqué à un animal, le plonge immédiatement dans un état d'inconscience. Lorsque ce procédé permet un état d'inconscience réversible, la mise à mort de l'animal doit intervenir pendant l'inconscience de celui-ci ;

6° " Mise à mort " : tout procédé qui cause la mort d'un animal ;

7° " Abattage " : le fait de mettre à mort un animal par saignée.

II. — Dans la présente section et les textes pris pour son application, les ongulés domestiques, volailles, lagomorphes et gibier d'élevage correspondent aux espèces mentionnées à l'annexe I du règlement (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale.

**Art. R214-65**

Toutes les précautions doivent être prises en vue d'épargner aux animaux toute excitation, douleur ou souffrance évitables pendant les opérations de déchargement, d'acheminement, d'hébergement, d'immobilisation, d'étourdissement, d'abattage ou de mise à mort.

**Art. R214-66**

Les procédés utilisés pour l'immobilisation, l'étourdissement et la mise à mort des animaux sont autorisés par arrêté du ministre chargé de l'agriculture.

####### Sous-section 2 : Abattage et mise à mort des animaux dans les établissements d'abattage

######## Paragraphe 1 : Dispositions générales.

**Art. R214-67**

Les locaux, les installations et les équipements des établissements d'abattage doivent être conçus, construits, entretenus et utilisés de manière à épargner aux animaux toute excitation, douleur ou souffrance évitables.

**Art. R214-68**

Il est interdit à tout responsable d'établissements d'abattage d'effectuer ou de faire effectuer l'abattage ou la mise à mort d'un animal si les dispositions convenables n'ont pas été prises afin de confier les opérations de déchargement, d'acheminement, d'hébergement, d'immobilisation, d'étourdissement, d'abattage ou de mise à mort des animaux à un personnel disposant d'une formation en matière de protection animale ou encadré par une personne ayant cette compétence.

**Art. R214-69**

I. — L'immobilisation des animaux est obligatoire préalablement à leur étourdissement et à leur mise à mort.

La suspension des animaux est interdite avant leur étourdissement ou leur mise à mort.

II. — Les dispositions du I ne s'appliquent pas :

1° Aux volailles et aux lagomorphes dans la mesure où il est procédé à leur étourdissement après leur suspension ;

2° Aux animaux dangereux mis à mort d'urgence dans l'enceinte d'un établissement d'abattage.

**Art. R214-70**

I. — L'étourdissement des animaux est obligatoire avant l'abattage ou la mise à mort, à l'exception des cas suivants :

1° Si cet étourdissement n'est pas compatible avec la pratique de l'abattage rituel ;

2° Lorsque le procédé utilisé pour la mise à mort du gibier d'élevage a été préalablement autorisé et entraîne la mort immédiate des animaux ;

3° En cas de mise à mort d'urgence.

II. — Les procédés d'étourdissement et de mise à mort mentionnés au I ainsi que les espèces auxquelles ils doivent être appliqués sont fixés par arrêté du ministre chargé de l'agriculture.

III. — Un abattoir ne peut mettre en œuvre la dérogation prévue au 1° du I que s'il y est préalablement autorisé.

L'autorisation est accordée aux abattoirs qui justifient de la présence d'un matériel adapté et d'un personnel dûment formé, de procédures garantissant des cadences et un niveau d'hygiène adaptés à cette technique d'abattage ainsi que d'un système d'enregistrements permettant de vérifier que l'usage de la dérogation correspond à des commandes commerciales qui le nécessitent.

La demande d'autorisation est adressée au préfet du département du lieu d'implantation de l'abattoir. L'autorisation est accordée par arrêté du préfet. Cet arrêté peut restreindre l'étendue de l'autorisation à certaines catégories d'animaux.

Le contenu du dossier de demande d'autorisation est précisé par arrêté du ministre chargé de l'agriculture.

Toute modification des éléments pris en compte pour l'octroi de l'autorisation initiale, de même que la cessation d'activité doivent être notifiées au préfet. Au vu des modifications constatées, celui-ci décide de la nécessité de renouveler ou modifier les conditions de l'autorisation.

L'autorisation peut être suspendue ou retirée à la demande de l'établissement, ou par le préfet en cas de méconnaissance des conditions de l'autorisation ou des dispositions du présent titre.

**Art. R*214-70-1**

Le silence gardé par le préfet sur une demande d'autorisation d'abattage sans étourdissement, mentionnée au III de l'article R. 214-70, vaut décision de rejet.

**Art. R214-71**

La saignée doit commencer le plus tôt possible après l'étourdissement et en tout état de cause avant que l'animal ne reprenne conscience.

**Art. R214-72**

A l'intérieur des établissements d'abattage, les procédés de mise à mort sans saignée des animaux sont autorisés par arrêté du ministre chargé de l'agriculture pour les animaux suivants :

1° Les volailles et les lagomorphes mis à mort au moyen de méthodes traditionnelles reconnues par arrêté du ministre chargé de l'agriculture ;

2° Les animaux dangereux mis à mort d'urgence et sur lesquels il est impossible d'effectuer une contention pour une saignée.

######## Paragraphe 2 : Abattage rituel.

**Art. R214-73**

Il est interdit à toute personne de procéder ou de faire procéder à un abattage rituel en dehors d'un abattoir. La mise à disposition de locaux, terrains, installations, matériel ou équipement en vue de procéder à un abattage rituel en dehors d'un abattoir est interdite.

**Art. R214-74**

Avant l'abattage rituel, l'immobilisation par un procédé mécanique des animaux des espèces bovine, ovine et caprine est obligatoire. L'immobilisation doit être maintenue pendant la saignée.

**Art. R214-75**

Sous réserve des dispositions du troisième alinéa du présent article, l'abattage rituel ne peut être effectué que par des sacrificateurs habilités par les organismes religieux agréés, sur proposition du ministre de l'intérieur, par le ministre chargé de l'agriculture.

Les organismes agréés mentionnés à l'alinéa précédent doivent faire connaître au ministre chargé de l'agriculture le nom des personnes habilitées et de celles auxquelles l'habilitation a été retirée.

Si aucun organisme religieux n'a été agréé, le préfet du département dans lequel est situé l'abattoir utilisé pour l'abattage rituel peut accorder des autorisations individuelles sur demande motivée des intéressés.

Les sacrificateurs doivent être en mesure de justifier de cette habilitation aux agents mentionnés à l'article R. 210-1.

**Art. R*214-75-1**

Le silence gardé par le ministre chargé de l'agriculture sur une demande d'agrément d'organismes religieux, mentionnée à l'article R. 214-75, vaut décision de rejet.

####### Sous-section 3 : Abattage et mise à mort des animaux hors des établissements d'abattage.

**Art. R214-77**

Les dispositions des articles R. 214-65, R. 214-66 et R. 214-69 à R. 214-71 sont applicables aux animaux abattus ou mis à mort hors des établissements d'abattage dans les cas prévus au 1° de l'article R. 231-6.

**Art. R214-78**

Sans préjudice de l'article R. 231-6, la mise à mort en dehors des établissements d'abattage est autorisée :

1° En cas de dépeuplement, lorsque l'autorité administrative l'autorise dans le cadre de la lutte contre les maladies animales réglementées mentionnées à l'article L. 221-1 ;

2° Pour les animaux élevés pour leur fourrure sous réserve de la notification préalable de leur mise à mort au préfet de département ;

3° Sans préjudice du II de l'article R. 214-17, pour les poussins et embryons refusés dans les couvoirs ;

4° Pour les animaux blessés ou atteints d'une maladie entraînant des douleurs ou souffrances intenses, lorsqu'il n'existe pas d'autre possibilité pratique d'atténuer ces douleurs ou souffrances ;

5° Pour les poussins mentionnés au premier alinéa du II de l'article R. 214-17 accidentellement non détectés par les moyens mis en œuvre en application du dernier alinéa de ce même II.

**Art. R214-79**

L'introduction d'un animal vivant dans un établissement d'équarrissage est interdite. Toutefois, en cas de nécessité, le préfet peut accorder une dérogation afin que l'abattage ou la mise à mort d'un animal soit réalisé dans un établissement d'équarrissage sous réserve que l'ensemble des opérations soit placé sous le contrôle d'un agent mentionné à l'article R. 210-1.

####### Sous-section 4 : Dispositions finales.

**Art. R214-80**

Les agents mentionnés à l'article R. 210-1 assurent un contrôle régulier des établissements d'abattage, afin de vérifier le bon état de fonctionnement des matériels utilisés pour l'immobilisation, l'étourdissement et la mise à mort des animaux et leur utilisation dans des conditions conformes aux dispositions de la présente section.

**Art. R214-81**

Des arrêtés du ministre chargé de l'agriculture et, le cas échéant, des ministres intéressés fixent, en tant que de besoin, les modalités d'application de la présente section.

###### Section 5 : Activités diverses soumises à autorisation

####### Sous-section 1 : Activité concernant des espèces animales non domestiques.

**Art. R214-82**

La capture, la production, la détention, l'utilisation, la cession à titre gratuit ou onéreux, le transport, l'importation, l'exportation, la réexportation d'espèces animales non domestiques sont régis par les articles L. 412-1 et L. 412-2.

**Art. R214-83**

Les règles relatives à l'élevage, la vente, la location, le transit et la présentation au public d'espèces animales non domestiques sont déterminées par les dispositions du chapitre III du titre Ier du livre IV du code de l'environnement (partie réglementaire).

####### Sous-section 2 : Spectacles publics et jeux.

**Art. R214-84**

Il est interdit de faire participer à un spectacle tout animal dont les caractéristiques ont été modifiées par l'emploi de substances médicamenteuses ou qui a subi une intervention chirurgicale telle que la castration des spécimens d'espèces sauvages ou le dégriffage pour toutes les espèces, à l'exception des interventions pratiquées par un vétérinaire pour des raisons sanitaires.

**Art. R214-85**

La participation d'animaux à des jeux et attractions pouvant donner lieu à mauvais traitements, dans les foires, fêtes foraines et autres lieux ouverts au public, est interdite sous réserve des dispositions du troisième alinéa de l'article 521-1 du code pénal.

**Art. R214-86**

Sont interdits en tous lieux tous les jeux où un animal vivant sert de cible à des projectiles vulnérants ou mortels, exception faite des activités relevant de la législation sur la chasse.

###### Section 6 : Utilisation d'animaux vivants à des fins scientifiques

####### Sous-section 1 : Champ d'application et définitions

**Art. R214-87**

Les dispositions de la présente section s'appliquent lorsque des animaux sont utilisés ou destinés à être utilisés dans des procédures expérimentales telles que définies à l'article R. 214-89, ou lorsqu'ils sont élevés pour que leurs organes ou tissus puissent être utilisés à des fins scientifiques.

Les dispositions de la présente section s'appliquent jusqu'à ce que les animaux visés au premier alinéa aient été mis à mort, placés dans un système d'élevage approprié ou relâchés dans un habitat approprié.

Ces dispositions s'appliquent aux :

— animaux vertébrés vivants, y compris les formes larvaires autonomes et les formes fœtales de mammifères à partir du dernier tiers de leur développement normal ;

— formes larvaires autonomes et formes fœtales de mammifères à un stade de développement antérieur au dernier tiers de leur développement normal, si l'animal doit être laissé en vie au-delà de ce stade de développement et risque, à la suite des procédures expérimentales menées, d'éprouver de la douleur, de la souffrance ou de l'angoisse ou de subir des dommages durables après avoir atteint ce stade de développement ;

— céphalopodes vivants.

Le recours à un anesthésique, à un analgésique ou à d'autres méthodes destinées à supprimer la douleur, la souffrance, l'angoisse ou les dommages durables ne place pas l'utilisation d'un animal en dehors du champ d'application de la présente section.

**Art. R214-88**

N'entre pas dans le champ d'application de la présente section l'utilisation d'animaux dans les conditions suivantes :

1° (Abrogé) ;

2° Les actes pratiqués dans les exploitations agricoles à des fins non expérimentales ;

3° Les actes pratiqués à des fins d'élevage reconnues ;

4° Les actes pratiqués dans le but premier d'identifier un animal ;

5° La pratique de la médecine vétérinaire à des fins non expérimentales ;

6° Les essais cliniques vétérinaires nécessaires aux fins d'une autorisation de mise sur le marché d'un médicament vétérinaire ;

7° Les pratiques qui sont susceptibles de causer une douleur, une souffrance, une angoisse ou des dommages durables inférieurs à ceux causés par l'introduction d'une aiguille effectuée conformément aux bonnes pratiques vétérinaires.

**Art. R214-89**

Au sens de la présente section et des textes pris pour son application, on entend par :

1° " Procédure expérimentale " :

— toute utilisation, invasive ou non, d'un animal à des fins expérimentales ou à d'autres fins scientifiques, y compris lorsque les résultats sont connus, ou à des fins éducatives ;

— toute intervention destinée ou de nature à aboutir à la naissance ou à l'éclosion d'un animal ou à la création et à la conservation d'une lignée d'animaux génétiquement modifiés ;

Dès lors que cette utilisation ou cette intervention sont susceptibles de causer à cet animal une douleur, une souffrance, une angoisse ou des dommages durables équivalents ou supérieurs à ceux causés par l'introduction d'une aiguille effectuée conformément aux bonnes pratiques vétérinaires.

La mise à mort d'animaux, à la seule fin d'utiliser leurs organes ou tissus, selon une méthode définie par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de la recherche, n'est pas considérée comme une procédure expérimentale ;

2° " Projet " : tout programme de travail répondant à un objectif scientifique défini, utilisant un ou plusieurs modèles animaux, et impliquant une ou plusieurs procédures expérimentales ;

3° " Etablissement " : toute installation, tout bâtiment, tout groupe de bâtiments ou tout autre local, y compris, le cas échéant, un endroit non totalement clos ou couvert, ainsi que des installations mobiles ;

4° " Eleveur " : toute personne élevant des animaux des espèces définies par arrêté conjoint des ministres chargés de l'agriculture et de la recherche, en vue de leur utilisation exclusive dans des procédures expérimentales ou en vue de l'utilisation de leurs tissus ou organes à des fins scientifiques, ou élevant d'autres animaux principalement à ces fins, dans un but lucratif ou non ;

5° " Fournisseur " : toute personne autre qu'un éleveur fournissant des animaux en vue de leur utilisation dans des procédures expérimentales ou en vue de l'utilisation de leurs tissus ou organes à des fins scientifiques, dans un but lucratif ou non ;

6° " Utilisateur " : toute personne utilisant des animaux dans des procédures expérimentales ou procédant à la mise à mort d'animaux au sens du dernier alinéa du 1° ;

7° " Affection invalidante " : chez l'homme, toute diminution des capacités physiques ou psychologiques d'une personne ;

8° " Colonie entretenue sans apport d'effectifs extérieurs " : colonie dont les animaux sont élevés uniquement au sein de la colonie ou proviennent d'autres colonies mais n'ont pas été prélevés dans la nature et sont détenus de manière à être habitués à l'être humain.

####### Sous-section 2 : Protection des animaux utilisés à des fins scientifiques

######## Paragraphe 1 : Espèces animales concernées et origine des animaux

**Art. R214-90**

Les animaux utilisés ou destinés à être utilisés dans des procédures expérimentales appartenant aux espèces dont la liste est fixée par arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et de la recherche doivent répondre aux conditions suivantes :

1° Avoir été élevés à cette fin ;

2° Provenir soit d'éleveurs ou de fournisseurs agréés selon les modalités prévues aux articles R. 214-99 à R. 214-103, soit d'éleveurs ou de fournisseurs agréés dans d'autres Etats membres de l'Union ou dans des Etats membres de l'Espace économique européen conformément aux dispositions de la directive 2010/63/ UE du Parlement européen et du Conseil du 22 septembre 2010 relative à la protection des animaux scientifiques, ou, pour les animaux provenant directement d'éleveurs ou de fournisseurs situés hors de l'Espace économique européen, être accompagnés de tous les documents permettant de justifier que la condition prévue au 1° est remplie.

A compter d'une date fixée par arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et de la recherche, les primates sont issus d'élevages en captivité ou de colonies entretenues sans apport d'effectifs extérieurs.

Des dérogations au 1° peuvent être accordées par le ministre chargé de la recherche, après avis des autres ministres concernés, sur la base d'éléments scientifiques dûment justifiés.

**Art. R214-91**

Les animaux d'espèces domestiques errants ou vivant à l'état sauvage ne sont pas utilisés dans des procédures expérimentales. A titre exceptionnel, des dérogations peuvent être accordées par les ministres chargés de l'agriculture et de la recherche après avis favorable de la Commission nationale pour la protection des animaux utilisés à des fins scientifiques pour autant que les conditions suivantes soient satisfaites :

a) Il existe une nécessité essentielle de mener cette procédure expérimentale qui concerne la santé et le bien-être des animaux de la même espèce ou une menace sérieuse pour la santé humaine ou animale ou pour l'environnement ;

b) Il existe des éléments scientifiques démontrant que la finalité de la procédure expérimentale ne peut être atteinte qu'en utilisant un animal errant ou vivant à l'état sauvage.

**Art. R214-92**

Les animaux d'espèces non domestiques non tenus en captivité ne sont pas utilisés dans des procédures expérimentales. Des dérogations ne peuvent être accordées par les ministres chargés de l'environnement et de la recherche que s'il est démontré scientifiquement que l'objectif de la procédure expérimentale ne peut être atteint en utilisant un animal élevé en vue d'une utilisation dans des procédures expérimentales.

Lorsque les animaux utilisés ou destinés à être utilisés dans les procédures expérimentales sont des spécimens d'espèces protégées en application de l'article L. 411-1 du code de l'environnement, cette dérogation ne peut être accordée que si la dérogation prévue au 4° de l'article L. 411-2 du même code a été accordée.

Lorsque les animaux utilisés ou destinés à être utilisés dans les procédures expérimentales sont des spécimens d'espèces dont la chasse est autorisée, cette dérogation ne peut être accordée que si l'autorisation de prélèvement prévue à l'article L. 424-11 du code de l'environnement a été accordée.

La capture des animaux dans la nature ne peut être effectuée que par une personne disposant des compétences définies par arrêté conjoint des ministres chargés de l'environnement et de l'agriculture et en employant des méthodes ne causant pas aux animaux de douleur, de souffrance, d'angoisse ou de dommages durables qui pourraient être évités.

Tout animal qui, lors de la capture ou après celle-ci, est blessé ou en mauvaise santé est examiné par un vétérinaire et des mesures sont prises pour atténuer autant que possible la souffrance de l'animal.

**Art. R214-93**

L'utilisation dans des procédures expérimentales d'animaux appartenant à des espèces menacées, autres que celles appartenant à l'ordre des primates, énumérées à l'annexe A du règlement (CE) n° 338/97 du Conseil du 9 décembre 1996 relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce, qui ne relèvent pas du champ d'application de l'article 7, paragraphe 1, de ce règlement, n'est autorisée que pour les procédures expérimentales répondant aux conditions suivantes :

a) La procédure poursuit l'une des finalités visées au i du b, au c ou au e du 1° de l'article R. 214-105 ;

b) Il existe des éléments scientifiques démontrant que la finalité de la procédure ne peut être atteinte en utilisant d'autres espèces que celles énumérées dans l'annexe A du règlement (CE) n° 338/97 du Conseil du 9 décembre 1996.

**Art. R214-94**

I. — L'utilisation de primates dans des procédures expérimentales ne peut être autorisée que pour les procédures expérimentales répondant aux conditions suivantes :

a) La procédure expérimentale poursuit l'une des finalités mentionnées :

— au i du b ou au c du 1° de l'article R. 214-105 et est appliquée en vue de la prévention, de la prophylaxie, du diagnostic ou du traitement d'affections invalidantes ou susceptibles d'être mortelles ;

— au a ou au e du 1° de l'article R. 214-105 ;

b) Il existe des éléments scientifiques démontrant que la finalité de la procédure expérimentale ne peut être atteinte en utilisant d'autres espèces que celles appartenant à l'ordre des primates.

II. — L'utilisation, pour des procédures expérimentales, de primates appartenant à des espèces énumérées à l'annexe A du règlement (CE) n° 338/97 du Conseil du 9 décembre 1996 relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce, qui ne relèvent pas du champ d'application de l'article 7, paragraphe 1, de ce règlement, ne peut être autorisée que pour les procédures expérimentales répondant aux conditions suivantes :

a) La procédure expérimentale poursuit l'une des finalités mentionnées :

— au i du b ou au c du 1° de l'article R. 214-105 et est appliquée en vue de la prévention, de la prophylaxie, du diagnostic ou du traitement d'affections invalidantes ou susceptibles d'être mortelles ;

— au e du 1° de l'article R. 214-105 ;

b) Il existe des éléments scientifiques démontrant que la finalité de la procédure expérimentale ne peut être atteinte en utilisant d'autres espèces que celles appartenant à l'ordre des primates ou en utilisant des espèces non énumérées dans l'annexe A du règlement (CE) n° 338/97 du Conseil du 9 décembre 1996.

III. — Si pour des motifs scientifiquement justifiables la finalité de la procédure expérimentale ne peut être atteinte qu'en utilisant des primates à des fins autres que la prévention, la prophylaxie, le diagnostic ou le traitement d'affections invalidantes ou susceptibles d'être mortelles, le responsable de projet dépose une demande écrite auprès du ministre chargé de la recherche. Après avis de la Commission nationale pour la protection des animaux utilisés à des fins scientifiques, le ministre chargé de la recherche peut faire adopter une mesure provisoire cosignée par les ministres chargés de l'environnement, de l'agriculture et de la recherche pour autoriser le projet. La Commission européenne est informée de cette mesure provisoire et peut s'y opposer.

IV. — Les singes appartenant aux genres Gorilla, Pan et Pongo ne sont pas utilisés dans des procédures expérimentales. Par dérogation, si des motifs valables existent, il peut être adopté, par arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et de la recherche, après consultation de la Commission nationale pour la protection des animaux utilisés à des fins scientifiques, une mesure provisoire permettant l'utilisation de singes appartenant aux trois genres dont il s'agit dans des procédures expérimentales aux fins de la préservation de l'espèce ou du fait de l'apparition imprévue, chez l'homme, d'une affection clinique invalidante ou susceptible d'être mortelle, poursuivant l'un des objectifs mentionnés au i du b, au c ou au e du 1° de l'article R. 214-105, à condition que l'objectif de la procédure expérimentale ne puisse pas être atteint en recourant à des espèces autres que les singes appartenant à ces trois genres ou à des méthodes alternatives. La Commission européenne est informée immédiatement de cette mesure provisoire et peut s'y opposer.

**Art. R214-94-1**

Le silence gardé pendant un délai de huit semaines par l'autorité administrative sur une demande de dérogation aux règles générales de mise en œuvre des procédures d'expérimentation animale, mentionnées aux articles R. 214-90 à R. 214-94, vaut décision de rejet.

######## Paragraphe 2 : Conditions d'hébergement et d'entretien des animaux

**Art. R214-95**

Sans préjudice des dispositions de l'article R. 214-17, les responsables et le personnel des établissements utilisateurs, éleveurs et fournisseurs veillent à ce que :

a) Tous les animaux bénéficient d'un logement, d'un environnement, d'une alimentation, d'un apport en eau et de soins appropriés à leur santé et à leur bien-être ;

b) Toute restriction de la capacité d'un animal de satisfaire ses besoins physiologiques et éthologiques soit limitée au strict minimum ;

c) Les conditions d'environnement et les paramètres d'ambiance dans lesquels les animaux sont élevés, détenus ou utilisés fassent l'objet de vérifications quotidiennes ;

d) Des mesures soient prises pour mettre fin dans les délais les plus brefs à toute anomalie ou à toute douleur, toute souffrance, toute angoisse ou tout dommage durable constatés qui pourraient être évités ;

e) Les animaux soient transportés dans des conditions appropriées à leur santé et à leur bien-être.

Un arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et de la recherche définit les normes de soins et d'hébergement. Des dérogations à ces normes pourront être accordées pour des raisons scientifiques ou des raisons liées au bien-être des animaux ou à la santé animale par décision conjointe des mêmes ministres.

**Art. R214-95-1**

Le silence gardé pendant un délai de huit semaines par l'autorité administrative sur une demande de dérogation aux normes de soins et d'hébergement des animaux destinés à l'expérimentation scientifique, mentionnée à l'article R. 214-95, vaut décision de rejet.

**Art. R214-96**

Les chiens, les chats et les primates qui se trouvent dans les établissements utilisateurs, éleveurs ou fournisseurs sont identifiés par un marquage individuel et permanent. Lorsque les animaux sont sevrés, ce marquage est conforme aux modalités prévues pour l'application de l'article L. 212-10.

Les établissements utilisateurs, éleveurs ou fournisseurs sont tenus de conserver les informations individuelles relatives à chaque chien, chat ou primate, définies par arrêté des ministres chargés de l'environnement et de l'agriculture, pendant au moins trois ans après la mort ou le placement de l'animal et de les mettre à la disposition des agents habilités.

En cas de placement, conformément à l'article R. 214-112, les informations utiles sur les antécédents médicaux, sanitaires et comportementaux figurant dans le dossier individuel mentionné ci-dessus accompagnent l'animal.

**Art. R214-97**

Le responsable d'un établissement utilisateur ou d'un établissement éleveur ou fournisseur d'animaux destinés à des procédures expérimentales tient des registres des animaux dans lesquels sont consignés les éléments de suivi des animaux définis par arrêté conjoint des ministres chargés de l'agriculture et de la recherche.

Ces registres sont conservés pendant cinq années.

######## Paragraphe 3 : Conditions de mise à mort

**Art. R214-98**

La mise à mort est effectuée en limitant le plus possible la douleur, la souffrance et l'angoisse de l'animal, par une personne compétente de l'établissement éleveur, fournisseur ou utilisateur. Toutefois, dans le cas d'une étude sur le terrain, un animal peut être mis à mort en dehors d'un établissement.

La liste et les conditions d'utilisation des méthodes de mise à mort sont précisées par arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et de la recherche et du ministre de la défense.

Des dérogations concernant les méthodes de mise à mort identifiées dans l'arrêté mentionné à l'alinéa précédent peuvent être accordées par le ministre chargé de la recherche pour autant que, sur la base de données scientifiques, la méthode alternative soit considérée comme équivalente ou sur la base d'éléments scientifiques démontrant que la finalité de la procédure expérimentale ne peut être atteinte par le recours à une méthode de mise à mort spécifiée dans l'arrêté mentionné à l'alinéa précédent.

Les dispositions du premier alinéa et celles de l'arrêté prévu au deuxième alinéa du présent article ne s'appliquent pas lorsqu'un animal est mis à mort en cas d'urgence pour des raisons liées au bien-être des animaux, à la santé publique, à la santé animale, à la sécurité publique ou à l'environnement.

**Art. R214-98-1**

Le silence gardé pendant un délai de huit semaines par le ministre chargé de la recherche sur une demande de dérogation aux normes de mise à mort des animaux destinés à l'expérimentation scientifique, mentionnée à l'article R. 214-98, vaut décision de rejet.

####### Sous-section 3 : Agrément et contrôle des établissements éleveurs, fournisseurs et utilisateurs

######## Paragraphe 1 :  Modalités d'agrément

**Art. R214-99**

Tout établissement éleveur, fournisseur ou utilisateur doit être agréé. A cet effet, sous réserve des dispositions de l'article R. 214-127, une demande d'agrément est adressée par le responsable de l'établissement au préfet du département du lieu d'implantation de l'établissement.

Cette demande est accompagnée d'un dossier dont les éléments sont précisés par arrêté conjoint des ministres chargés de l'agriculture et de la recherche et du ministre de la défense.

Toute procédure expérimentale doit être menée dans un établissement agréé.

Sur la base d'éléments scientifiques et par dérogation à l'alinéa précédent, l'utilisateur d'un établissement agréé peut être autorisé, dans des conditions définies par arrêté conjoint des ministres chargés de l'agriculture, de la recherche, de l'écologie et de la défense, à réaliser une procédure expérimentale hors d'un établissement agréé.

**Art. R214-100**

L'agrément est accordé en fonction de la vocation de l'établissement, de la nature de ses installations, des espèces animales hébergées, du type de procédures expérimentales mises en œuvre et de la qualification de son personnel. Le préfet peut restreindre l'étendue de l'agrément demandé ou l'assortir de toute condition jugée utile.

L'agrément est accordé pour une durée de six ans.

Toute modification des éléments pris en compte pour l'octroi de l'agrément initial de même que la cessation d'activité doivent être notifiées au préfet. Le cas échéant, une extension de l'étendue de l'agrément peut être accordée par le préfet, après justification par le responsable de l'établissement.

Une modification de l'agrément est requise dès qu'un changement significatif de la structure ou du fonctionnement de l'établissement éleveur, fournisseur ou utilisateur est susceptible de nuire au bien-être des animaux.

L'agrément devient caduc si l'établissement cesse son activité. Il peut être suspendu ou retiré si les conditions qui ont permis l'octroi de l'agrément ne sont plus respectées, dans les conditions prévues à l'article L. 206-2.

**Art. R214-100-1**

Le silence gardé par le préfet sur une demande d'agrément d'un établissement éleveur ou fournisseur d'animaux destinés à l'expérimentation animale, mentionnée aux articles R. 214-99 et R. 214-100, vaut décision de rejet.

######## Paragraphe 2 : Exigences relatives au personnel des établissements

**Art. R214-101**

Tout établissement éleveur, fournisseur ou utilisateur doit disposer sur place d'un personnel dont la composition, la formation et le rôle sont définis par arrêté conjoint des ministres chargés de l'agriculture et de la recherche et du ministre de la défense.

**Art. R214-102**

Tout établissement éleveur, fournisseur ou utilisateur doit désigner un vétérinaire sanitaire compétent pour les animaux concernés ou, au cas où cela serait plus approprié pour certaines espèces, un expert ayant les qualifications requises. Ce vétérinaire ou, le cas échéant, l'expert est chargé de donner des conseils sur le bien-être et le traitement des animaux, notamment auprès de la structure mentionnée à l'article R. 214-103.

**Art. R214-103**

Tout établissement éleveur, fournisseur ou utilisateur doit se doter d'une structure chargée du bien-être des animaux dont la composition, le rôle et le fonctionnement sont définis par arrêté conjoint des ministres chargés de l'agriculture et de la recherche et du ministre de la défense.

Par dérogation à l'alinéa précédent, le préfet peut autoriser un établissement éleveur, fournisseur ou utilisateur de très petite taille à réaliser les tâches confiées à cette structure par d'autres moyens que ceux précisés par l'arrêté mentionné à l'alinéa précédent.

######## Paragraphe 3 : Inspection des établissements

**Art. R214-104**

Les agents mentionnés à l'article R. 206-1 et au 1° de l'article R. 206-2 sont habilités à exercer dans les établissements utilisateurs, les établissements éleveurs et les établissements fournisseurs le contrôle de l'application des dispositions de cette section.

Les établissements éleveurs, fournisseurs et utilisateurs sont inspectés de façon régulière selon les modalités définies par arrêté conjoint des ministres chargés de l'agriculture et de la recherche et du ministre de la défense.

####### Sous-section 4 : Procédures expérimentales

######## Paragraphe 1 : Licéité, choix et mise en œuvre des procédures expérimentales

**Art. R214-105**

Seules sont licites les procédures expérimentales, menées dans le cadre d'un projet, qui remplissent les deux conditions suivantes :

1° Avoir un ou plusieurs des objets suivants :

a) La recherche fondamentale ;

b) Les recherches translationnelles ou appliquées menées pour :

i) La prévention, la prophylaxie, le diagnostic ou le traitement de maladies, de mauvais états de santé ou d'autres anomalies ou de leurs effets chez l'homme, les animaux ou les plantes ;

ii) L'évaluation, la détection, le contrôle ou les modifications des conditions physiologiques chez l'homme, les animaux ou les plantes ;

iii) Le bien-être des animaux et l'amélioration des conditions de production des animaux élevés à des fins agronomiques ;

c) L'une des finalités visées au b lors de la mise au point, de la production ou des essais de qualité, d'efficacité et d'innocuité de médicaments à usage humain ou vétérinaire, de denrées alimentaires, d'aliments pour animaux et d'autres substances ou produits ;

d) La protection de l'environnement naturel dans l'intérêt de la santé ou du bien-être de l'homme ou de l'animal ;

e) La recherche en vue de la préservation des espèces ;

f) L'enseignement supérieur ou la formation professionnelle ou technique conduisant à des métiers qui comportent la réalisation de procédures expérimentales sur des animaux ou les soins et l'entretien de ces animaux ainsi que la formation professionnelle continue dans ce domaine ;

g) Les enquêtes médico-légales ;

2° Respecter les principes de remplacement, de réduction et de raffinement suivants :

— les procédures expérimentales ont un caractère de stricte nécessité et ne peuvent pas être remplacées par d'autres stratégies ou méthodes expérimentales n'impliquant pas l'utilisation d'animaux vivants et susceptibles d'apporter le même niveau d'information ;

— le nombre d'animaux utilisés dans un projet est réduit à son minimum sans compromettre les objectifs du projet. A cet effet, le partage d'organes ou de tissus d'animaux mis à mort est permis entre établissements ;

— les conditions d'élevage, d'hébergement, de soins et les méthodes utilisées sont les plus appropriées pour réduire le plus possible toute douleur, souffrance, angoisse ou dommage durables que pourraient ressentir les animaux.

**Art. R214-106**

Le choix des méthodes utilisées dans les procédures expérimentales doit permettre d'utiliser le moins d'animaux possible pour atteindre les objectifs du projet.

Il est de plus guidé par le souci de sélectionner les procédures expérimentales qui :

a) Sont les plus susceptibles de fournir des résultats satisfaisants ;

b) Satisfont le mieux aux exigences suivantes :

— utiliser les animaux des espèces les moins susceptibles de ressentir de la douleur, de la souffrance, de l'angoisse ou de subir des dommages durables dans les conditions de la procédure expérimentale ;

— causer le moins possible de douleur, de souffrance, d'angoisse ou de dommages durables.

**Art. R214-107**

Dans la mesure du possible, la mort doit être évitée en tant que point limite de la procédure expérimentale et remplacée par des critères d'arrêt précis adaptés et dont la mise en œuvre est aussi précoce que possible. Lorsque la mort ne peut être évitée en tant que point limite, la procédure expérimentale doit être réalisée sur le plus petit nombre possible d'animaux, en réduisant le plus possible la durée, l'intensité de la souffrance et autant que possible en assurant les conditions d'une mort sans douleur.

**Art. R214-108**

Une procédure expérimentale n'est pas mise en œuvre si elle implique une douleur, une souffrance ou une angoisse intenses susceptibles de se prolonger sans qu'il soit possible de les soulager.

Des dérogations au précédent alinéa peuvent être accordées par le ministre chargé de la recherche pour des raisons exceptionnelles dûment justifiées scientifiquement, après avis des autres ministres signataires de l'arrêté mentionné à l'article R. 214-122. Le ministre chargé de la recherche notifie cette mesure provisoire auprès de la Commission européenne, laquelle peut s'y opposer.

**Art. R214-108-1**

Le silence gardé pendant un délai de huit semaines par le ministre chargé de la recherche sur une demande de dérogation relative à une procédure expérimentale impliquant l'utilisation d'animaux vivants, mentionnée à l'article R. 214-108, vaut décision de rejet.

**Art. R214-109**

Sauf si cela n'est pas approprié, toutes les procédures expérimentales doivent être pratiquées sous anesthésie générale ou locale et en recourant à des analgésiques ou à toute autre méthode appropriée, afin que la douleur, la souffrance et l'angoisse soient limitées le plus possible.

Les procédures expérimentales entraînant des lésions graves susceptibles de causer une douleur importante ne sont pas conduites sans anesthésie.

La décision de ne pas recourir à l'anesthésie ne peut se justifier que si l'anesthésie est jugée plus traumatisante pour l'animal que la procédure expérimentale elle-même ou si elle est incompatible avec la finalité de la procédure expérimentale.

Les procédures expérimentales incompatibles avec l'emploi d'anesthésiques ou d'analgésiques sont justifiées scientifiquement dans la demande d'autorisation du projet mentionnée à l'article R. 214-122.

L'administration de substances qui empêchent ou limitent la capacité des animaux à exprimer la douleur ne peut être faite sans un niveau adéquat d'anesthésie ou d'analgésie. Dans ce cas, la demande d'autorisation de projet comprend des éléments scientifiques accompagnés de précisions sur le protocole anesthésique ou analgésique.

Lorsque l'anesthésie a cessé de produire son effet, un animal susceptible d'éprouver de la douleur reçoit un traitement analgésique préventif, curatif ou postopératoire, ou est traité au moyen d'autres méthodes appropriées pour soulager la douleur pour autant que cela soit compatible avec la finalité de la procédure expérimentale.

Dès que la finalité de la procédure expérimentale a été atteinte, des mesures appropriées sont prises afin de réduire le plus possible la douleur, la souffrance et l'angoisse de l'animal.

**Art. R214-110**

Une procédure expérimentale est réputée terminée lorsque aucune observation ne doit plus être faite. En ce qui concerne les nouvelles lignées d'animaux génétiquement modifiés, la procédure expérimentale est terminée lorsque aucune douleur, souffrance, angoisse ou dommage durable d'un niveau équivalent ou supérieur à celui causé par l'introduction d'une aiguille n'est plus observé ou escompté sur la descendance.

A l'issue d'une procédure expérimentale, le vétérinaire ou toute autre personne compétente désignée par le responsable du projet décide si l'animal est gardé en vie.

Si un animal est gardé en vie, il reçoit les soins appropriés et est hébergé dans des conditions compatibles avec son état de santé. Il est placé sous la surveillance d'un vétérinaire ou d'une autre personne compétente désignée par le responsable du projet, dès la fin de la procédure expérimentale, en vue de garantir son bien-être.

**Art. R214-111**

Un animal n'est pas gardé en vie à l'issue d'une procédure expérimentale s'il est susceptible de continuer à éprouver une douleur, une souffrance ou une angoisse ou de subir l'effet de dommages durables des classes " modérée " ou " sévère " définies par l'arrêté mentionné à l'article R. 214-122. Il est en ce cas mis à mort avant la fin de l'anesthésie ou le plus rapidement possible lorsque la procédure expérimentale a été faite sans anesthésie.

**Art. R214-112**

Le placement ou la mise en liberté d'animaux utilisés ou destinés à être utilisés dans des procédures expérimentales, dans un habitat approprié adapté à l'espèce, peuvent être autorisés par le préfet du département du lieu de ce placement ou de cette mise en liberté, sous réserve que :

— l'état de santé de l'animal, certifié par un vétérinaire, le permette ;

— il n'existe aucun danger pour la santé publique, la santé animale et l'environnement ;

— des mesures appropriées aient été prises pour préserver son bien-être.

Les éleveurs, fournisseurs et utilisateurs dont les animaux sont destinés à être placés doivent disposer d'un programme de placement assurant la socialisation des animaux à placer. Le cas échéant, un programme de réadaptation est mis en place pour les animaux d'espèces de la faune sauvage avant de les relâcher dans leur habitat naturel. La mise en liberté dans le milieu naturel est subordonnée à l'obtention préalable, selon les animaux concernés, des dérogations nécessaires en application du 4° de l'article L. 411-5 du même code, des autorisations nécessaires en application des articles L. 411-4 à L. 411-6 du code de l'environnement ou des autorisations nécessaires en application de l'article L. 424-11 du même code.

**Art. R214-112-1**

Le silence gardé pendant un délai de huit semaines par le préfet sur une demande d'autorisation ou de dérogation de placement ou mise en liberté d'animaux utilisés dans des expérimentations scientifiques, mentionnée à l'article R. 214-112, vaut décision de rejet.

**Art. R214-113**

Un animal déjà utilisé dans une procédure expérimentale ne peut être réutilisé dans une nouvelle procédure expérimentale, lorsqu'un autre animal auquel aucune procédure expérimentale n'a été appliquée précédemment pourrait aussi être utilisé, que si les quatre conditions suivantes sont satisfaites :

a) La gravité réelle des procédures expérimentales précédentes était de classe " légère " ou " modérée " telle que définie par l'arrêté mentionné à l'article R. 214-122 ;

b) Il est démontré que l'animal a pleinement recouvré son état de santé et de bien-être général ;

c) La gravité de la nouvelle procédure expérimentale est de classe " légère ", " modérée " ou " sans réveil " telle que définie par l'arrêté mentionné à l'article R. 214-122 ;

d) Un avis favorable a été donné par un vétérinaire en prenant en considération le sort de l'animal concerné sur toute sa durée de vie.

Dans des circonstances exceptionnelles, par dérogation au a du présent article, et après un examen de l'animal par un vétérinaire, le ministre chargé de la recherche peut autoriser la réutilisation d'un animal, après avoir pris l'avis du comité d'éthique en expérimentation animale, tel que défini à l'article R. 214-117, dont relève l'établissement, pour autant que l'animal n'ait pas été utilisé plus d'une fois dans une procédure expérimentale entraînant une douleur intense, de l'angoisse ou une souffrance équivalente.

**Art. R214-113-1**

Le silence gardé pendant un délai de huit semaines par le ministre chargé de la recherche sur une demande de dérogation de réutiliser dans une expérimentation scientifique un animal ayant déjà subi une procédure expérimentale, mentionnée à l'article R. 214-113, vaut décision de rejet.

######## Paragraphe 2 : Compétences requises pour concevoir ou réaliser des projets ou procédures expérimentales sur les animaux

**Art. R214-114**

Tout établissement utilisateur, éleveur ou fournisseur d'animaux utilisés ou destinés à être utilisés dans des projets ou des procédures expérimentales dispose d'un personnel en nombre suffisant et doté d'une qualification appropriée.

Un arrêté conjoint des ministres chargés de l'environnement, de l'industrie, de la santé, de l'éducation nationale, de l'agriculture et de la recherche et du ministre de la défense définit le niveau d'études et de formation requis pour exercer les fonctions suivantes :

1° La conception ou la réalisation des projets ou des procédures expérimentales ;

2° L'application de procédures expérimentales aux animaux ;

3° Les soins aux animaux ;

4° La mise à mort des animaux.

**Art. R214-115**

Un niveau d'études et de formation nécessaire pour concevoir ou réaliser des projets ou des procédures expérimentales est également reconnu, selon des modalités fixées par arrêté conjoint des ministres chargés de l'agriculture et de la recherche et du ministre de la défense, aux professionnels, autres que ceux mentionnés à l'article R. 214-114, ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dans les conditions prévues aux articles R. 204-2 et R. 204-3.

En cas de différences substantielles entre la formation requise en France et les connaissances acquises du demandeur, le 1° de l'article R. 204-5 s'applique aux professionnels appliquant des procédures d'expérimentation et le 5° du même article s'applique pour la profession de conception et de réalisation d'expérimentation sur animaux. Un arrêté conjoint des ministres chargés de l'agriculture, de la recherche et de la défense fixe le contenu et les modalités des conditions du stage et de l'épreuve d'aptitude mentionnés à l'article R. 204-3.

####### Sous-section 5 : Autorisation des projets

######## Paragraphe 1 : Comités d'éthique en expérimentation animale et évaluation éthique des projets

**Art. R214-117**

I. — Sous réserve des dispositions de l'article R. 214-127, tout projet fait l'objet d'une évaluation éthique par un comité d'éthique en expérimentation animale agréé par arrêté du ministre chargé de la recherche.

A cet effet, des comités d'éthique en matière d'expérimentation animale sont créés à l'initiative des établissements utilisateurs. Tout établissement utilisateur doit relever d'un seul comité. Plusieurs établissements utilisateurs peuvent dépendre d'un même comité.

II. — Sous réserve des dispositions de l'article R. 214-127, les comités d'éthique en expérimentation animale sont agréés par le ministre chargé de la recherche. Pour être agréé, un comité doit :

1° Justifier de la compétence pluridisciplinaire de ses membres ;

2° Garantir le respect de la charte nationale portant sur l'éthique de l'expérimentation animale mentionnée à l'article R. 214-134 ;

3° Garantir le respect des principes relatifs à l'évaluation éthique ;

4° Présenter des garanties d'indépendance et d'impartialité ;

5° Disposer des moyens de fonctionnement permettant de réaliser l'évaluation éthique des projets dans les délais impartis.

III. — Sous réserve des dispositions de l'article R. 214-127, le ministre chargé de la recherche est informé, dans les plus brefs délais, de toute modification affectant le respect d'une des conditions d'octroi de l'agrément énumérées au II du présent article.

Lorsque les conditions d'agrément ne sont plus remplies, le ministre met le comité d'éthique en demeure de se mettre en conformité, dans un délai qu'il fixe et qui ne peut excéder six mois.

En l'absence de mise en conformité à l'expiration de ce délai, et après que le comité d'éthique a été mis en mesure de présenter ses observations, le ministre peut décider la suspension de l'agrément pour une durée ne pouvant excéder trois mois ou son retrait.

IV. — Un arrêté conjoint des ministres chargés de l'agriculture et de la recherche et du ministre de la défense précise les modalités d'application du présent article, notamment le contenu du dossier de demande d'agrément.

**Art. R*214-117-1**

Le silence gardé par le ministre chargé de la recherche sur la demande d'agrément d'un comité d'éthique en expérimentation animale, mentionnée à l'article R. 214-117, vaut décision de rejet.

**Art. R214-118**

Les comités d'éthique en expérimentation animale sont composés, au minimum, de cinq personnes, dont :

1° Une personne justifiant de compétences dans le domaine de la conception de projets ou de procédures expérimentales sur les animaux ;

2° Une personne justifiant de compétences dans le domaine de la réalisation de procédures expérimentales sur les animaux ;

3° Une personne justifiant de compétences dans l'un au moins des domaines suivants :

— soins des animaux ;

— mise à mort des animaux ;

4° Un vétérinaire ;

5° Une personne non spécialisée dans les questions relatives à l'utilisation des animaux à des fins scientifiques.

Tout membre d'un comité d'éthique en expérimentation animale ne peut participer à une délibération à laquelle il est intéressé soit en son nom personnel, soit comme mandataire, à peine de nullité de la délibération.

**Art. R214-119**

L'évaluation éthique des projets mentionnée à l'article R. 214-123 est effectuée par le comité d'éthique en expérimentation animale dont relève l'établissement utilisateur.

Elle permet de vérifier que le projet satisfait aux critères suivants :

1° Le projet est justifié du point de vue scientifique ou éducatif, ou requis par la loi ;

2° Les objectifs justifient l'utilisation des animaux ;

3° Le projet est conçu pour permettre le déroulement des procédures expérimentales dans les conditions les plus respectueuses de l'animal et de l'environnement.

Les modalités de l'évaluation éthique sont fixées par un arrêté conjoint des ministres chargés de l'agriculture et de la recherche et du ministre de la défense.

Lors de l'évaluation éthique des projets, le comité d'éthique en expérimentation animale prend en compte les principes énoncés dans la charte mentionnée à l'article R. 214-134.

**Art. R214-120**

Au vu du dossier fourni pour l'évaluation éthique d'un projet, le comité d'éthique en expérimentation animale dont relève l'établissement peut exiger qu'une appréciation rétrospective de ce projet soit menée à l'issue de la réalisation de celui-ci. Cette appréciation rétrospective est effectuée par le comité selon des modalités fixées par un arrêté conjoint des ministres chargés de l'agriculture et de la recherche et du ministre de la défense.

Les projets utilisant des primates ainsi que les projets impliquant des procédures expérimentales de classe " sévère ", dont celles qui, mises en œuvre par dérogation au premier alinéa de l'article R. 214-108, impliquent une douleur, une souffrance ou une angoisse intenses et susceptibles de se prolonger sans qu'il soit possible de les soulager, doivent faire l'objet d'une appréciation rétrospective.

Les projets comprenant uniquement des procédures expérimentales de classe " légère " et " sans réveil " sont exemptés de l'obligation d'appréciation rétrospective.

**Art. R214-121**

Tous les documents pertinents, y compris l'autorisation de projet et le résultat de l'évaluation éthique du projet, sont conservés par l'établissement utilisateur pendant au moins cinq ans à compter de la date d'expiration de l'autorisation du projet et mis à la disposition des agents habilités.

Sans préjudice de l'alinéa précédent, les documents portant sur des projets qui doivent faire l'objet d'une appréciation rétrospective sont conservés jusqu'à l'aboutissement de celle-ci.

Les informations statistiques sur l'utilisation d'animaux dans des procédures expérimentales, y compris des informations sur la gravité réelle des procédures expérimentales et sur l'origine et les espèces de primates utilisés dans des procédures expérimentales, doivent être collectées et transmises chaque année par l'établissement utilisateur au ministre chargé de la recherche.

######## Paragraphe 2 : Demande d'autorisation

**Art. R214-122**

Sans préjudice de l'application des dispositions de l'article R. 214-127, la réalisation d'un projet comportant l'exécution d'une ou de plusieurs procédures expérimentales est soumise à l'obtention d'une autorisation accordée par le ministre chargé de la recherche dans les conditions prévues à l'article R. 214-123.

La demande est introduite par le responsable du projet. Elle précise la classe de sévérité (" sans réveil ", " légère ", " modérée " ou " sévère ") des procédures expérimentales utilisées pour la réalisation du projet.

Les modalités de dépôt de la demande et la composition du dossier de cette demande ainsi que les critères de classification des procédures sont précisés par un arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et de la recherche et du ministre de la défense.

**Art. R214-122-1**

Le silence gardé pendant un délai de huit semaines par le ministre chargé de la recherche sur une demande d'autorisation d'un projet comportant des procédures d'expérimentation animale, mentionnée à l'article R. 214-122, vaut décision de rejet.

**Art. R214-123**

L'autorisation ne peut être accordée à un projet que s'il a fait l'objet d'une évaluation éthique favorable.

L'autorisation est octroyée pour une durée maximale de cinq ans, selon les modalités définies par un arrêté conjoint des ministres chargés de l'agriculture et de la recherche et du ministre de la défense.

Une autorisation peut être accordée à des projets multiples à caractère générique exécutés par un même utilisateur si ces projets visent à répondre à des exigences réglementaires ou s'ils utilisent des animaux à des fins de production ou de diagnostic au moyen de méthodes reconnues.

**Art. R214-124**

Le ministre chargé de la recherche accuse réception de la demande d'autorisation dans les plus brefs délais et indique au demandeur le délai mentionné à l'article R. 214-125 au cours duquel la décision sera prise.

En cas de demande incomplète ou erronée, le ministre chargé de la recherche informe le demandeur, dans les plus brefs délais, de la nécessité de fournir des documents supplémentaires et des conséquences éventuelles sur le calcul du délai applicable.

Le dossier est rendu accessible par la voie électronique au comité d'éthique en expérimentation animale concerné.

Pour les établissements relevant de son autorité ou de sa tutelle, un arrêté du ministre de la défense définit la procédure de traitement des demandes d'autorisation de projet.

**Art. R214-125**

La décision concernant une autorisation de projet est notifiée au plus tard huit semaines après la réception de la demande complète et correcte. Ce délai inclut celui de l'évaluation éthique du projet qui ne peut être supérieure à sept semaines.

Lorsque la complexité ou la nature pluridisciplinaire du projet le justifie, le comité d'éthique en expérimentation animale demande au ministre chargé de la recherche de prolonger le délai de l'évaluation éthique mentionné à l'alinéa précédent pour une durée supplémentaire ne dépassant pas trois semaines. La prolongation ainsi que sa durée sont dûment motivées et notifiées au demandeur avant l'expiration du délai de huit semaines mentionné à l'alinéa précédent.

**Art. R214-126**

I. — Toute modification du projet qui pourrait avoir une incidence négative sur le bien-être des animaux fait l'objet d'une nouvelle demande d'autorisation.

L'octroi d'une nouvelle autorisation de projet s'appuie sur un nouveau résultat favorable de l'évaluation éthique du projet.

La décision relative à une nouvelle demande d'autorisation portant sur une modification du projet est notifiée au plus tard quatre semaines après la réception de la demande.

Ce délai inclut celui de l'évaluation éthique, qui ne peut être supérieur à trois semaines.

II. — Le ministre chargé de la recherche peut retirer l'autorisation de projet lorsque celui-ci n'est pas exécuté en conformité avec l'autorisation.

Le retrait d'une autorisation de projet ne doit pas porter atteinte au bien-être des animaux utilisés ou destinés à être utilisés dans le cadre du projet.

La procédure à suivre pour le renouvellement, la modification ou le retrait des autorisations de projet est fixée par un arrêté conjoint des ministres chargés de l'agriculture et de la recherche et du ministre de la défense.

**Art. R214-126-1**

Le silence gardé pendant un délai de quatre semaines par le ministre chargé de la recherche sur une demande d'autorisation des modifications d'un projet autorisé comportant des procédures d'expérimentation animale, mentionnée à l'article R. 214-126, vaut décision de rejet.

####### Sous-section 6 : Etablissements relevant de la défense nationale

**Art. R214-127**

Pour l'application des dispositions de la présente section, le ministre de la défense est seul compétent pour recevoir et instruire les demandes d'autorisation, d'agrément et de dérogation et pour accorder ou refuser ces autorisations, agréments et dérogations lorsque les procédures expérimentales concernent les établissements relevant de son autorité ou de sa tutelle. Pour le placement ou la mise en liberté prévus à l'article R. 214-112, l'autorisation du préfet du département du lieu de ce placement ou de cette mise en liberté est également demandée.

Le ministre de la défense est seul destinataire des déclarations et informations concernant les établissements relevant de son autorité ou de sa tutelle.

**Art. R214-128**

Lorsque le ministre de la défense adopte par arrêté une des mesures provisoires prévues aux articles R. 214-94 et R. 214-108, il en informe immédiatement les ministres chargés de l'environnement, de l'agriculture et de la recherche. Il informe la Commission européenne de cette mesure provisoire.

**Art. R214-129**

Les inspections prévues par l'article R. 214-104 sont effectuées par des vétérinaires des armées spécialement habilités à cet effet par le ministre de la défense, pour les établissements relevant de son autorité ou de sa tutelle.

####### Sous-section 7 : Organismes nationaux

######## Paragraphe 1 : Commission nationale pour la protection des animaux utilisés à des fins scientifiques

**Art. R214-130**

Il est institué auprès du ministre chargé de l'agriculture et du ministre chargé de la recherche une Commission nationale pour la protection des animaux utilisés à des fins scientifiques.

Cette commission donne son avis sur tout projet de modification de la législation ou de la réglementation relative à l'expérimentation animale et sur les dérogations prévues aux articles R. 214-91 et R. 214-94.

La Commission nationale pour la protection des animaux utilisés à des fins scientifiques rend au ministre chargé de l'agriculture un avis pour l'approbation des formations des personnes appelées à concevoir les procédures expérimentales et les projets tels que définis à l'article R. 214-89, à utiliser des animaux à des fins scientifiques et à assurer l'entretien et les soins des animaux. Ces formations sont approuvées pour une durée de cinq ans. Leur renouvellement fait l'objet d'un nouvel avis de la commission.

Elle peut également être consultée par les ministres auprès desquels elle est placée ainsi que par le ministre de la défense ou le ministre chargé de la santé, donner des avis et faire toute proposition qu'elle juge utile sur :

1° L'élevage des animaux utilisés à des fins scientifiques ;

2° Les méthodes de nature à améliorer les conditions de transport, d'hébergement et d'utilisation des animaux utilisés à des fins scientifiques ;

3° La formation des personnes appelées à utiliser des animaux à des fins scientifiques ou éducatives ou à leur apporter des soins ;

4° La mise au point, la validation et la promotion des approches alternatives susceptibles de fournir le même niveau ou un niveau plus élevé d'information que les procédures expérimentales utilisant des animaux, mais sans impliquer l'utilisation d'animaux ou en réduisant le nombre d'animaux utilisés ou en recourant à des procédures expérimentales moins douloureuses ;

5° Le bilan annuel national de l'activité des comités d'éthique, élaboré par le Comité national de réflexion éthique sur l'expérimentation animale.

**Art. R214-131**

La Commission nationale pour la protection des animaux utilisés à des fins scientifiques est aussi chargée :

— de conseiller les autorités compétentes et les structures chargées du bien-être des animaux sur des questions en rapport avec l'acquisition, l'élevage, l'hébergement, les soins et l'utilisation des animaux dans les procédures expérimentales et de veiller au partage des meilleures pratiques ;

— d'échanger des informations sur le fonctionnement des structures chargées du bien-être des animaux et sur les évaluations de projets avec les comités nationaux des autres Etats membres afin de partager les meilleures pratiques au sein de l'Union européenne.

**Art. R214-132**

Outre son président nommé pour cinq ans renouvelables par arrêté conjoint des ministres chargés de l'agriculture et de la recherche, la commission comprend :

1° Huit représentants de l'Etat :

a) Le directeur chargé de la recherche au ministère chargé de la recherche ou son représentant ;

b) Le directeur chargé de la santé et de la protection animales au ministère chargé de l'agriculture ou son représentant ;

c) Le directeur chargé de l'enseignement supérieur au ministère chargé de l'enseignement supérieur ou son représentant ;

d) Le directeur chargé de l'enseignement scolaire au ministère chargé de l'éducation nationale ou son représentant ;

e) Le directeur général de la santé au ministère chargé de la santé ou son représentant ;

f) Le directeur chargé de l'industrie au ministère chargé de l'industrie ou son représentant ;

g) Le directeur chargé de la protection de la nature au ministère chargé de l'environnement ou son représentant ;

h) Le directeur central du service de santé des armées au ministère de la défense ou son représentant ;

2° Quinze personnalités qualifiées nommées pour cinq ans renouvelables par arrêté conjoint des ministres chargés de l'agriculture et de la recherche et se répartissant ainsi qu'il suit :

a) Trois personnalités représentant le secteur de la recherche publique ;

b) Trois personnalités proposées par les organisations représentatives du secteur industriel privé ;

c) Six personnalités proposées par des organisations reconnues d'utilité publique de protection des animaux et de protection de la faune sauvage ;

d) Trois personnalités proposées par les professionnels de l'expérimentation animale.

Pour chacun des membres mentionnés au 2° ci-dessus, un suppléant est nommé dans les mêmes conditions.

La commission se prononce à la majorité des voix des membres présents ou suppléés. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R214-133**

La Commission nationale pour la protection des animaux utilisés à des fins scientifiques se réunit au moins deux fois par an. Elle peut, en outre, être exceptionnellement réunie soit à la demande de l'un des ministres parmi ceux chargés de l'environnement, de l'agriculture, de la recherche et de la santé ou du ministre de la défense, soit à la demande de la moitié de ses membres.

Le président de la commission peut appeler à participer aux séances, à titre consultatif et sur un point déterminé et précisé à l'ordre du jour, toute personne dont il estime opportun de recueillir l'avis.

Le secrétariat de la commission est assuré par les services du ministre chargé de la recherche.

La commission se dote d'un règlement intérieur.

######## Paragraphe 2 : Comité national de réflexion éthique sur l'expérimentation animale

**Art. R214-134**

Un Comité national de réflexion éthique sur l'expérimentation animale est placé auprès de la Commission nationale pour la protection des animaux utilisés à des fins scientifiques.

Ce comité a pour mission d'émettre des avis sur les questions éthiques soulevées par l'expérimentation animale.

Il est chargé notamment :

1° D'élaborer, de publier et d'actualiser s'il en est besoin une charte nationale portant sur l'éthique de l'expérimentation animale et de faire toute proposition sur sa mise en application ;

2° De conduire l'élaboration et la mise à jour d'un guide de bonnes pratiques de fonctionnement des comités d'éthique ;

3° D'établir le bilan annuel national d'activité des comités d'éthique et de formuler des recommandations visant à améliorer leurs pratiques ;

4° D'adresser à la Commission nationale pour la protection des animaux utilisés à des fins scientifiques toute recommandation de méthode susceptible d'améliorer le bien-être des animaux utilisés à des fins expérimentales ou à d'autres fins scientifiques.

**Art. R214-135**

Outre son président, le Comité national de réflexion éthique sur l'expérimentation animale comprend quatorze membres, dont :

1° Deux représentants de l'Etat :

a) Le directeur chargé de la recherche au ministère chargé de la recherche ou son représentant ;

b) Le directeur chargé de la santé et de la protection animales au ministère chargé de l'agriculture ou son représentant ;

2° Deux personnalités qualifiées, professionnels de l'expérimentation animale, choisies dans le secteur public de la recherche et de l'enseignement supérieur ;

3° Deux personnalités qualifiées, professionnels de l'expérimentation animale, proposées par les organisations représentatives du secteur industriel privé, dont un pharmacien ;

4° Une personnalité du secteur médical exerçant tout ou partie de son activité en milieu hospitalier ;

5° Une personnalité du secteur vétérinaire ;

6° Trois personnalités qualifiées dans les domaines de la philosophie, des sciences juridiques et de la sociologie ;

7° Trois personnalités désignées sur proposition d'organisations reconnues d'utilité publique de protection des animaux et de protection de la faune sauvage.

Le président et les membres du comité, mentionnés aux 2° à 7°, sont nommés pour cinq ans renouvelables par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de la recherche.

Pour chacun des membres mentionnés aux 2° à 7° ci-dessus, un suppléant est nommé dans les mêmes conditions.

Les membres du comité sont remplacés en cas de démission, de décès ou de cessation des fonctions au titre desquelles ils ont été nommés. Le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui de leur prédécesseur.

**Art. R214-136**

Le comité se réunit sur convocation de son président et au moins deux fois par an. Il peut également se réunir soit à la demande de l'un des ministres parmi ceux chargés de l'environnement, de l'agriculture, de la recherche, et de la santé ou du ministre de la défense, soit à la demande de la moitié de ses membres.

Le secrétariat du comité est assuré par le secrétariat de la Commission nationale pour la protection des animaux utilisés à des fins scientifiques.

Le comité établit un rapport d'activité annuel qu'il adresse au président de la Commission nationale pour la protection des animaux utilisés à des fins scientifiques.

Le comité établit son règlement intérieur.

######## Paragraphe 3 : Dispositions communes aux deux organismes

**Art. R214-137**

Les fonctions de membre de la Commission nationale pour la protection des animaux utilisés à des fins scientifiques et de membre du Comité national de réflexion éthique sur l'expérimentation animale sont exercées à titre gratuit. Elles ouvrent droit aux indemnités de déplacement et de séjour prévues par la réglementation applicable aux fonctionnaires de l'Etat.

##### Chapitre V : Dispositions pénales

**Art. R215-1**

Est puni de la peine d'amende prévue pour les contraventions de la 2e classe :

1. Le fait d'employer pour le marquage des moutons du goudron ou tous produits détériorant la laine ou la peau et ne s'éliminant pas lors du lavage industriel de la laine ;

2. Le fait de fabriquer, mettre en vente ou vendre des produits non agréés destinés au marquage des moutons.

**Art. R215-2**

I. — Est puni des peines prévues pour les contraventions de la 2e classe :

1° Le fait de détenir un chien de la 1re catégorie telle que définie à l'article L. 211-12 dans des transports en commun, des lieux publics, à l'exception de la voie publique, et des locaux ouverts au public ;

2° Le fait de laisser stationner un tel chien dans les parties communes des immeubles collectifs ;

3° Le fait, pour le propriétaire ou le détenteur d'un chien de la 1re ou 2e catégorie, telles que définies à l'article L. 211-12, de laisser son chien non muselé ou non tenu en laisse par une personne majeure, sur la voie publique, dans les lieux publics, locaux ouverts au public ou transports en commun.

II. — Est puni des peines prévues pour les contraventions de la 3e classe :

1° Le fait, pour le propriétaire ou le détenteur d'un chien de la 1re ou 2e catégorie telles que définies à l'article L. 211-12, de ne pas être couvert par une assurance garantissant sa responsabilité civile pour les dommages causés aux tiers par l'animal, conformément au II de l'article L. 211-14 ;

2° Le fait, pour le propriétaire ou le détenteur d'un chien de la 1re ou 2e catégorie telles que définies à l'article L. 211-12, de ne pas avoir fait procéder à la vaccination contre la rage de cet animal ; ces dispositions sont applicables même dans les départements n'ayant pas été officiellement déclarés infectés de rage ;

3° Le fait, pour le propriétaire ou le détenteur d'un chien de la 1re ou 2e catégorie, telles que définies à l'article L. 211-12, de ne pas présenter à toute réquisition des forces de police ou de gendarmerie le permis de détention ou, le cas échéant, le permis provisoire tels que prévus à l'article L. 211-14 ainsi que les pièces attestant qu'il satisfait aux conditions prévues aux b et c du 1° du II de l'article L. 211-14 ;

4° Le fait, pour le détenteur à titre temporaire, au sens du V de l'article L. 211-14, d'un chien de la 1re ou 2e catégorie, telles que définies à l'article L. 211-12, de ne pas présenter à toute réquisition des forces de police ou de gendarmerie les documents mentionnés à l'article R. 211-5-1 ;

5° Le fait, pour le propriétaire ou le détenteur d'un chien de la 1re ou 2e catégorie telles que définies à l'article L. 211-12, de ne pas avoir fait procéder à l'identification de cet animal selon les modalités prévues à l'article L. 212-10.

III. — Est puni des peines prévues pour les contraventions de la 4e classe :

1° Le fait, pour le propriétaire ou le détenteur d'un chien de la 1re ou 2e catégorie, telles que définies à l'article L. 211-12, de ne pas être titulaire du permis de détention ou du permis provisoire prévus à l'article L. 211-14 ;

2° Le fait de ne pas soumettre son chien à l'évaluation comportementale mentionnée aux articles L. 211-14-1 et L. 211-14-2.

**Art. R215-3**

Le fait de détruire des colonies d'abeilles par étouffage, en vue de récupérer du miel ou de la cire, est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

Les personnes reconnues coupables de la présente infraction encourent également la peine de confiscation du miel et de la cire.

**Art. R215-4**

I. — Est puni de la peine d'amende prévue pour les contraventions de la 4e classe, le fait pour toute personne qui élève, garde ou détient des animaux domestiques ou des animaux sauvages apprivoisés ou en captivité :

1° De les priver de la nourriture ou de l'abreuvement nécessaires à la satisfaction des besoins physiologiques propres à leur espèce et à leur degré de développement, d'adaptation ou de domestication ;

2° De les laisser sans soins en cas de maladie ou de blessure ;

3° De les placer et de les maintenir dans un habitat ou un environnement susceptible d'être, en raison de son exiguïté, de sa situation inappropriée aux conditions climatiques supportables par l'espèce considérée ou de l'inadaptation des matériels, installations ou agencements utilisés, une cause de souffrances, de blessures ou d'accidents ;

4° D'utiliser, sauf en cas de nécessité absolue, des dispositifs d'attache ou de contention ainsi que de clôtures, des cages ou plus généralement tout mode de détention inadaptés à l'espèce considérée ou de nature à provoquer des blessures ou des souffrances.

Les peines complémentaires prévues à l'article R. 654-1 du code pénal s'appliquent.

II. — Est puni des mêmes peines, le fait de garder en plein air des bovins, ovins, caprins ou équidés :

1° Lorsqu'il n'existe pas de dispositifs et d'installations destinés à éviter les souffrances qui pourraient résulter des variations climatiques ;

2° Lorsque l'absence de clôtures, d'obstacles naturels ou de dispositifs d'attache ou de contention en nombre suffisant est de nature à leur faire courir un risque d'accident.

III. — Est puni des mêmes peines le fait de pratiquer le tir aux pigeons vivants dans les conditions de l'article R. 214-35 du présent code.

IV. — Est puni des mêmes peines le fait d'utiliser un aiguillon en méconnaissance des dispositions de l'article R. 214-36 du même code.

V. — Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait de mettre à mort des poussins en méconnaissance des dispositions du II de l'article R. 214-17.

**Art. R215-5**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait pour toute personne ayant recours au placement d'animaux de compagnie auprès de familles d'accueil au sens de l'article L. 214-6-5 ou exerçant une activité de vente, d'élevage, au sens du III de l'article L. 214-6, de transit ou de garde, d'éducation, de dressage ou de présentation au public de chiens et de chats ou organisant une exposition ou une manifestation consacrée à des animaux de compagnie au sens du I de l'article L. 214-6-1 ou L. 214-7 :

1° De ne pas présenter aux services de contrôle le récépissé de déclaration dans les conditions prévues à l'article R. 214-28 , à l'exception des éleveurs visés au II de l'article L. 214-6-2 ;

2° De placer des animaux dans des locaux ou installations non conformes aux règles fixées en application de l'article R. 214-29 ;

3° De contrevenir aux dispositions des articles R. 214-30 relatives à l'organisation de l'activité, au suivi sanitaire des animaux et aux soins qui leur sont prodigués, à l'exception des éleveurs visés au II de l'article L. 214-6-2 ;

4° De contrevenir aux dispositions de l'article R. 214-30-1 ou aux dispositions prises pour son application ;

5° De ne pas tenir le registre d'entrée et de sortie des animaux ou le registre de suivi sanitaire et de santé des animaux dans les conditions prévues par l'article R. 214-30-3 et les dispositions prises en application de cet article, ou de ne pas les présenter aux services de contrôle ;

6° De présenter à la vente des animaux de compagnie sans respecter les règles prévues aux articles R. 214-31 et R. 214-31-1 ;

7° De faire obstacle aux prélèvements et analyses prévus par l'article R. 214-34.

**Art. R215-5-1**

I. — Est puni de l'amende prévue pour les contraventions de la 4e classe le fait :

1° D'attribuer un animal vivant à titre de lot ou prime en méconnaissance des dispositions de l'article L. 214-4 ;

2° De céder un animal de compagnie à un mineur en l'absence du consentement de ses parents ou des personnes exerçant l'autorité parentale, en méconnaissance du deuxième alinéa du II de l'article L. 214-8 ;

3° De vendre des animaux de compagnie ayant subi une intervention chirurgicale en méconnaissance des dispositions de l'article R. 214-21 ou de présenter de tels animaux lors d'une manifestation destinée à la présentation à la vente d'animaux de compagnie ou lors d'une exposition ou de toute autre manifestation consacrée à des animaux de compagnie ;

4° De sélectionner des animaux de compagnie sur des critères de nature à compromettre leur santé et leur bien-être ainsi que ceux de leurs descendants en méconnaissance de l'article R. 214-23 ;

5° De ne pas présenter, pour les personnes titulaires d'un des justificatifs mentionnés au 3° du I de l'article L. 214-6-1, ce justificatif aux services de contrôle ou de ne pas avoir procédé à l'actualisation des connaissances prévue à l'article R. 214-27-1 ;

6° De proposer à la cession des chiens et chats âgés de huit semaines ou moins en méconnaissance des dispositions du II de l'article L. 214-8 ;

7° De céder à titre onéreux ou gratuit un chat ou un chien sans délivrer le certificat vétérinaire dans les conditions prévues au 3° du I et au IV de l'article L. 214-8 ;

8° Le fait, pour un annonceur ou un service de communication au public, de ne pas respecter les prescriptions définies à l'article L. 214-8-2 ;

9° Pour le propriétaire de l'animal, de ne pas s'acquitter des frais mentionnés au cinquième alinéa de l'article L. 211-24 ;

II. — Est puni de l'amende prévue pour les contraventions de la 3e classe :

1° Le fait, pour toute personne cédant à titre onéreux ou gratuit un animal de compagnie, de ne pas s'assurer de la signature par l'acquéreur du certificat d'engagement et de connaissance prévu au V de l'article L. 214-8 ;

2° Le fait, pour le propriétaire d'un équidé, de ne pas s'assurer, avant un changement de détenteur, que le futur détenteur atteste de sa connaissance des besoins spécifiques de l'espèce en application de l'article L. 211-10-1, dans les conditions prévues à l'article D. 214-37-1 ;

3° Le fait de délivrer le certificat prévu à l'article L. 211-10-1 à un futur détenteur d'équidé sans respecter les règles prévues au II de l'article D. 214-37-1, ou de délivrer le certificat prévu au V de l'article L. 214-8 à un futur acquéreur d'un animal de compagnie sans respecter les règles prévues au II de l'article D. 214-32-4 ;

4° Le fait, pour toute personne cédant à titre onéreux ou gratuit un animal de compagnie, de ne pas respecter les prescriptions relatives à la remise des documents d'accompagnement prévus aux 1° et 2° du I de l'article L. 214-8 ;

5° Le fait, pour toute personne cédant à titre onéreux ou gratuit un animal de compagnie, de ne pas respecter les prescriptions relatives à la publication des offres de cession prévues au VI de l'article L. 214-8 ainsi qu'aux articles L. 214-8-1 et R. 214-32-1 ;

6° Le fait, pour tout refuge ou toute association sans refuge ayant recours au placement d'animaux de compagnie auprès de famille d'accueil, de ne pas faire figurer, dans les contrats d'accueil, tout ou partie des informations essentielles prévues au I de l'article D. 214-32-3.

**Art. R215-6**

I. — Est puni de l'amende prévue pour les contraventions de la 4e classe :

1° Le fait, pour toute personne mentionnée à l'article R. 214-52, effectuant ou faisant effectuer un transport d'animaux vivants, de ne pas s'être préalablement assurée du respect des dispositions prévues aux 1° à 4° de cet article ;

2° Le fait, pour toute personne mentionnée au dernier alinéa de l'article R. 214-52, faisant effectuer un transport d'animaux vivants, de ne pas s'être préalablement assurée que le transporteur auquel elle a recours est titulaire de l'agrément prévu à l'article R. 214-51 ;

3° Le fait, pour toute personne mentionnée à l'article R. 214-53, de ne pas respecter les interdictions ou prescriptions prévues par ledit article ;

4° Le fait, pour toute personne mentionnée au premier alinéa de l'article R. 214-55, de ne pas s'assurer de la présence d'un convoyeur qualifié au sens de l'article R. 214-57 ;

5° Le fait, pour toute personne exerçant les fonctions de convoyeur, de ne pas s'acquitter des obligations prévues au premier alinéa de l'article R. 214-55 et au premier alinéa de l'article R. 214-56.

II. — Est puni de l'amende prévue pour les contraventions de la 3e classe le fait, pour toute personne exerçant les fonctions de convoyeur, de ne pas être en mesure de présenter aux agents chargés du contrôle, pendant le voyage d'animaux vivants, les documents désignés à l'article R. 214-59.

III. — Est puni de la peine d'amende prévue pour les contraventions de la 3e classe le fait pour tout transporteur d'animaux d'aquaculture au sens du b du 1 de l'article 3 de la directive 2006 / 88 / CE du 24 octobre 2006 de ne pas remplir, à l'issue de chaque transport, le relevé mentionné à l'article R. 212-79 ou de ne pas le conserver pendant la durée prévue au même article.

**Art. R215-7**

Le fait, pour tout accompagnateur mentionné au dernier alinéa de l'article R. 214-50, de ne pas respecter les prescriptions dudit article est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R215-8**

I. — Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, de pratiquer l'abattage prévu au 1° du I de l'article R. 214-70 sans détenir l'autorisation mentionnée au III de l'article R. 214-70 ou de ne pas respecter les conditions de délivrance de cette autorisation ;

II. — Est puni de l'amende prévue pour les contraventions de la 4e classe :

1° Le fait de ne pas se conformer aux prescriptions des articles R. 214-65 à R. 214-68 ;

2° Le fait d'utiliser des procédés d'immobilisation, d'étourdissement et de mise à mort non autorisés par arrêté, conformément aux articles R. 214-66, R. 214-72 et R. 214-74 ;

3° Le fait de procéder ou de faire procéder à une saignée dans des conditions contraires à l'article R. 214-71 ;

4° Le fait de ne pas immobiliser les animaux préalablement à leur étourdissement et, dans le cas de l'abattage rituel, préalablement et pendant la saignée ;

5° Le fait de suspendre un animal conscient, contrairement aux dispositions de l'article R. 214-69 ;

6° Le fait, en dehors des cas prévus à l'article R. 214-70, de ne pas étourdir les animaux avant leur abattage ou leur mise à mort ;

7° Le fait de mettre à disposition des locaux, terrains, installations, matériels ou équipements en vue d'effectuer ou de faire effectuer un abattage rituel en dehors d'un abattoir ;

8° Le fait d'effectuer un abattage familial sans respecter les conditions prévues à l'article R. 214-77 ;

9° Le fait d'introduire un animal vivant dans un établissement d'équarrissage en dehors de l'exception prévue à l'article R. 214-79 ;

10° le fait de pratiquer un abattage rituel sans y avoir été habilité dans les conditions prévues à l'article R. 214-75.

III. — Est puni de l'amende prévue pour les contraventions de la 3e classe le fait, pour tout sacrificateur, de ne pas être en mesure de justifier de son habilitation.

**Art. R215-9**

Est puni de la peine d'amende prévue pour les contraventions de la 4e classe, le fait :

1° De faire participer à un spectacle, en méconnaissance de l'article R. 214-84, un animal dont les caractéristiques ont été modifiées ou qui a subi une intervention chirurgicale, en dehors des cas dans lesquels cette participation est autorisée ;

2° De faire participer un animal à des jeux ou attractions pouvant donner lieu à mauvais traitements, dans les lieux visés à l'article R. 214-85, sous réserve des dispositions prévues au troisième alinéa de l'article 521-1 du code pénal ;

3° D'utiliser, en méconnaissance de l'article R. 214-86 du présent code, un animal vivant comme cible à des projectiles vulnérants ou mortels.

**Art. R215-10**

I. — Sont punis de la peine d'amende prévue pour les contraventions de la 4e classe :

1° Le fait, pour toute personne responsable d'un établissement utilisateur dans lequel sont pratiquées des procédures expérimentales sur les animaux, de ne pas s'assurer :

a) Que les animaux qui sont utilisés ou destinés à être utilisés dans des procédures expérimentales proviennent d'établissements éleveurs ou fournisseurs, agréés conformément aux dispositions fixées aux articles R. 214-99 à R. 214-103 et R. 214-127 ;

b) Que les animaux détenus reçoivent les soins nécessaires à leur bon état d'entretien prévus par les dispositions de l'article R. 214-17 ;

c) Que les chiens, les chats et les primates détenus soient identifiés par un marquage individuel et permanent ;

d) Que l'établissement dispose d'un agrément en cours de validité, dont le champ est compatible avec les procédures expérimentales qui sont réalisées dans son enceinte ;

e) Que tous les projets mis en œuvre dans l'établissement soient couverts par une autorisation de projet en cours de validité conformément aux dispositions fixées aux articles R. 214-122 à R. 214-126 ;

f) Que les normes auxquelles doivent être conformes les installations mentionnées à l'article R. 214-95 et les textes pris pour son application soient respectées ;

g) Que les personnes mentionnées aux articles R. 214-101 à R. 214-103 soient en nombre suffisant et disposent de la qualification requise ;

h) Que les méthodes définies aux articles R. 214-98 et R. 214-106 à R. 214-113 et aux textes pris pour leur application, lorsqu'il est procédé à l'euthanasie d'animaux, soient respectées ;

2° Le fait, pour toute personne responsable d'un établissement d'élevage ou de fourniture d'animaux destinés à être utilisés dans des procédures expérimentales :

a) De ne pas s'assurer que l'établissement dispose d'un agrément en cours de validité ;

b) De ne pas assurer aux animaux détenus les soins nécessaires à leur bon état d'entretien prévus par les dispositions de l'article R. 214-17 ;

c) De ne pas respecter les règles particulières applicables aux installations et au fonctionnement des locaux mentionnés à l'article R. 214-95 ;

d) De ne pas s'assurer que les chiens, les chats et les primates détenus sont identifiés par un marquage individuel et permanent ;

e) De ne pas recourir aux méthodes définies à l'article R. 214-98 lorsqu'il est procédé à l'euthanasie d'animaux.

II. — Sont punis de la peine d'amende prévue pour les contraventions de la 3e classe :

1° Le fait, pour toute personne responsable d'un établissement utilisateur dans lequel sont pratiquées des procédures expérimentales sur les animaux, de ne pas être en mesure de présenter aux agents chargés du contrôle les éléments permettant de justifier que les agents placés sous sa responsabilité ont acquis une compétence et qu'ils maintiennent leurs compétences dans le domaine scientifique et spécifique des procédures expérimentales concernées et des espèces animales concernées ;

2° Le fait, pour toute personne responsable d'un établissement utilisateur, éleveur ou fournisseur, de ne pas être en mesure de présenter aux agents chargés du contrôle le registre dûment renseigné permettant d'établir l'origine et la destination des animaux détenus lors du contrôle ou qui ont été détenus antérieurement.

**Art. R215-11**

I. — Sans préjudice des dispositions prévues par le règlement n° 494/98 de la Commission du 27 février 1998 arrêtant certaines modalités d'application du règlement n° 820/97 du Conseil concernant l'application de sanctions administratives minimales dans le cadre du système d'identification et d'enregistrement des bovins, est puni de l'amende prévue pour les contraventions de la troisième classe le fait :

1° Par le détenteur de bovin :

a) A l'exception du fait mentionné au j, de contrevenir aux règles d'identification des bovins définies aux I et II de l'article D. 212-19 ;

b) De contrevenir aux règles de notification des naissances, déplacements et morts définies au IV de l'article D. 212-19 ;

c) De contrevenir aux règles de maintien de l'identification, dans les conditions définies au V de l'article D. 212-19 ;

d) De ne pas compléter le passeport conformément au III de l'article D. 212-19 ;

e) D'exposer, mettre en vente, vendre, prêter, donner ou mettre en pension un bovin non identifié ou non accompagné de son passeport, dans les conditions définies au VI de l'article D. 212-19 ;

f) De faire circuler un bovin non identifié ou non accompagné de son passeport, dans les conditions définies au VII de l'article D. 212-19 ;

g) D'omettre de signaler les différences éventuelles entre les mentions portées sur le passeport et le numéro national d'identification de l'animal, son sexe et son type racial, dans les conditions prévues au VIII de l'article D. 212-19 ;

h) De ne pas remettre le passeport dans les cas énumérés à l'article D. 212-23 ;

i) De ne pas respecter la restriction de mouvement prononcée par le préfet en application du IX de l'article D. 212-19 ;

j) De détenir un animal de l'espèce bovine de plus de vingt et un jours non identifié ;

2° Par l'exploitant d'abattoir, de ne pas transmettre le passeport ou le document d'accompagnement à l'agent mentionné au 1° de l'article D. 212-23, ou de le transmettre sans signaler les différences éventuelles des mentions de ce document par rapport au numéro national d'identification, au sexe et au type racial de l'animal ;

3° Par l'exploitant de l'établissement d'équarrissage, de ne pas transmettre le passeport ou le document d'accompagnement au responsable administratif désigné au 2° de l'article D. 212-23, ou de le transmettre sans signaler les différences éventuelles des mentions de ce document par rapport au numéro national d'identification, au sexe et au type racial de l'animal.

II. — Est puni de l'amende prévue pour la contravention de la cinquième classe le fait, par le détenteur de bovin, de ne pas se déclarer, conformément au I de l'article D. 212-19, auprès de l'établissement de l'élevage mentionné à l'article L. 653-7.

Les personnes physiques coupables de l'infraction prévue au présent II encourent également les peines complémentaires prévues par les 8° et 9° de l'article 131-16 du code pénal.

Les personnes morales déclarées responsables pénalement de l'infraction prévue au présent II encourent également les peines complémentaires prévues par les 8° et 9° de l'article 131-16 du code pénal en application de l'article 131-43 du même code.

La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R215-12**

I. — Est puni de l'amende prévue par la contravention de la 3e classe le fait pour un détenteur d'un ovin ou d'un caprin :

1° De détenir un animal des espèces ovine ou caprine de plus de six mois non identifié ;

2° A l'exception du fait mentionné au 1°, de contrevenir aux règles d'identification des ovins et des caprins fixées aux I, II, III et IV de l'article D. 212-27 ;

3° De ne pas faire ré-identifier un ou plusieurs ovins ou caprins importés d'un pays tiers dans les conditions prévues au IV de l'article D. 212-27 ;

4° De faire circuler entre deux exploitations distinctes un ou plusieurs ovins ou caprins non identifiés ou non accompagnés du document de circulation en méconnaissance de l'article D. 212-30 ;

5° De ne pas respecter la restriction partielle ou totale de mouvement décidée par le préfet en application de l'article D. 212-28 ;

6° De ne pas s'assurer de la conformité de l'identification et des documents accompagnant le ou les animaux qu'il introduit dans son exploitation ou qu'il transporte en méconnaissance de l'article D. 212-31 ;

7° De ne pas signaler toute anomalie d'identification au préfet de son département d'implantation en méconnaissance de l'article D. 212-31 ;

8° De ne pas procéder ou de ne pas être en mesure de justifier qu'il a été procédé, dans les conditions prévues à l'article D. 212-30-1, à la notification de déplacements d'ovins ou de caprins.

II. — Est puni de l'amende prévue par la contravention de la 3e classe le fait pour un exploitant d'un établissement d'équarrissage de ne pas signaler toute anomalie d'identification constatée et de ne pas respecter les dispositions relatives au document d'enlèvement en méconnaissance de l'article D. 212-33.

III. — Est puni de l'amende prévue pour la contravention de 3e classe le fait pour la personne chargée, dans les conditions mentionnées au II de l'article D. 212-30-1, de notifier des déplacements d'ovins ou de caprins, de ne pas procéder à cette notification, ou de ne pas justifier y avoir procédé.

IV. — Est puni de l'amende prévue pour la contravention de la cinquième classe le fait, pour un détenteur d'ovin ou de caprin, de ne pas se déclarer, conformément à l'article D. 212-26, auprès de l'établissement de l'élevage mentionné à l'article L. 653-7.

Les personnes physiques coupables de l'infraction prévue au présent IV encourent également les peines complémentaires prévues par les 8° et 9° de l'article 131-16 du code pénal.

Les personnes morales déclarées responsables pénalement de l'infraction prévue au présent IV encourent également les peines complémentaires prévues par les 8° et 9° de l'article 131-16 du code pénal en application de l'article 131-43 du même code.

La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R215-13**

I. — Est puni de l'amende prévue pour les contraventions de la 3e classe le fait pour un détenteur de porcins :

1° (abrogé)

2° De contrevenir aux règles d'identification des porcins définies aux articles D. 212-37 et D. 212-38 ;

3° D'introduire dans une exploitation ou de faire circuler un porcin non identifié dans les conditions définies à l'article D. 212-37 ;

4° Dans le cas prévu par le 1° de l'article D. 212-41, d'introduire dans une exploitation ou de faire circuler un porcin sans le document d'accompagnement mentionné par ces dispositions ;

5° De ne pas notifier au gestionnaire de la base nationale d'identification des porcins les déplacements d'animaux dans les conditions définies par l'article D. 212-42.

II. — Est puni de l'amende prévue pour les contraventions de la 3e classe le fait pour un collecteur de cadavres de porcins ;

1° De ne pas procéder à la déclaration prévue à l'article D. 212-35 dans les conditions définies à cet article ;

2° De ne pas notifier au gestionnaire de la base nationale d'identification des porcins les informations concernant la collecte de cadavres d'animaux, dans les conditions définies à l'article D. 212-43.

III. — Est puni de l'amende prévue pour la contravention de la cinquième classe le fait, pour un détenteur de porcins, de ne pas procéder aux déclarations prévues aux articles D. 212-35 et D. 212-36 dans les conditions définies à ces articles.

Les personnes physiques coupables de l'infraction prévue au présent III encourent également les peines complémentaires prévues par les 8° et 9° de l'article 131-16 du code pénal.

Les personnes morales déclarées responsables pénalement de l'infraction prévue au présent III encourent également les peines complémentaires prévues par les 8° et 9° de l'article 131-16 du code pénal en application de l'article 131-43 du même code.

La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R215-14**

I. — Est puni de l'amende prévue pour les contraventions de la troisième classe le fait :

1° De procéder à l'identification d'un équidé ou d'un camélidé sans être inscrit sur la liste prévue à l'article L. 212-9 ;

2° De détenir un équidé ou un camélidé de plus de douze mois non identifié ;

3° De céder à titre onéreux ou gratuit un équidé ou un camélidé jusqu'alors non identifié, sans avoir fait procéder au préalable à son identification ;

4° De vendre ou donner un équidé sans avoir délivré immédiatement au nouveau propriétaire la carte d'immatriculation endossée ;

5° Pour tout nouveau propriétaire d'équidé, de ne pas avoir adressé la carte d'immatriculation au gestionnaire du fichier central, dans les trente jours suivant la mutation ;

6° Pour tout propriétaire ou détenteur d'équidé identifié, de n'avoir pas remis au gestionnaire du fichier central le document d'identification de l'équidé, dans les trente jours après la mort de l'animal ;

7° Pour tout propriétaire ou détenteur d'équidé présenté à l'abattoir, de n'avoir pas remis à l'exploitant ou au gestionnaire de l'abattoir le document d'identification de l'équidé ou les documents prévus en application de l'article D. 212-57 ;

8° Pour tout exploitant ou gestionnaire d'abattoir, d'abattre un équidé non identifié, sauf si son abattage est autorisé en application du II de l'article L. 221-4 ou en application de l'article D. 212-57 ;

9° A l'exception du fait mentionné au 2°, de contrevenir aux règles d'identification des équidés définies au premier alinéa de l'article D. 212-51 ou aux règles d'identification des camélidés définies aux articles D. 212-57-1 et D. 212-57-2 ;

10° De faire attribuer une nouvelle identité à un équidé ou un camélidé déjà identifié ;

11° De retenir le document d'identification d'un équidé ;

12° Pour tout détenteur, de faire circuler un équidé non identifié ou non accompagné de son document d'identification en méconnaissance de l'article D. 212-51, sans respecter les conditions prévues à l'article D. 212-57 ;

13° Pour toute personne responsable d'un établissement d'équarrissage, de ne pas avoir respecté les obligations prévues au paragraphe 1 de l'article 35 du règlement d'exécution (UE) 2015/262 de la Commission du 17 février 2015 établissant des règles conformément aux directives du Conseil 90/427/ CEE et 2009/156/ CE en cas de mort ou perte d'un équidé.

II. — Est puni de l'amende prévue pour la contravention de la cinquième classe le fait, pour toute personne détenant un ou plusieurs équidés ou camélidés, de ne pas se déclarer conformément aux dispositions de l'article D. 212-47 ou de l'article D. 212-50-1 ou de ne pas signaler, conformément aux dispositions de l'article D. 212-48 ou de l'article D. 212-50-2, toute modification des informations déclarées.

Les personnes physiques coupables de l'infraction prévue au présent II encourent également les peines complémentaires prévues par les 8° et 9° de l'article 131-16 du code pénal.

Les personnes morales déclarées responsables pénalement de l'infraction prévue au présent II encourent également les peines complémentaires prévues par les 8° et 9° de l'article 131-16 du code pénal en application de l'article 131-43 du même code.

La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R215-15**

Est puni de l'amende prévue pour les contraventions de la 4e classe, le fait :

1° De céder un animal mentionné à l'article L. 212-10 sans procéder à l'identification obligatoire prévue par l'article D. 212-63 ;

2° Dans un département infecté par la rage, de ne pas procéder à l'identification des animaux dans les conditions prévues par l'article D. 212-70 ;

3° De procéder ou faire procéder au marquage des animaux mentionnés à l'article D. 212-63 par une technique ou dans des conditions sanitaires autres que celles prévues par l'article D. 212-64 ;

4° De procéder ou faire procéder au marquage des animaux mentionnés à l'article D. 212-63 par une personne autre que les personnes habilitées visées à l'article R. 212-65 ;

5° De procéder au marquage des dits animaux sans respecter les formalités prévues au 1° de l'article D. 212-68 ;

6° De vendre ou donner un animal mentionné à l'article D. 212-63 sans respecter les formalités prévues au 2° de l'article D. 212-68 ;

7° De détenir un chien ou un chat né après le 1er janvier 2012, non identifié en méconnaissance des conditions prévues à l'article L. 212-10 et des dispositions prises pour son application.

#### Titre II : Mesures de prévention, de surveillance et de lutte contre les dangers zoosanitaires

##### Chapitre préliminaire : Inspections et contrôles

**Art. R220-1**

I. Outre les agents mentionnés à l'article R. 206-1, sont habilités à procéder à l'inspection et au contrôle que nécessite l'application des dispositions des chapitres Ier à VI du présent titre, des règlements et décisions de l'Union européenne ayant le même objet et des textes pris pour leur application :

1° Les agents mentionnés au 1° de l'article R. 206-2 ;

2° Les vétérinaires des armées ainsi que les autres militaires, les fonctionnaires et les agents non titulaires de l'Etat, relevant de l'autorité technique du service de santé des armées dans l'exercice de ses compétences en matière vétérinaire, et figurant sur une liste établie par arrêté du ministre chargé de la défense, pour les organismes relevant de son autorité ou de sa tutelle, ou sur une liste établie par arrêté du ministre de l'intérieur, pour les formations militaires relevant de son autorité.

II. — Sont également habilités à procéder à l'inspection et au contrôle que nécessite l'application des dispositions du chapitre VI du présent titre, pour les contrôles officiels liés à la production de mollusques bivalves, échinodermes, tuniciers et gastéropodes marins vivants, les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine de la pêche de coquillages et la conchyliculture sous l'autorité ou à la disposition du ministre chargé des pêches maritimes.

##### Chapitre Ier : Dispositions générales

**Art. D221-1**

En application de l'article L. 201-4 et sous réserve de l'article R. 201-5, le ministre chargé de l'agriculture définit par arrêté les mesures de prévention, de surveillance et de lutte visant les dangers zoosanitaires de première et de deuxième catégorie ainsi que les conditions dans lesquelles le préfet arrête les adaptations départementales de ces mesures.

**Art. D221-2**

Pour l'application du présent livre, on entend par maladie réglementée les maladies classées parmi les dangers zoosanitaires de première catégorie ou parmi les dangers zoosanitaires de deuxième catégorie faisant l'objet d'une réglementation.

**Art. D221-3**

Pour l'application du cinquième alinéa de l'article L. 201-7 et en l'absence de dispositions particulières, la présence d'un danger zoosanitaire de première ou de deuxième catégorie est établie par l'isolement de l'agent pathogène à la suite d'un examen réalisé par un laboratoire agréé.

**Art. R221-4**

Lorsque au cours d'une opération de chasse il est constaté ou soupçonné qu'un animal est atteint d'une maladie réglementée, la déclaration au vétérinaire sanitaire prévue au premier alinéa de l'article L. 223-5 peut être adressée au préfet.

##### Chapitre II : Contrôle sanitaire des activités de reproduction animale

###### Section 1 : Règles générales relatives à la délivrance et au retrait des agréments sanitaires

**Art. R222-1**

On entend par :

a) " Station de quarantaine " : un établissement dans lequel sont isolés des animaux reproducteurs mâles destinés à produire du sperme au sein d'un centre de collecte et des animaux boute-en-train ;

b) " Centre de collecte de sperme " : un établissement dans lequel est produit, et le cas échéant mis en place, du sperme destiné à l'insémination animale ;

c) " Centre de stockage de semence " : un établissement dans lequel est stockée, et le cas échéant mise en place, de la semence destinée à l'insémination animale ;

d) " Vétérinaire responsable " : un vétérinaire responsable du respect quotidien des règles sanitaires dans un centre de collecte de sperme, un centre de stockage de semence ou une station de quarantaine ;

e) " Equipe de transplantation embryonnaire " : groupe de techniciens, placé sous la responsabilité d'un vétérinaire et assurant la collecte, le traitement et le stockage d'ovocytes, d'ovules et d'embryons ainsi que la mise en place d'embryons.

La monte naturelle et artificielle, publique ou privée ainsi que la traçabilité du matériel de reproduction sont définies à l'article R. 653-75.

**Art. R222-2**

La délivrance de l'agrément sanitaire aux établissements, équipes de transplantation ou vétérinaires responsables qui y sont soumis est subordonnée à des conditions relatives :

— aux caractéristiques des installations où est exercée l'activité et aux caractéristiques de leurs équipements ;

— à la qualification et aux compétences du personnel affecté à leur fonctionnement et à leur surveillance ;

— à l'aptitude de ces établissements et personnels à assurer la surveillance sanitaire des animaux qui leur sont confiés et la traçabilité de ces animaux et de leur matériel de reproduction ;

— en ce qui concerne les établissements, à la disposition d'un vétérinaire responsable agréé ;

— en ce qui concerne les vétérinaires responsables soumis à agrément, à la détention par ces vétérinaires des qualifications et compétences adaptées à leurs fonctions.

Des arrêtés du ministre chargé de l'agriculture précisent ces conditions conformément aux directives communautaires applicables aux différentes espèces animales et activités.

**Art. R222-3**

L'agrément est délivré par le préfet du département où se situe l'établissement à agréer ou le domicile professionnel du vétérinaire responsable sollicitant l'agrément. La composition du dossier de demande est fixée par arrêté du ministre chargé de l'agriculture.

Les établissements et équipes de transplantation agréés reçoivent un numéro d'enregistrement vétérinaire.

Les établissements, équipes de transplantation et vétérinaires responsables agréés sont soumis à des inspections régulières par les agents mentionnés à l'article L. 221-5.

**Art. D222-5**

Des arrêtés du ministre de l'agriculture précisent les règles de fonctionnement et les règles sanitaires applicables dans les établissements et par les professionnels agréés conformément aux directives communautaires correspondantes. Ces règles de fonctionnement et règles sanitaires sont relatives notamment au statut sanitaire et aux contrôles sanitaires des animaux admis dans les établissements agréés et de leur matériel de reproduction ainsi qu'à l'enregistrement des données correspondantes, aux modalités de traitement et de conservation de ce matériel.

Les centres de collecte de sperme ou de stockage de semence ne peuvent recevoir, détenir et utiliser que de la semence qui provient d'un centre de collecte ou de stockage agréé en France ou dans un autre Etat membre de l'Union ou dans un Etat tiers figurant dans la liste établie par la Commission de l'Union et qui est conservée et transportée dans des conditions offrant toute garantie sanitaire.

###### Section 2 : Règles spécifiques aux activités relatives à la reproduction des espèces bovine, ovine, caprine et porcine et des carnivores domestiques

####### Sous-section 1 : Monte publique artificielle

**Art. R222-6**

Sont subordonnées à l'obtention de l'agrément sanitaire prévu à l'article L. 222-1 :

1° Les stations de quarantaine pour les espèces bovine, ovine, caprine et porcine ;

a) Les centres de collecte de sperme pour les espèces bovine, ovine, caprine et porcine ;

b) Les centres de stockage de semence pour les espèces bovine, ovine et caprine ;

c) Les centres de collecte de sperme des carnivores domestiques ;

2° Les équipes de transplantation embryonnaire pour les espèces bovine, ovine, caprine, et porcine ;

3° L'activité de vétérinaire responsable de station de quarantaine, de centre de collecte de sperme ou de stockage de semence mentionnés au 1°.

Conformément à l'article L. 653-4, l'activité de mise en place de la semence des bovins, ovins et caprins est subordonnée à la détention, par le centre de mise en place, de l'agrément en qualité de centre de collecte ou de centre de stockage.

**Art. R222-6-1**

Le silence gardé par le préfet sur une demande d'agrément sanitaire d'un établissement, d'une équipe de transplantation embryonnaire ou d'un vétérinaire, mentionnée à l'article R. 222-6, vaut décision de rejet.

**Art. R222-7**

Un arrêté du ministre chargé de l'agriculture définit les modalités selon lesquelles les données sanitaires relatives aux animaux reproducteurs présents dans les stations de quarantaine, centres de collecte de sperme ou centres de stockage de semence, recueillies en application du présent chapitre, les données relatives aux déplacements de ces animaux entre ces établissements ainsi que les données relatives au contrôle de la qualité des embryons sont centralisées dans une base de données nationale ainsi que les modalités de fonctionnement de cette base et les conditions d'accès et d'utilisation de ces données.

**Art. R222-8**

Les lots de semences et embryons produits par les établissements et équipes agréés en France et destinés au commerce intracommunautaire doivent être accompagnés d'un certificat sanitaire conforme à la réglementation de l'Union. Les lots de semence ou embryons provenant d'un centre agréé d'un Etat état membre de l'Union européenne ou d'un pays tiers figurant sur la liste mentionnée à l'article D. 222-5 doivent être accompagnés de ce certificat sanitaire.

####### Sous-section 2 : Monte publique naturelle

**Art. R222-9**

Un arrêté du ministre chargé de l'agriculture fixe les conditions sanitaires que doivent remplir les reproducteurs mâles pour être livrés à la monte publique naturelle. Ces conditions concernent notamment le statut sanitaire de ce reproducteur et des exploitations dans lesquelles celui-ci a été gardé, ainsi que la nature et la fréquence des contrôles sanitaires subis par ce reproducteur.

####### Sous-section 3 : Monte privée artificielle

**Art. R222-10**

Le ministre chargé de l'agriculture fixe si nécessaire par arrêté les modalités d'identification des doses de matériel de reproduction destiné à la monte privée artificielle, en vue d'assurer leur traçabilité.

###### Section 3 : Activités relatives à la reproduction des équidés soumises à agréments sanitaires et règles spécifiques à ces activités

**Art. R222-11**

Sont subordonnées à l'obtention d'un agrément sanitaire :

— les centres de collecte de sperme des équidés ;

— les équipes de transplantation embryonnaire chez les équidés ;

— l'activité de vétérinaire responsable de centre de collecte.

Les conditions d'agrément, les règles de fonctionnement et règles sanitaires applicables par les établissements ou équipes de transplantation agréés mentionnées à l'article R. 222-2 peuvent être différentes selon que le matériel de reproduction traité par l'établissement ou l'équipe de transplantation est destiné au marché national, aux échanges intracommunautaires ou à l'exportation vers un pays tiers.

###### Section 4 : Dispositions relatives à la cryobanque nationale

**Art. R222-12**

Les activités de stockage de matériel de reproduction pour le compte de la cryobanque nationale dont la mission est définie à l'article D. 653-11, font l'objet d'un agrément en qualité de centre de stockage de semence, délivré par le Préfet du département où se situent ces activités. Cet agrément est subordonné au respect de conditions particulières fixées par arrêté du ministre chargé de l'agriculture pour tenir compte de la diversité des matériels de reproduction déposés, de leur caractère patrimonial et des finalités de leur conservation.

##### Chapitre III : La police sanitaire

###### Section 1 : Dispositions communes

####### Sous-section 2 : Maladies réglementées entraînant l'application de mesures de police sanitaire

######## Paragraphe 1 : Mesures générales de lutte dans les foyers.

**Art. R223-3**

Lorsqu'une des maladies soumises à un plan national d'intervention sanitaire d'urgence en application de l'article L. 201-5 est suspectée ou signalée dans une commune, le maire en informe immédiatement le préfet du département et le sous-préfet de l'arrondissement, et leur fait connaître les mesures et les arrêtés qu'il a pris, conformément aux dispositions du présent chapitre, pour empêcher l'extension de la contagion. Le préfet accuse réception au maire et prend s'il y a lieu, dans le plus bref délai, un arrêté pour prescrire les mesures à mettre à exécution.

Les arrêtés des maires et des préfets sont transmis au ministre chargé de l'agriculture, qui peut prendre, par un arrêté spécial, des mesures applicables à plusieurs départements.

**Art. R223-4**

Les animaux présentant des symptômes ou des lésions évocateurs d'une maladie réglementée doivent être considérés comme suspect de la maladie considérée.

Lorsqu'une maladie réglementée prend un caractère envahissant, tout état maladif non caractérisé doit entraîner la suspicion. Les mesures relatives à la rage relèvent dans ce cas de l'article D. 223-23.

Doivent être considérés comme contaminés les animaux qui ont cohabité avec des animaux atteints de maladie réglementée ou qui ont subi le contact d'animaux, de personnes ou d'objets qui auraient été eux-mêmes en contact avec des animaux atteints de maladie réglementée.

**Art. R223-4-1**

Tout propriétaire, toute personne ayant, à quelque titre que ce soit, la charge des soins ou la garde d'animaux d'aquaculture au sens du b du 1 de l'article 3 de la directive 2006 / 88 / CE du 24 octobre 2006 qui constate une hausse de mortalité constituant une présomption d'atteinte par l'une des maladies réglementées, est tenu d'en faire la déclaration immédiate au préfet et au vétérinaire chargé du suivi de ces animaux.

La hausse de mortalité visée à l'alinéa précédent s'entend au sens du j de l'annexe I de la directive 2006 / 88 / CE du 24 octobre 2006

**Art. R223-5**

Les cadavres ou parties de cadavres des animaux morts ou abattus comme atteints de maladie réglementée sont soit traités conformément aux prescriptions déterminées par un arrêté du ministre chargé de l'agriculture, soit transportés dans un établissement d'équarrissage pour y être détruits.

Dans le cas où aucun de ces moyens ne peut être employé, on a recours à la destruction par le feu ou à l'enfouissement.

Un terrain situé à une distance d'au moins cent mètres des habitations et des cours d'eau et entouré d'une clôture suffisante pour en défendre l'accès aux animaux, peut être réservé pour la destruction par le feu ou l'enfouissement. L'entrée de ce terrain est interdite à toutes personnes autres que celles à qui la garde en sera confiée ou qui procéderont aux opérations de l'enfouissement ou de l'incinération. Aucune récolte de fourrages ne pourra y être effectuée, les herbes poussant sur ce terrain seront brûlées sur place.

**Art. R223-6**

Les locaux, cours, enclos, herbages et pâturages où ont séjourné les animaux atteints de maladies réglementées, ainsi que les objets qui ont été en contact avec les animaux malades, doivent être désinfectés. Les aliments sont détruits et les fumiers et lisiers sont détruits ou désinfectés.

Le mode et les procédés de désinfection sont déterminés par des arrêtés du ministre chargé de l'agriculture.

**Art. R223-7**

Il est interdit de conduire, sous aucun prétexte, même pendant la nuit, aux abreuvoirs communs, les animaux atteints de maladies réglementées. Cette interdiction s'applique même aux animaux suspects ou simplement contaminés dont la circulation a été permise exceptionnellement.

**Art. R223-8**

Dans le cas d'abattage d'un animal ou de saisie de viande sur instruction de l'administration, le propriétaire joindra à sa demande d'indemnité les pièces qui, pour chaque maladie réglementée, seront déterminées par un arrêté ministériel.

######## Paragraphe 2 : Responsabilités spécifiques à certaines collectivités ou administrations.

**Art. R223-9**

L'autorité militaire est chargée de toutes mesures à prendre en ce qui concerne les animaux relevant du ministère de la défense et des formations militaires du ministère de l'intérieur, pour éviter l'introduction et la propagation des maladies réglementées.

Lorsqu'il est constaté, à l'intérieur des emprises accueillant des entités relevant de l'autorité du ministre de la défense ou de sa tutelle ou des formations militaires du ministère de l'intérieur, qu'un animal est atteint ou qu'il est soupçonné d'être atteint d'une maladie classée parmi les dangers sanitaires de première catégorie ou parmi les dangers sanitaires de deuxième catégorie faisant l'objet d'une réglementation, le détenteur de l'animal est tenu d'en faire immédiatement la déclaration à un vétérinaire des armées.

Ce vétérinaire s'assure du respect des dispositions de l'article L. 223-5 et en informe le préfet et le maire dans les plus brefs délais.

**Art. R223-11**

Le directeur de l'école nationale vétérinaire ou de la formation vétérinaire assurée par l'établissement agréé sur le fondement de l'article L. 813-11 déclare au préfet du département les maladies réglementées constatées sur les animaux amenés à la consultation ou hospitalisés. Cette déclaration est également faite au préfet du département d'origine de l'animal.

Dans l'enceinte de ces établissements, les mesures de police sanitaire sont appliquées par ces directeurs.

######## Paragraphe 3 : Mesures applicables lors de la tenue des foires et des marchés.

**Art. R223-12**

Le vétérinaire sanitaire chargé de l'inspection sanitaire des animaux exposés aux foires et marchés est tenu de porter sans retard à la connaissance du maire et du préfet tous les cas de maladie réglementée ou de suspicion constatés par lui. Les animaux atteints ou suspects de maladies réglementées sont immédiatement sequestrés.

Le vétérinaire sanitaire fait d'urgence une enquête et adresse son rapport au maire et au préfet, conformément à l'article L. 223-5.

**Art. R223-15**

Lorsque la clavelée est constatée, les animaux malades et les contaminés appartenant au même propriétaire sont séquestrés en vue de l'abattage.

Les animaux appartenant à d'autres propriétaires qui ont été en contact sur le marché ou dans les écuries d'auberge avec les malades sont marqués et ne peuvent sortir du marché qu'avec un laissez-passer délivré par le vétérinaire inspecteur.

**Art. R223-17**

Lorsque la fièvre charbonneuse est constatée, les animaux malades sont séquestrés.

Pendant la durée de la séquestration, le propriétaire peut faire abattre ses animaux malades ; les cadavres sont livrés à l'atelier d'équarrissage, le transfert ayant lieu sous le régime du laissez-passer.

Les animaux contaminés appartenant au même propriétaire doivent retourner sur l'exploitation d'origine, sous le régime du laissez-passer, ce cheptel étant placé sous surveillance sanitaire.

######## Paragraphe 4 : Mesures applicables dans les abattoirs et les équarrissages.

**Art. R223-18**

Les abattoirs doivent être installés selon les règles d'hygiène et maintenus en bon état d'entretien.

Les locaux qui, dans les abattoirs, ont contenu des animaux atteints ou suspects de maladies contagieuses, sont nettoyés et désinfectés conformément aux prescriptions des arrêtés ministériels aussitôt après l'abattage des animaux.

Les personnels employés dans ces locaux doivent se soumettre aux mesures de désinfection jugées nécessaires.

**Art. R223-20**

Au cas où l'établissement d'équarrissage constituerait un danger de contagion pour les animaux du voisinage, le préfet prescrit l'exécution des mesures de nettoyage ou de réfection indiquées. Le préfet peut ordonner la fermeture de l'établissement signalé, tant que les mesures indispensables n'auront pas été exécutées.

####### Sous-section 3 : Plans nationaux d'intervention sanitaire d'urgence liés à certaines maladies réglementées

######## Paragraphe 1 : Dispositions générales.

**Art. D223-22-2**

Pour toutes les maladies animales figurant sur la liste des dangers sanitaires prévue au deuxième alinéa de l'article L. 201-5, un réseau d'alerte est mis en place dans le cadre des plans nationaux d'intervention sanitaire mentionnés au même article aux niveaux national et départemental.

Ce réseau comprend :

1° Les éleveurs et les détenteurs des animaux des espèces sensibles ;

2° Les vétérinaires sanitaires ;

3° Les préfets ;

4° Les laboratoires agréés pour le diagnostic des maladies animales mentionnées à l'article L. 201-5 ;

5° Les laboratoires nationaux de référence ;

6° Les groupes nationaux d'experts ;

7° La direction générale de l'alimentation.

Le ministre chargé de l'agriculture définit par instruction les modalités de fonctionnement de ce réseau, ainsi que la composition et les attributions des groupes nationaux d'experts.

**Art. D223-22-4**

En cas de suspicion ou de confirmation d'une maladie animale réglementée entraînant le déclenchement d'un plan national d'intervention sanitaire d'urgence, sont immédiatement organisés :

— au ministère chargé de l'agriculture, une cellule nationale de crise placée sous l'autorité de la directrice générale de l'alimentation ou de son représentant ;

— dans les préfectures concernées, des cellules départementales de crise dirigées par les préfets ou leurs représentants.

Le ministre chargé de l'agriculture définit par instruction la composition et les attributions des cellules nationale et départementales de crise.

**Art. D223-22-5**

Afin de renforcer les mesures générales de prévention et de lutte contre les maladies animales figurant sur la liste prévue au deuxième alinéa de l'article L. 201-5, le ministre chargé de l'agriculture définit par instruction les procédés de désinfection à utiliser selon les situations.

**Art. D223-22-6**

Lorsque des animaux sont abattus pour des raisons sanitaires en dehors d'un abattoir, toute mesure utile doit être prise pour réduire au minimum leur souffrance et le risque de diffusion de l'agent pathogène.

A cette fin, le ministre chargé de l'agriculture définit par instruction les procédés d'abattage utilisables.

######## Paragraphe 2 : Mesures en cas de suspicion.

**Art. D223-22-7**

Lorsque est signalée la présence d'un animal suspect de l'une des maladies animales figurant sur la liste des dangers sanitaires prévue au deuxième alinéa de l'article L. 201-5, le préfet peut prendre, un arrêté de mise sous surveillance de l'exploitation hébergeant cet animal qui entraîne l'application de tout ou partie des mesures prévues au même article et à l'article L. 223-8.

**Art. D223-22-8**

Lorsque, selon des informations confirmées, des exploitations sont soupçonnées d'avoir été à l'origine de la contamination de l'exploitation hébergeant un animal suspect, ou d'avoir été contaminées à partir de celle-ci, le préfet peut prendre également un arrêté de mise sous surveillance de ces exploitations, dans les conditions prévues aux articles D. 223-22-7 et D. 223-22-9.

Le préfet peut exiger de la part de l'éleveur, des personnes et des organismes disposant d'informations utiles de répondre à toute demande dans le cadre de l'enquête épidémiologique mise en place pour déterminer les exploitations visées à l'alinéa précédent.

**Art. D223-22-9**

Si la suspicion est infirmée, le préfet lève les arrêtés de mise sous surveillance. Si le laboratoire agréé pour le diagnostic confirme la suspicion, le préfet prescrit les mesures prévues au paragraphe 3 de la présente sous-section dans les conditions fixées par arrêté du ministre chargé de l'agriculture.

Lorsque l'une des conditions prévues à l'article L. 223-8 est vérifiée, et avant l'établissement du diagnostic par le laboratoire agréé, le préfet peut prescrire tout ou partie des mesures prévues au paragraphe 3 de la présente sous-section dans les conditions fixées par arrêté du ministre chargé de l'agriculture.

**Art. D223-22-10**

Le ministre chargé de l'agriculture définit par arrêtés les modalités techniques de mise en oeuvre des dispositions des articles D. 223-22-7 et D. 223-22-9.

######## Paragraphe 3 : Mesures en cas de confirmation.

**Art. D223-22-11**

Dès qu'un laboratoire agréé confirme une des maladies animales figurant sur la liste prévue au deuxième alinéa de l'article L. 201-5, le préfet prend, en application des arrêtés du ministre chargé de l'agriculture fixant les mesures de lutte contre ces maladies réglementées un arrêté portant déclaration d'infection.

Cet arrêté peut délimiter un périmètre interdit comprenant, outre l'exploitation hébergeant l'animal reconnu infecté, une zone soumise à des mesures de restriction autour de ladite exploitation.

**Art. D223-22-12**

A l'égard de l'exploitation hébergeant l'animal reconnu infecté, la déclaration d'infection entraîne la mise en œuvre ou le maintien de tout ou partie des mesures mentionnées à l'article D. 223-22-7.

En outre, en application des dispositions de l'article D. 223-22-11, l'exploitation peut être soumise, dans les plus brefs délais, à tout ou partie des mesures prévues aux articles L. 201-5 et L. 223-8. En particulier, les prescriptions suivantes peuvent être mises en œuvre :

1° Les animaux ayant quitté l'exploitation avant l'apparition des premiers symptômes, alors qu'ils étaient susceptibles d'être contaminés, sont recherchés et abattus, quel que soit le lieu où ils se trouvent, et leurs cadavres détruits ;

2° Les produits animaux potentiellement vecteurs de l'agent pathogène concerné sont recherchés et détruits ou assainis y compris ceux sortis de l'exploitation avant l'apparition des premiers symptômes alors que les animaux étaient susceptibles d'excréter l'agent pathogène et ceux issus des animaux visés au précédent alinéa.

Des animaux ne peuvent être réintroduits dans l'exploitation qu'après l'achèvement de la désinfection de l'exploitation et dans les conditions fixées par arrêté du ministre chargé de l'agriculture.

**Art. D223-22-13**

Dans la zone soumise à des mesures de restriction, l'arrêté portant déclaration d'infection prévoit l'application de tout ou partie des mesures prévues aux articles L. 201-5 et L. 223-8.

**Art. D223-22-14**

Le ministre chargé de l'agriculture précise par arrêtés, pour chaque maladie animale figurant sur la liste prévue au deuxième alinéa de l'article L. 201-5, les modalités techniques de mise en oeuvre des mesures prévues aux articles D. 223-22-11 à D. 223-22-13 et leur durée d'application.

**Art. D223-22-15**

A l'égard des exploitations situées ou non dans le périmètre interdit, pour lesquelles une relation épidémiologique avec l'exploitation infectée a été mise en évidence, la déclaration d'infection de cette exploitation entraîne la mise en oeuvre ou le maintien des mesures mentionnées aux articles D. 223-22-7 et D. 223-22-9.

**Art. D223-22-16**

A l'égard de toute exploitation faisant l'objet d'un arrêté de mise sous surveillance en raison d'une relation épidémiologique ou de sa situation dans le périmètre interdit, la présence d'un animal présentant des signes cliniques ou nécropsiques de la maladie réglementée concernée entraîne, sans attendre l'établissement du diagnostic de laboratoire, la prise d'un arrêté préfectoral portant déclaration d'infection dans les conditions prévues à l'article D. 223-22-11.

**Art. D223-22-17**

Lorsqu'il estime qu'il y a lieu de procéder à la vaccination d'urgence contre l'une des maladies animales figurant sur la liste prévue au deuxième alinéa de l'article L. 201-5, alors que cette vaccination n'est pas autorisée dans l'Union européenne pour la maladie concernée, le ministre chargé de l'agriculture saisit la Commission européenne.

Toutefois, par dérogation au premier alinéa et conformément aux dispositions européennes, le ministre chargé de l'agriculture peut décider d'instaurer la vaccination d'urgence autour du foyer, après notification à la Commission européenne.

Avant de mettre en oeuvre les pouvoirs qu'il tient des deux alinéas précédents, sauf dans l'hypothèse où la nécessité d'intervenir très rapidement ne le permet pas, le ministre chargé de l'agriculture recueille, selon une procédure d'urgence, l'avis du Conseil national d'orientation de la politique sanitaire animale et végétale.

###### Section 2 : Dispositions particulières

####### Sous-section 1 : La rage

######## Paragraphe 1 : Restriction à la circulation des chiens.

**Art. D223-23**

Lorsque la rage prend un caractère envahissant, le préfet peut, pour tout ou partie de son département, et après avoir informé le ministre chargé de l'agriculture, qui peut s'y opposer, des mesures qu'il compte prendre :

1° Interdire la circulation des chiens même muselés et pourvus d'un collier, à moins qu'ils soient tenus en laisse ;

2° Ordonner que les chiens, même muselés et munis d'un collier, circulant sans être tenus en laisse, devront être immédiatement abattus sur place par les agents de la force publique.

**Art. D223-24**

Les dispositions de l'article D. 223-23 ne sont pas applicables aux chiens de berger et de bouvier, mais seulement lorsque ces animaux sont employés pour l'usage auquel ils sont destinés.

######## Paragraphe 2 : Définitions.

**Art. R223-25**

Est considéré comme :

1° Animal reconnu enragé tout animal pour lequel un diagnostic de rage a été établi par un organisme ou un laboratoire agréé par le ministre chargé de l'agriculture ou le ministre chargé de la santé.

2° Animal suspect de rage :

a) Tout animal sensible à la rage qui présente des symptômes évoquant la rage et non susceptibles d'être rattachés de façon certaine à une autre maladie ;

b) Ou tout animal sensible à la rage qui, en quelque lieu que ce soit, a mordu ou griffé une personne ou un animal, sans raison apparente et contrairement à son comportement habituel.

3° Animal contaminé de rage :

a) Tout animal sensible à la rage qui, au cours d'une période dont la durée est définie par un arrêté du ministre chargé de l'agriculture, a été mordu ou griffé par un animal reconnu enragé ;

b) Ou tout carnivore qui, au cours d'une période dont la durée est définie par un arrêté du ministre chargé de l'agriculture, a été en contact avec un animal reconnu enragé ou pour lequel une enquête des services chargés de la protection des populations a conduit à estimer que la probabilité de contact avec un animal reconnu enragé est élevée.

4° Animal éventuellement contaminé de rage :

a) Tout animal sensible à la rage qui, au cours d'une période dont la durée est définie par un arrêté du ministre chargé de l'agriculture, a été mordu ou griffé par un animal suspect de rage ;

b) Ou tout carnivore qui, au cours d'une période dont la durée est définie par un arrêté du ministre chargé de l'agriculture, a été en contact avec un animal suspect de rage ou pour lequel une enquête des services chargés de la protection des populations n'a pu écarter formellement l'hypothèse d'un tel contact ;

c) Ou tout animal sensible à la rage, non carnivore qui, au cours d'une période dont la durée est définie par un arrêté du ministre chargé de l'agriculture, a été en contact avec un animal reconnu enragé ;

d) Ou tout carnivore pour lequel une enquête des services chargés de la protection des populations n'a pu écarter formellement l'hypothèse d'un contact avec un animal enragé au cours d'une période dont la durée est définie par un arrêté du ministre chargé de l'agriculture.

5° Animal mordeur ou griffeur, tout animal sensible à la rage qui :

a) En quelque lieu que ce soit, a mordu ou griffé une personne ;

b) Ou dans un département officiellement déclaré infecté de rage, a mordu ou griffé soit un animal domestique, soit un animal sauvage apprivoisé ou tenu en captivité ;

c) Ou dans un département indemne de rage, a mordu ou griffé soit un animal domestique, soit un animal apprivoisé ou tenu en captivité, et provient depuis une période dont la durée est définie par un arrêté du ministre chargé de l'agriculture, d'un département officiellement déclaré infecté de rage, ou d'un pays atteint d'enzootie rabique.

######## Paragraphe 3 : Classification et mesures départementales.

**Art. R223-26**

Lorsqu'un animal a été reconnu enragé, le ministre chargé de l'agriculture peut immédiatement par arrêté déclarer officiellement infecté de rage le département où a été trouvé ou d'où provient cet animal.

Est considéré comme département indemne de rage tout département qui n'est pas couvert par un arrêté ministériel le déclarant officiellement infecté de rage.

**Art. R223-27**

Pour être reconnus valablement vaccinés contre la rage, les animaux domestiques et les animaux sauvages apprivoisés ou tenus en captivité doivent être vaccinés dans les conditions prévues par l'autorisation de mise sur le marché du vaccin, par un vétérinaire sanitaire selon des modalités déterminées par le ministre chargé de l'agriculture.

La vaccination peut être effectuée dans les écoles vétérinaires françaises sous l'autorité du directeur de l'école nationale vétérinaire ou du directeur de la formation vétérinaire assurée par l'établissement agréé sur le fondement de l'article L. 813-11.

Pour les animaux relevant du ministère de la défense et pour les animaux relevant d'autres ministères dont les vétérinaires des armées assurent le soutien vétérinaire dans le cadre d'un protocole d'accord interministériel, cette vaccination peut être effectuée par un vétérinaire des armées.

**Art. R223-28**

Dans les départements officiellement déclarés infectés de rage, en application de l'article L. 223-15, tous les animaux pour lesquels la vaccination antirabique est obligatoire doivent être vaccinés contre la rage dans le mois suivant la date de publication de l'arrêté ministériel portant déclaration d'infection.

**Art. R223-29**

Dans les départements officiellement déclarés infectés de rage et dans les autres lieux définis par arrêté du ministre chargé de l'agriculture où la vaccination antirabique est imposée, les propriétaires ou les détenteurs de carnivores domestiques doivent être en mesure de présenter à toute réquisition de l'autorité investie des pouvoirs de police un certificat de vaccination antirabique valablement établi et en cours de validité sur lequel est indiqué le numéro d'identification de l'animal.

**Art. R223-30**

L'arrêté ministériel prévu à l'article R. 223-26 portant déclaration d'infection par la rage d'un département est affiché dans les mairies dudit département et inséré deux fois, à huit jours d'intervalle, dans deux journaux régionaux ou locaux de grande diffusion. En outre, et notamment lorsque l'extension de la maladie revêt un caractère envahissant, le ministre chargé de l'agriculture procède ou fait procéder par les préfets à toute autre mesure de publicité qu'il juge appropriée.

######## Paragraphe 4 : Mesures individuelles de police sanitaire.

**Art. R223-31**

L'arrêté préfectoral de mise sous surveillance prévu au deuxième alinéa de l'article L. 223-9 est rapporté lorsque l'existence de la rage n'a pas été confirmée par le préfet.

**Art. R223-32**

Le maire peut, par arrêté, ordonner l'abattage des animaux suspects de rage dans le cas où ils présentent un danger pour les personnes ou lorsque les circonstances locales ne permettent pas la mise en oeuvre effective et immédiate des mesures de surveillance prescrites au deuxième alinéa de l'article L. 223-9.

Conformément aux dispositions prévues à l'article L. 223-10, lorsque des animaux suspects de rage sont mordeurs ou griffeurs, il est sursis à leur abattage, afin qu'ils soient soumis aux dispositions de l'article R. 223-35.

Les animaux suspects de rage dont la conservation par leur propriétaire a été autorisée par arrêté préfectoral ne peuvent faire l'objet d'aucune transaction à titre gratuit ou onéreux, aussi longtemps qu'ils sont soumis aux mesures de surveillance prescrites au deuxième alinéa de l'article L. 223-9. Ils ne peuvent être transportés ni abattus pendant cette période sans autorisation du préfet.

**Art. R223-33**

A la demande du préfet, le maire prescrit par arrêté l'abattage sans délai des animaux contaminés de rage, à moins qu'il ne s'agisse d'animaux valablement vaccinés dont la conservation a été reconnue possible dans les conditions fixées par l'arrêté ministériel prévu au quatrième alinéa de l'article L. 223-9.

Les herbivores et les porcins contaminés de rage peuvent être abattus en vue de la consommation, à condition que l'abattage de ces animaux soit pratiqué dans un délai compris entre quarante-huit heures et huit jours après la contamination, et sous réserve d'appartenir à un effectif dans lequel la rage n'a pas été mise en évidence depuis au moins six mois.

Conformément aux dispositions prévues à l'article L. 223-10, lorsque les animaux contaminés de rage sont mordeurs ou griffeurs, le maire sursoit à leur abattage, afin qu'ils soient soumis aux dispositions de l'article R. 223-35.

Les animaux contaminés de rage dont la conservation par leur propriétaire a été autorisée ne peuvent faire l'objet d'aucune transaction à titre gratuit ou onéreux pendant une période fixée par arrêté du ministre chargé de l'agriculture. Ils ne peuvent être transportés ni abattus pendant cette période sans autorisation du préfet.

**Art. R223-34**

Un animal éventuellement contaminé de rage est :

1° Soumis à des mesures de surveillance définies par le préfet dans le cas où, l'animal suspect de rage à l'origine de l'éventuelle contamination est soumis aux mesures de surveillance prescrites au deuxième alinéa de l'article L. 223-9 ;

2° Ou soumis à des mesures appropriées déterminées par le préfet, si l'animal suspect de rage à l'origine d'une éventuelle contamination est inconnu ou en fuite, ou s'il s'agit du cas énoncé au c ou au d du 4° de l'article R. 223-25.

Le maire peut ordonner par arrêté l'abattage de l'animal éventuellement contaminé de rage dans le cas où il présente un danger pour les personnes ou lorsque les circonstances locales ne permettent pas la mise en oeuvre effective et immédiate des mesures de surveillance prescrites au deuxième alinéa de l'article L. 223-9.

Conformément aux dispositions prévues à l'article L. 223-10, lorsqu'un animal éventuellement contaminé de rage est mordeur ou griffeur, le maire sursoit à son abattage, afin qu'il soit soumis aux dispositions de l'article R. 223-35.

L'animal éventuellement contaminé de rage dont la conservation par son propriétaire a été autorisée ne peut faire l'objet d'aucune transaction à titre gratuit ou onéreux pendant une période fixée par arrêté du ministre chargé de l'agriculture. Il ne peut être transporté ni abattu pendant cette période sans autorisation du préfet.

**Art. R223-35**

Indépendamment des mesures prises au titre du deuxième alinéa de l'article L. 223-9, tous les animaux mordeurs ou griffeurs doivent être soumis à une surveillance durant une période et selon des modalités définies par un arrêté du ministre chargé de l'agriculture, dans les conditions prévues par l'article L. 223-10. Cette surveillance comporte l'obligation pour le propriétaire ou le détenteur de soumettre l'animal, vacciné ou non, à trois visites effectuées par un vétérinaire sanitaire.

Pour les animaux relevant du ministère de la défense et pour les animaux relevant d'autres ministères dont les vétérinaires des armées assurent le soutien vétérinaire dans le cadre d'un protocole d'accord interministériel, les trois visites précitées peuvent être effectuées par un vétérinaire des armées.

Il est interdit, pendant cette période de surveillance, au propriétaire ou au détenteur de l'animal de s'en dessaisir, de le vacciner ou de le faire vacciner contre la rage, de l'abattre ou de le faire abattre sans autorisation du préfet selon les modalités prévues par arrêté du ministre chargé de l'agriculture.

**Art. R223-36**

La tête ou le cadavre des animaux suspects de rage et des animaux mordeurs ou griffeurs, abattus ou trouvés morts, doit être adressé à un organisme ou un laboratoire agréés soit par arrêté du ministre chargé de l'agriculture, soit par arrêté du ministre chargé de la santé. Les organismes et laboratoires agréés par le ministre chargé de l'agriculture sont chargés des examens relatifs au diagnostic de la rage sur les animaux non suspects d'être à l'origine de contamination humaine. Les organismes et laboratoires agréés par le ministre chargé de la santé sont chargés des examens relatifs au diagnostic de la rage sur les animaux suspects d'être à l'origine de contamination humaine.

Les fonctionnaires ou agents des services vétérinaires mentionnés à l'article L. 221-5 sont habilités à pratiquer sur les animaux suspects, contaminés ou éventuellement contaminés de rage, vivants, trouvés morts ou abattus, tout prélèvement utile à l'établissement ou à la confirmation du diagnostic.

######## Paragraphe 5 : Délais de mise en fourrière.

**Art. R223-37**

Dans les départements officiellement déclarés infectés de rage, au cours des huit jours ouvrés et francs prévus à l'article L. 211-21, seuls les chiens et les chats errants capturés et mis en fourrière, identifiés et vaccinés contre la rage, peuvent être restitués à leur propriétaire sur présentation d'une carte d'identification et d'un certificat de vaccination antirabique, valablement établis antérieurement à la capture de l'animal, et en cours de validité.

Sans préjudice des mesures prises au titre de l'article R. 223-35, dans les fourrières des départements officiellement déclarés infestés de rage, sont abattus :

1° Dans un délai de quatre jours maximum, les chiens et les chats non identifiés ;

2° Après un délai de huit jours ouvrés et francs, les chiens et les chats identifiés non réclamés par leur propriétaire, ou dont le propriétaire n'a pas présenté au gestionnaire de la fourrière la carte d'identification et le certificat de vaccination antirabique de l'animal, valablement établi antérieurement à sa capture, et en cours de validité.

####### Sous-section 2 : La fièvre aphteuse

**Art. R223-38**

Afin de prévenir la diffusion du virus aphteux, un arrêté du ministre chargé de l'agriculture fixe les conditions de transport des prélèvements et des milieux de culture contenant ou soupçonnés de contenir du virus aphteux. Cet arrêté précise les personnes habilitées à expédier et recevoir ces prélèvements et ces milieux de culture ainsi que les modalités d'emballage et d'étiquetage.

####### Sous-section 3 : La brucellose dans l'espèce bovine.

**Art. R223-39**

L'acquéreur a la possibilité d'intenter l'action en nullité prévue par l'article L. 223-7 même si l'avortement se produit postérieurement à la vente.

L'acquéreur est dispensé de rapporter la preuve que la contamination est antérieure à la vente lorsque la brucellose se manifeste par un avortement dans les quinze jours suivant la livraison.

####### Sous-section 4 : La peste équine

######## Paragraphe 1 : Généralités.

**Art. R223-40**

La présente sous-section définit les mesures de lutte à appliquer en cas de suspicion ou de confirmation de la peste équine.

Au sens de la présente sous-section, on entend par "exploitation" un établissement agricole ou d'entraînement, une écurie ou, d'une manière générale, tout local ou toute installation dans lesquels des équidés sont détenus ou élevés de façon habituelle, quelle que soit leur utilisation.

**Art. R223-41**

Les examens de laboratoire en vue du diagnostic de la peste équine ne peuvent être effectués que par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

En cas de nécessité, ces examens peuvent être pratiqués par un laboratoire d'un autre Etat membre inscrit à l'annexe I de la directive 92/35/ CEE du 29 avril 1992 établissant les règles de contrôle et les mesures de lutte contre la peste équine.

Les techniques de diagnostic de la peste équine sont fixées par arrêté du ministre chargé de l'agriculture.

######## Paragraphe 2 : Mesures de police sanitaire.

**Art. R223-42**

1° Lorsque dans une exploitation se trouvent un ou plusieurs équidés suspects de peste équine, le préfet prend, conformément à l'article L. 223-8, un arrêté de mise sous surveillance de cette exploitation, qui entraîne notamment l'application des mesures suivantes :

a) Les équidés sont séquestrés et maintenus dans leurs locaux d'hébergement ou dans d'autres lieux protégés contre le vecteur de la maladie ;

b) Tout mouvement d'équidés en provenance ou à destination de l'exploitation est interdit ;

c) Des visites régulières comportant des recensements, contrôles, examens cliniques, autopsies et prélèvements nécessaires au diagnostic de laboratoire et à l'enquête épidémiologique sont effectuées ;

d) Les cadavres des équidés morts dans l'exploitation sont détruits, éliminés, incinérés ou enfouis conformément aux dispositions réglementaires en vigueur ;

e) Des moyens appropriés de désinsectisation sont mis en place dans les bâtiments hébergeant les équidés et à leurs abords ;

f) Une enquête épidémiologique est réalisée en vue de déterminer l'origine possible de l'infection et sa diffusion.

2° Le préfet peut placer sous arrêté de mise sous surveillance et appliquer tout ou partie de ces mesures à toute exploitation dont l'implantation, la situation géographique ou les liens épidémiologiques avec l'exploitation suspecte permettent de soupçonner l'origine de l'infection ou une possibilité de contamination.

Un arrêté du ministre chargé de l'agriculture définit les modalités d'application des dispositions qui précèdent.

Pour les territoires dans lequels les équidés vivent en liberté, des dispositions spéciales peuvent être prises par arrêté du ministre chargé de l'agriculture.

**Art. R223-43**

Le préfet lève la mise sous surveillance si le laboratoire mentionné à l'article R. 223-41 infirme la suspicion de peste équine.

**Art. R223-44**

La confirmation de l'existence de la peste équine est établie au vu des résultats des analyses effectuées par le laboratoire mentionné à l'article R. 223-45. Si un ou plusieurs foyers ont déjà été confirmés par des analyses, l'existence de la maladie peut également être confirmée pour d'autres animaux sur la base d'éléments cliniques ou épidémiologiques.

**Art. R223-45**

Dès que l'existence de la peste équine est confirmée, le préfet prend, en application de l'article L. 223-8 un arrêté portant déclaration d'infection.

Sans préjudice de l'application des mesures fixées à l'article R. 223-42, cet arrêté prévoit la mise en oeuvre, sous contrôle du directeur départemental chargé de la protection des populations, des dispositions suivantes :

1° Dans l'exploitation hébergeant le ou les équidé (s)

infecté (s) :

a) L'euthanasie sans délai des équidés atteints ou présentant des signes cliniques de peste équine ; selon les circonstances épidémiologiques, la mise à mort de tous les équidés présents dans le foyer pourra être prescrite sur décision du ministre chargé de l'agriculture ;

b) La destruction, l'élimination, l'incinération ou l'enfouissement des cadavres de ces équidés conformément aux dispositions réglementaires en vigueur ;

2° L'application des mesures prévues à l'article R. 223-42 à l'ensemble des exploitations situées dans un rayon de vingt kilomètres autour de l'exploitation infectée ;

3° La réalisation d'une enquête épidémiologique ;

4° La vaccination systématique de tous les équidés se trouvant à l'intérieur de la zone définie au 2° du présent article, sauf instruction contraire du ministre chargé de l'agriculture.

Un arrêté du ministre chargé de l'agriculture définit les modalités d'application du présent article.

**Art. R223-46**

Sans préjudice de l'application des mesures fixées à l'article R. 223-45, le ministre chargé de l'agriculture délimite par arrêté la partie de territoire considérée comme infectée de peste équine comprenant :

1° Une zone de protection, incluant la zone mentionnée au 2° de l'article R. 223-45, d'un rayon d'au moins cent kilomètres autour de l'exploitation infectée ;

2° Une zone de surveillance, d'une profondeur d'au moins cinquante kilomètres au-delà du périmètre de la zone de protection.

**Art. R223-47**

Dans la zone de protection prévue à l'article R. 223-46, les préfets des départements concernés mettent en oeuvre les mesures suivantes :

1° Le recensement de toutes les exploitations détenant des équidés ;

2° Le maintien des équidés dans l'exploitation dans laquelle ils se trouvent ;

3° La réalisation de visites périodiques dans les exploitations visées au 1°, comprenant des examens et prélèvements nécessaires au diagnostic. Les dates de ces visites et les observations effectuées seront consignées sur un registre ;

4° La vaccination systématique des équidés détenus dans cette zone lorsqu'elle est rendue obligatoire conformément à l'article R. 223-53.

**Art. R223-48**

Dans la zone de surveillance prévue à l'article R. 223-46, les préfets des départements concernés mettent en oeuvre les mesures suivantes :

1° L'application des dispositions prévues à l'article R. 223-47, à l'exclusion du 4° ;

2° L'interdiction de la vaccination contre la peste équine.

**Art. R223-49**

Un arrêté du ministre chargé de l'agriculture précise les modalités techniques de mise en oeuvre des mesures prévues aux articles R. 223-47 et R. 223-48 et détermine les conditions dans lesquelles des dérogations au 2° de l'article R. 223-47 peuvent être accordées par le préfet pour permettre des déplacements d'animaux sous contrôle officiel.

**Art. R223-50**

La levée de l'arrêté préfectoral portant déclaration d'infection et l'arrêt de la vaccination systématique des équidés sont effectués sur instruction du ministre chargé de l'agriculture.

Tout ou partie des dispositions prévues aux articles R. 223-46 à R. 223-49 sont maintenues tant que les résultats des visites périodiques et des enquêtes épidémiologiques n'ont pas permis d'exclure tout risque d'extension ou de persistance de la maladie.

**Art. R223-51**

Lorsque, dans une région donnée, l'épizootie de peste équine présente un caractère d'exceptionnelle gravité, il est fait application, le cas échéant, des mesures complémentaires fixées par l'instance communautaire compétente en application des articles 12 et 19 de la directive 92/35/CEE du 29 avril 1992 établissant les règles de contrôle et les mesures de lutte contre la peste équine.

**Art. R223-52**

Les éleveurs et détenteurs d'équidés sont tenus d'apporter leur concours et de répondre à toute demande effectuée par un agent mentionné à l'article L. 221-5 dans le cadre de l'enquête épidémiologique visée aux articles R. 223-42 et R. 223-45.

**Art. R223-53**

La vaccination contre la peste équine doit être pratiquée à l'aide de vaccins autorisés.

En fonction des circonstances épidémiologiques, météorologiques ou géographiques, le ministre chargé de l'agriculture peut saisir la Commission des Communautés européennes pour étendre l'obligation de vacciner aux équidés détenus dans le reste de la zone de protection, en application de l'article 9, paragraphe 2°, de la directive 92/35/CEE du 29 avril 1992 établissant les règles de contrôle et les mesures de lutte contre la peste équine.

Les équidés vaccinés sont identifiés par une marque claire et permanente selon la méthode agréée par arrêté du ministre chargé de l'agriculture.

######## Paragraphe 3 : Plan d'intervention et financement des opérations.

**Art. R223-54**

L'Etat prend à sa charge les visites du vétérinaire mandaté, les prélèvements et les analyses de laboratoire qu'implique toute suspicion de peste équine ainsi que, en cas de foyer, les visites des exploitations telles que prévues aux articles R. 223-42, R. 223-45, R. 223-47 et R. 223-48.

Il sera alloué aux propriétaires d'animaux abattus ou euthanasiés sur ordre de l'administration une indemnité fixée dans les conditions prévues à l'article L. 221-2.

La mise à mort des animaux, le transport des cadavres, leur destruction à l'atelier d'équarrissage, la désinsectisation de l'exploitation sont à la charge de l'Etat.

Les frais de vaccination, lorsqu'elle est rendue obligatoire, sont à la charge de l'Etat.

Un arrêté conjoint des ministres chargés de l'agriculture et du budget détermine les modalités de mise en oeuvre du présent article.

##### Chapitre IV : Mesures particulières de prévention, de surveillance et de lutte

###### Section 1 : Dispositions communes

**Art. R224-1**

Les fonctionnaires et agents qui peuvent être appelés à exécuter les interventions prévues à l'article L. 241-16 et les opérations mentionnées à l'article L. 223-4 doivent appartenir aux corps ou catégories suivants :

1° Corps des inspecteurs de santé publique vétérinaire ;

2° Ingénieurs ayant la qualité d'agent du ministère chargé de l'agriculture ;

3° Corps des techniciens du ministère chargé de l'agriculture ;

4° Vétérinaires inspecteurs contractuels ;

5° Corps des contrôleurs sanitaires.

**Art. R224-2**

1. Les vétérinaires des armées exécutent les opérations de surveillance, de prévention ou de lutte contre les maladies réglementées sur les animaux du ministère de la défense et des formations militaires du ministère de l'intérieur. Ils font appliquer les mesures de police sanitaire sur ces animaux et sur ceux, de toute origine, qui séjournent de manière permanente ou occasionnelle à l'intérieur des emprises des établissements sous l'autorité ou la tutelle du ministre de la défense et des formations militaires du ministère de l'intérieur ;

2. Les vétérinaires titulaires d'une administration ou d'un établissement public peuvent être habilités par le préfet à exécuter, dans les limites de leurs fonctions, les opérations de surveillance, de prévention ou de lutte contre les maladies réglementées et les opérations de police sanitaire sur les animaux appartenant à leur structure d'affectation ;

3. Les vétérinaires enseignants des écoles vétérinaires françaises sont habilités, dans le cadre de leurs missions de recherche et d'enseignement, à pratiquer les actes relevant de l'habilitation sanitaire sur les animaux qu'ils détiennent ou qui leur sont confiés ou présentés.

**Art. R224-3**

Lorsque les opérations de surveillance, de prévention ou de lutte contre les maladies réglementées concernent plusieurs maladies, elles constituent, pour les vétérinaires sanitaires, un tout indissociable.

###### Section 2 : Dispositions particulières à la lutte antirabique

**Art. R224-4**

Le ministre chargé de l'agriculture fait procéder, s'il l'estime nécessaire, à la vaccination antirabique des animaux sauvages appartenant aux espèces considérées comme vectrices de la rage, ainsi qu'au suivi de cette vaccination.

**Art. R224-5**

Le ministre chargé de l'agriculture et le ministre chargé de la chasse déterminent, par un arrêté conjoint, les départements et les conditions dans lesquels il est procédé au contrôle et à la gestion des populations d'animaux sauvages appartenant aux espèces considérées comme vectrices de la rage.

Le préfet précise par arrêté les conditions de mise en oeuvre des opérations et habilite, le cas échéant, les personnes chargées de leur exécution.

**Art. R224-6**

Les maires arrêtent les dispositions complémentaires que les circonstances locales rendent nécessaires. Ils informent en particulier les habitants, par tous les moyens qu'ils jugent appropriés, des conditions dans lesquelles se dérouleront les opérations de vaccination, de gestion et de contrôle. Ils veillent à la destination des cadavres des animaux détruits dans le respect de l'arrêté préfectoral prévu au deuxième alinéa de l'article R. 224-5.

**Art. R224-7**

Les collectivités territoriales concernées peuvent participer financièrement à la vaccination antirabique des animaux vecteurs de la rage. Les sommes allouées sont versées au Trésor public pour être rattachées par voie de fonds de concours au budget du ministère chargé de l'agriculture.

##### Chapitre VI : Des sous-produits animaux

###### Section 1 : Dispositions générales.

**Art. R226-1**

I. — Les établissements qui assurent une activité d'équarrissage sont installés, aménagés, équipés et entretenus de façon à permettre, du point de vue sanitaire, l'exécution sans danger du travail et l'élaboration de produits finis exempts de substances et de germes nocifs.

II. — Les sous-produits des catégories 1 et 2 et les protéines animales transformées de catégorie 3, au sens du règlement (CE) n° 1774 / 2002 du 3 octobre 2002 établissant des règles sanitaires applicables aux sous-produits animaux non destinés à la consommation humaine, ainsi que les matières d'origine animale mentionnées aux points b et c du A de la partie II de l'annexe IV du règlement (CE) n° 999 / 2001 du 22 mai 2001 modifié fixant les règles pour la prévention, le contrôle et l'éradication de certaines encéphalopathies spongiformes transmissibles, sont transportés dans des véhicules et contenants réservés à cet effet.

Les conditions sanitaires à satisfaire pour la réutilisation à d'autres fins des véhicules et contenants mentionnés à l'alinéa précédent sont fixées par arrêté du ministre chargé de l'agriculture et, le cas échéant, par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de la consommation.

**Art. R226-2**

Pour chaque catégorie de sous-produits animaux ne sont autorisés que des traitements qui permettent d'obtenir des produits finis répondant aux normes fixées par le règlement (CE) n° 1774/2002 du 3 octobre 2002 complété éventuellement par arrêté du ministre chargé de l'agriculture et, le cas échéant, des autres ministres intéressés.

**Art. R226-3**

Les cadavres d'animaux entreposés dans un établissement intermédiaire sont gardés en atmosphère réfrigérée lorsque la durée du stockage dépasse 24 heures.

La manipulation de cadavres d'animaux, notamment le dépeçage, l'éviscération, la décapitation et l'autopsie, peut être réalisée dans ces établissements intermédiaires, dans les conditions fixées par arrêté du ministre chargé de l'agriculture et, le cas échéant, des autres ministres intéressés.

**Art. D226-4**

Toute personne exerçant une activité d'équarrissage transmet au service chargé de la tenue du registre central unique les données utiles au suivi sanitaire de cette activité. La liste des données et les modalités de leur transmission sont fixées par arrêté ministériel.

**Art. R226-5**

Les relevés prévus à l'article 9 du règlement (CE) n° 1774/2002 du 3 octobre 2002 sont mis à disposition des administrations chargées de l'application du présent chapitre, à la demande de celles-ci, dans les meilleurs délais.

###### Section 2 : Dispositions relatives au service public de l'équarrissage.

**Art. R226-7**

Sauf lorsqu'en application de l'article L. 226-1 la gestion du service public de l'équarrissage est confiée à l'établissement public mentionné à cet article, le préfet est chargé, dans chaque département, de l'exécution de ce service et passe à cet effet, selon les procédures définies par le code des marchés publics, les marchés nécessaires dont il est la personne responsable au sens de l'article 20 de ce dernier code. Toutefois, lorsque la nature des opérations le justifie, des marchés peuvent être passés avec la même entreprise, pour tout ou partie de la prestation, pour plusieurs départements. En ce cas, le marché désigne le préfet exerçant la fonction de personne responsable au sens de l'article 20 du code des marchés publics.

Certains marchés nécessaires à l'exécution du service public de l'équarrissage peuvent être passés à l'échelon national lorsque des considérations d'ordre technique ou économique justifient une coordination à un tel niveau. En ce cas, le ministre chargé de l'agriculture exerce la fonction de personne responsable au sens de l'article 20 du code des marchés publics.

**Art. R226-8**

Les dépenses afférentes à l'exécution du service public de l'équarrissage, à l'exception des coûts supportés directement par les propriétaires ou les détenteurs de certaines catégories de cadavres d'animaux, sont liquidées et ordonnancées par le directeur de l'établissement public mentionné à l'article L. 226-1, puis mises en paiement par l'agent comptable de l'établissement.

Dans les cas où le préfet est chargé de l'exécution du service public de l'équarrissage, il demande au préalable à l'établissement de procéder à l'engagement comptable des dépenses correspondantes et atteste le service fait.

**Art. R226-11**

Dans chaque commune, l'arrêté du préfet portant à la connaissance du public les noms et adresses des titulaires de marchés chargés de la collecte des sous-produits animaux relevant du service public de l'équarrissage, ainsi que toutes informations permettant de joindre ceux-ci sans délai, est affiché à la mairie. Un extrait de cet arrêté est également publié dans un organe de presse local.

**Art. R226-12**

Lorsque le propriétaire d'un cadavre d'animal reste inconnu à l'expiration d'un délai de douze heures après la découverte de celui-ci, le maire de la commune sur le territoire de laquelle se trouve ce cadavre en avise le titulaire du marché chargé de la collecte et l'invite à procéder à l'enlèvement du cadavre dans un délai de deux jours francs.

**Art. R226-13**

Les délais de déclaration à la personne chargée de l'enlèvement des cadavres et le délai de conservation des matières dont l'élimination est obligatoire prévus à l'article L. 226-6 peuvent être prolongés dans les conditions suivantes :

I. — Sauf dans les cas où s'applique le paragraphe II du présent article, tout cadavre d'animal non soumis au test de dépistage des encéphalopathies spongiformes transmissibles et dont le poids est inférieur à 100 kilogrammes peut être conservé deux mois avant déclaration à la personne responsable de son enlèvement lorsqu'il est entreposé sous régime du froid négatif dans un contenant dûment identifié et réservé à cet usage.

II. — Tout cadavre d'animal mort ou euthanasié à l'abattoir ou mort pendant son transport vers l'abattoir et dont l'élimination est obligatoire peut être conservé dans un contenant dûment identifié et réservé à cet usage pendant sept jours francs avant enlèvement lorsqu'il est entreposé sous régime du froid positif et à une température n'excédant pas + 10° C. Ce délai peut être porté à deux mois lorsque le cadavre est entreposé sous régime du froid négatif.

III. — Les matières animales produites par les abattoirs, les ateliers de découpe et les boucheries, dont l'élimination est obligatoire, peuvent être conservées dans un contenant dûment identifié et réservé à cet usage pendant quinze jours francs avant enlèvement lorsqu'elles sont entreposées sous régime du froid positif et à une température n'excédant pas + 10° C. Ce délai peut être porté à un mois lorsqu'elles sont entreposées sous régime du froid négatif.

IV. — Un arrêté du ministre chargé de l'agriculture fixe les conditions d'hygiène et de fonctionnement du local où sont entreposés les cadavres d'animaux ou les matières animales.

**Art. R226-14**

Lorsque l'instruction d'une demande présentée en vue de l'obtention des agréments ou des autorisations mentionnés à l'article L. 226-3 nécessite des informations complémentaires, le service instructeur peut les réclamer au demandeur en lui impartissant un délai pour les fournir qui ne peut excéder deux mois. Le délai au terme duquel, à défaut de décision expresse, la demande est réputée rejetée est alors prolongé d'une durée égale.

**Art. R226-15**

Une décision de rejet d'agréments ou d'autorisations mentionnés à l'article L. 226-3 ne peut faire l'objet d'un recours contentieux qu'après rejet d'un recours gracieux préalable formé contre cette décision.

##### Chapitre VII : Pharmacie vétérinaire et réactifs

**Art. D227-1**

Les dispositions réglementaires relatives à la pharmacovigilance vétérinaire figurent à la section 9 du chapitre Ier du titre IV du livre 1er de la cinquième partie du code de la santé publique.

##### Chapitre VIII : Dispositions pénales

**Art. R228-1**

Le fait de contrevenir aux dispositions des textes réglementaires pris en application de l'article L. 221-1 prescrivant des mesures d'abattage en cas de maladie réglementée, est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

Le fait de contrevenir aux autres dispositions réglementaires prises en application des articles L. 201-4 et L. 221-1 est puni de la peine d'amende prévue pour les contraventions de la 4e classe.

**Art. R228-2**

Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait d'exposer des animaux atteints ou soupçonnés d'être atteints de maladie réglementée, en contravention avec les dispositions de l'article L. 223-7.

**Art. R228-5**

Le fait, pour un entrepreneur de transport d'animaux, de ne pas procéder à la désinfection de son matériel ou de tous les lieux visés à l'article L. 221-3, est puni de l'amende prévue pour les contraventions de la 5e classe.

**Art. R228-6**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° De ne pas respecter, en cas de maladies réglementées, les obligations de déclaration, d'isolement, de séparation ou de séquestre, prévues par l'article L. 223-5 ;

2° De ne pas respecter des mesures prescrites par le vétérinaire sanitaire, ou des mesures prescrites par l'arrêté préfectoral de mise sous surveillance ou de déclaration d'infection, en application de l'article L. 223-5, de l'article L. 223-6-1 et de l'article L. 223-8 ;

3° De ne pas respecter, en cas de rage, les obligations de déclaration ou des mesures de surveillance et d'abattage mentionnées par l'article L. 223-9 ;

4° De ne pas respecter, en cas de maladie réglementée faisant l'objet d'un plan national d'intervention sanitaire d'urgence prévu à l'article L. 201-5, les mesures relatives à la circulation des personnes et des véhicules ;

5° De ne pas respecter, pour tout propriétaire ou toute personne ayant, à quelque titre que ce soit, la charge des soins ou la garde d'animaux d'aquaculture au sens du b du 1 de l'article 3 de la directive 2006/88/ CE du 24 octobre 2006 l'obligation de déclaration de toute hausse de mortalité constatée dans les conditions prévues à l'article R. 223-4-1. La récidive est punie conformément au premier alinéa de l'article 132-11 du code pénal.

**Art. R228-7**

I. — Les personnes physiques coupables d'une infraction prévue aux articles R. 228-1, R. 228-2, R. 228-5, R. 228-6, R. 228-9 et R. 228-10 encourent également les peines complémentaires prévues par le 5°, 8° et 9° de l'article 131-16 du code pénal.

Les personnes morales déclarées responsables pénalement des mêmes infractions encourent également les peines complémentaires prévues par les 5°, 8° et 9° de l'article 131-16 en application de l'article 131-43 du même code.

II. — La récidive des contraventions prévue aux articles R. 228-1, R. 228-2, R. 228-5 et R. 228-6 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R228-8**

I. — Est puni de la peine d'amende prévue pour les contraventions de la 1re classe, dans les départements officiellement déclarés infectés de rage et dans les autres lieux définis par arrêté du ministre chargé de l'agriculture où la vaccination antirabique est imposée, le fait pour tout propriétaire ou détenteur d'un carnivore domestique de ne pas présenter sur réquisition de l'autorité investie des pouvoirs de police un certificat de vaccination antirabique valablement établi et en cours de validité sur lequel est indiqué le numéro d'identification de l'animal.

II. — Est puni de la peine d'amende prévue pour les contraventions de la 4e classe :

1° Le fait pour tout propriétaire ou détenteur d'un carnivore domestique de ne pas procéder à la vaccination antirabique de son animal dans le mois suivant la date de publication de l'arrêté déclarant infecté de rage le département où il réside ;

2° Le fait pour toute personne pendant la période de conservation autorisée de :

a) Procéder à une transaction à titre gratuit ou onéreux d'un animal suspect ou contaminé de rage ;

b) Transporter ou faire transporter un animal suspect ou contaminé de rage sans autorisation du préfet ;

c) Abattre ou faire abattre un animal suspect ou contaminé de rage sans autorisation du préfet ;

3° Le fait pour toute personne de faire abattre un herbivore ou un porcin en vue de la consommation, hors du délai prévu au deuxième alinéa de l'article R. 223-33 ;

4° Le fait pour tout propriétaire ou détenteur d'un animal mordeur ou griffeur au sens de l'article R. 223-25, de :

a) Ne pas soumettre son animal à chacune des trois visites sanitaires prévues à l'article R. 223-35 pendant la période de surveillance sans autorisation du préfet ;

b) Se dessaisir de son animal pendant la période de surveillance, sans autorisation du préfet ;

c) Vacciner, faire vacciner, abattre ou fait abattre son animal pendant la période de surveillance sans autorisation du préfet ;

5° Dans les départements officiellement déclarés infectés de rage, le fait pour tout gestionnaire d'une fourrière de ne pas abattre ou faire abattre un chien ou un chat :

a) Dans un délai de quatre jours maximum, si l'animal n'était pas identifié ;

b) Après un délai de huit jours ouvrés et francs, si l'animal n'a pas été réclamé par son propriétaire ou si ce dernier n'a pas présenté au gestionnaire de la fourrières la carte d'identification et le certificat de vaccination antirabique de l'animal, valablement établis antérieurement à sa capture, et en cours de validité.

**Art. R228-9**

Est puni de la peine d'amende prévue pour les contraventions de la 4e classe le fait, en cas de maladie réglementée faisant l'objet d'un plan national d'intervention sanitaire d'urgence prévu à l'article L. 201-5, de ne pas respecter les règles d'abattage des animaux fixées par les dispositions réglementaires prises pour l'application de cet article.

**Art. R228-10**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait de dissimuler des informations de nature épidémiologique utiles à l'enquête et aux recherches ordonnées dans le cadre d'un plan national d'intervention sanitaire d'urgence prévu à l'article L. 201-5.

**Art. R228-11**

Est puni de la peine prévue pour les contraventions de la 5e classe le fait :

1° S'agissant d'établissements d'équarrissage ou du traitement de sous-produits animaux, de faire usage d'un local mal aménagé ou mal entretenu, susceptible de contaminer les produits finis ou de créer un danger pour le personnel ;

2° S'agissant des établissements visés au 1°, de mettre en oeuvre des traitements de cadavres ou de sous-produits animaux pour obtenir des produits finis, autres que ceux qui sont autorisés en application de l'article R. 226-2 ;

3° S'agissant des établissements intermédiaires, d'entreposer des cadavres d'animaux ou de réaliser des activités de dépeçage, d'éviscération, de décapitation, d'autopsie dans des conditions autres que celles prévues à l'article R. 226-3 ;

4° S'agissant des personnes chargées d'une activité d'équarrissage, de ne pas procéder aux enlèvements dans les délais prescrits au II de l'article L. 226-6 ;

5° S'agissant des entreprise de transport, de ne pas respecter les règles prévues au chapitre II de l'annexe II du règlement (CE) n° 1774/2002 ou de ne pas respecter les prescriptions prévues au II de l'article R. 226-1 ;

6° S'agissant de toute personne qui expédie, transporte ou reçoit des sous-produits animaux, de ne pas procéder à l'établissement du relevé visé à l'article R. 226-5 ou de ne pas transmettre à l'administration les données mentionnées à l'article D. 226-4.

**Art. R228-12**

Est puni de la peine prévue pour les contraventions de la 3e classe le fait, pour les personnes redevables de la taxe d'abattage prévue à l'article 1609 septvicies du code général des impôts, de ne pas adresser au ministre chargé de l'agriculture ou à l'établissement mentionné à l'article L. 226-1 du présent code le relevé prévu au 2° du II de l'article 321 A de l'annexe II au code général des impôts.

**Art. R228-13**

I. — Est puni de la contravention de la cinquième classe, le fait de recevoir, détenir ou utiliser de la semence ne provenant pas d'un centre agréé en méconnaissance du second alinéa de l'article D. 222-5.

II. — Est puni de la contravention de la cinquième classe, le fait de livrer à la monte publique artificielle un reproducteur mâle ne remplissant pas les conditions sanitaires fixées en application de l'article D. 222-5.

III. — Est puni de la contravention de la troisième classe, le fait de procéder à toute monte privée artificielle des espèces bovine, ovine, caprine et porcine en méconnaissance des règles d'identification du matériel génétique fixées par arrêtés du ministre chargé de l'agriculture, en application de l'article R. 222-10.

La récidive de la contravention prévue aux trois premiers alinéas est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

#### Titre III : Qualité nutritionnelle et sécurité sanitaire des aliments

##### Chapitre préliminaire : La politique publique de l'alimentation

###### Section 1 : L'Observatoire de l'alimentation

**Art. D230-1**

L'Observatoire de l'alimentation est placé auprès des ministres chargés de la consommation, de la santé et de l'alimentation. Il est doté d'un conseil d'orientation technique, d'un comité de pilotage, d'un président désigné dans les conditions prévues à l'article D. 230-2 et d'un secrétariat.

Afin de remplir les missions qui lui sont dévolues par l'article L. 230-3, l'Observatoire de l'alimentation :

— recueille auprès des services et établissements publics compétents les données et études disponibles nécessaires à l'exercice de ses missions ;

— demande à ces services et établissements de collecter, en tant que de besoin, des données supplémentaires ou de réaliser des analyses complémentaires ;

— réalise des études ;

— construit les indicateurs permettant d'agréger et de suivre dans le temps l'évolution des données qu'il recueille ;

— produit des rapports de synthèse sur les données qu'il a analysées ou fait analyser ;

— met à la disposition des secteurs professionnels (agricole, agroalimentaire et de la distribution) et des pouvoirs publics les données agrégées dont il dispose et l'analyse qu'il en a réalisée ;

— peut passer des conventions.

**Art. D230-2**

La présidence de l'Observatoire de l'alimentation est assurée successivement, à chaque réunion du comité de pilotage ou du conseil d'orientation technique, par le directeur général de l'alimentation, le directeur général de la santé et le directeur général de la concurrence, de la consommation et de la répression des fraudes.

**Art. D230-3**

Le conseil d'orientation technique de l'Observatoire de l'alimentation est composé des membres suivants :

1° Trois représentants de l'Etat :

— le directeur général de l'alimentation ;

— le directeur général de la santé ;

— le directeur général de la concurrence, de la consommation et de la répression des fraudes.

2° Le directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

3° Le président de l' Institut national de recherche pour l'agriculture, l'alimentation et l'environnement ;

4° Le président du Conseil national de l'alimentation ;

5° Le président de l'Association nationale des industries alimentaires ;

6° Le président de la Fédération du commerce et de la distribution ;

7° Le président de la Confédération de la consommation, du logement et du cadre de vie ;

8° Le président de la Fédération nationale familles rurales.

Les représentants de l'Etat assistent au conseil d'orientation technique de l'observatoire sans voix délibérative. Les autres membres du conseil d'orientation technique ont chacun une voix.

**Art. D230-4**

Le comité de pilotage de l'observatoire de l'alimentation est composé des membres cités aux 1°, 2° et 3° de l'article D. 230-3.

**Art. D230-5**

Le conseil d'orientation technique est consulté :

— sur le programme annuel de travail de l'Observatoire de l'alimentation ;

— sur les rapports de synthèse de l'observatoire ;

— dans le cadre de l'élaboration du règlement intérieur de l'observatoire ;

— sur le rapport annuel d'activité de l'observatoire de l'alimentation.

Il peut formuler des avis sur les projets d'arrêtés portant sur l'obligation de transmission de données pris en application de l'article L. 230-2.

**Art. D230-6**

Le comité de pilotage arrête le programme annuel de travail de l'Observatoire de l'alimentation.

Il valide les rapports de synthèse de l'observatoire.

Il élabore le règlement intérieur de l'observatoire.

Il approuve le rapport annuel d'activité de l'Observatoire de l'alimentation. Ce rapport est rendu public.

**Art. D230-7**

Le conseil d'orientation technique de l'observatoire se réunit au moins une fois par an, sur convocation de son président qui fixe l'ordre du jour. Il peut également se réunir à la demande de la majorité de ses membres.

Le comité de pilotage de l'Observatoire de l'alimentation se réunit au moins deux fois par an, sur convocation de son président qui fixe l'ordre du jour. Il peut également se réunir à la demande de la majorité de ses membres.

Les membres du conseil d'orientation technique de l'observatoire et du comité de pilotage, ainsi que le président, exercent leurs fonctions à titre gratuit. Les frais de déplacement, et le cas échéant, de séjour des membres de l'observatoire sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Les dispositions des articles R. 133-3 à R. 133-6 du code des relations entre le public et l'administration sont applicables au conseil d'orientation technique de l'observatoire de l'alimentation.

**Art. D230-8**

Le secrétariat de l'Observatoire de l'alimentation est assuré par la direction générale de l'alimentation.

###### Section 1 bis : Le comité régional pour l'alimentation

**Art. D230-8-1**

Le comité régional de l'alimentation examine toute question relative à la mise en œuvre au niveau régional du programme national pour l'alimentation défini à l'article L. 1 ainsi qu'à son suivi et son évaluation. Il propose notamment des actions pour faciliter l'atteinte des objectifs définis à l'article L. 230-5-1.

Sous réserve des dispositions de la présente section, il est régi par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006. Il est réuni au moins une fois par an.

**Art. D230-8-2**

Le comité régional pour l'alimentation comprend, outre le préfet de région ou son représentant, président :

— des représentants des administrations intéressées par la mise en œuvre régionale du programme national pour l'alimentation, et notamment du rectorat de région académique ;

— des représentants des collectivités territoriales intéressées, et notamment du conseil régional ;

— des représentants des établissements publics, notamment de l'agence régionale de santé, et des chambres consulaires intéressées ;

— des représentants des organisations professionnelles des secteurs agricole, agro-alimentaire et alimentaire ;

— des représentants des associations, dont l'objet est lié à la politique de l'alimentation ;

— des personnalités qualifiées.

Son secrétariat est assuré par la direction régionale de l'alimentation, de l'agriculture et de la forêt ou par la direction de l'alimentation, de l'agriculture et de la forêt.

###### Section 2 : L'aide alimentaire

###### Section 3 :  Qualité nutritionnelle et composition des repas servis en restauration collective

**Art. D230-24-1**

Au titre de la présente section, on entend par :

― plat, chacune des composantes d'un repas : entrée, plat protidique, garniture, produit laitier et dessert ;

― restauration universitaire traditionnelle, la restauration universitaire proposant des repas comportant quatre ou cinq plats.

**Art. D230-25**

Afin d'atteindre l'objectif d'équilibre nutritionnel des repas servis par les services de restauration scolaire et par les services de restauration universitaire traditionnelle, sont requis, conformément à l'article L. 230-5:

1° Quatre ou cinq plats proposés à chaque déjeuner ou dîner, dont nécessairement un plat principal avec une garniture, et un produit laitier ;

2° Le respect d'exigences minimales de variété des plats servis ;

3° La mise à disposition de portions de taille adaptée ;

4° La définition de règles adaptées pour le service de l'eau, du pain, du sel et des sauces.

Un arrêté conjoint du ministre de la défense, des ministres chargés de l'outre-mer et des collectivités territoriales, de la santé, de l'alimentation, de la consommation et de l'éducation nationale précise la nature des exigences sur la diversité des plats servis, sur le service de l'eau, du pain, du sel et des sauces ainsi que sur les tailles des portions d'aliments.

Pour la restauration universitaire, un arrêté conjoint du ministre de la défense, des ministres chargés de l'outre-mer et des collectivités territoriales, de la santé, de l'alimentation, de la consommation et de l'enseignement supérieur précise la nature des exigences sur la diversité des plats servis, sur le service de l'eau, du pain, du sel et des sauces ainsi que sur les tailles des portions d'aliments.

**Art. D230-26**

Afin d'atteindre l'objectif d'équilibre nutritionnel des repas servis par les services de restauration des établissements pénitentiaires, sont requis, conformément à l'article L. 230-5 :

— le respect d'exigences de variété des plats servis de façon à prévenir les carences ;

— quatre ou cinq plats proposés à chaque déjeuner ou dîner, dont nécessairement un plat principal avec une garniture et un produit laitier ;

— la mise à disposition de portions adaptées.

Les dispositions du présent article sont précisées par un arrêté conjoint du ministre de la justice et des ministres chargés de l'alimentation, de la santé, de la consommation et de l'outre-mer.

**Art. D230-27**

Afin d'atteindre l'objectif d'équilibre nutritionnel des repas servis par les services de restauration des établissements de santé, sont requis, conformément à l'article L. 230-5 :

― le respect d'exigences minimales de variété des plats servis ;

― quatre ou cinq plats proposés à chaque déjeuner ou dîner ;

― l'adaptation des plats proposés aux goûts, et à l'état de santé des patients ;

― le respect d'exigences en matière de taille des portions et de fréquence des repas.

Les dispositions du présent article, dont ne relèvent pas les services et établissements sociaux et médico-sociaux créés et gérés en application de l'article L. 6111-3 du code de la santé publique, sont précisées par un arrêté conjoint des ministres chargés de l'alimentation, de la santé, de la consommation, de la défense, de l'outre-mer et des collectivités territoriales.

**Art. D230-28**

Afin d'atteindre l'objectif d'équilibre nutritionnel des repas servis par les services de restauration des établissements d'accueil d'enfants de moins de six ans sont requis, conformément à l'article L. 230-5 :

― le respect d'exigences minimales de variété des plats servis ;

― la mise à disposition de portions de taille adaptée à l'âge de l'enfant ;

― la prise en compte de besoins particuliers propres à l'alimentation infantile.

Les dispositions du présent article sont précisées par un arrêté conjoint des ministres chargés de l'alimentation, de la santé, de la consommation, de l'outre-mer, des collectivités territoriales, et de la cohésion sociale et des solidarités.

**Art. D230-29**

Afin d'atteindre l'objectif d'équilibre nutritionnel des repas servis par les services de restauration des établissements sociaux et médico-sociaux, sont requis, conformément à l'article L. 230-5 :

— quatre ou cinq plats proposés à chaque déjeuner ou dîner ;

— le respect d'exigences en matière de taille des portions et de fréquence des repas ;

— l'adaptation des plats proposés aux goûts et habitudes alimentaires des résidents ;

— le respect d'exigences adaptées à l'âge ou au handicap des résidents ;

— la définition de règles adaptées pour le service de l'eau, du pain, du sel et des sauces ;

— le respect d'exigences minimales de variété des plats servis.

Les dispositions du présent article sont précisées par un arrêté conjoint des ministres chargés de l'alimentation, de la santé, de la consommation, de l'outre-mer, des collectivités territoriales et de la cohésion sociale et des solidarités.

**Art. D230-30**

Les gestionnaires des services de restauration mentionnés à la présente section tiennent à jour un registre dans lequel sont conservés, sur les trois derniers mois, les documents attestant de la composition des repas, notamment les menus et les fiches techniques descriptives des produits alimentaires achetés auprès des fournisseurs.

Ils sont tenus d'identifier distinctement, sur les menus, les produits de saison entrant dans la composition des repas.

**Art. R230-30-1**

La proportion de 50 % de produits servis dans les repas par les restaurants collectifs, mentionnée au I de l'article L. 230-5-1, correspond à la valeur hors taxe des achats de produits remplissant les conditions exigées pour entrer dans le calcul de cette proportion, rapportée à la valeur totale hors taxe des achats des produits destinés à entrer dans la composition des repas servis pour chaque restaurant collectif.

La proportion de 20 % mentionnée à ce même I de l'article L. 230-5-1 correspond à la valeur hors taxe des achats de produits remplissant les conditions exigées pour entrer dans le calcul de cette proportion, rapportée à la valeur totale hors taxe des achats des produits destinés à entrer dans la composition des repas servis pour chaque restaurant collectif.

Ces proportions s'apprécient sur une année civile.

**Art. R230-30-2**

Pour l'application du 1° du I de l'article L. 230-5-1, la prise en compte des coûts imputés aux externalités environnementales liées au produit pendant son cycle de vie est réalisée selon les modalités prévues au 2° de l'article R. 2152-9 du code de la commande publique et au deuxième alinéa de l'article R. 2152-10 du même code.

Pour les personnes morales de droit public mentionnées à l'article L. 230-5-1, la pondération de ce critère parmi les critères de choix de l'offre économiquement la plus avantageuse est fixée par arrêté du ministre chargé de l'agriculture, sans pouvoir être inférieure à 10 % ni supérieure à 30 %. La note qui lui est attribuée représente au minimum quatre dixièmes de la note maximale.

Pour les personnes morales de droit privé mentionnées à l'article L. 230-5-2, les produits sont acquis conformément à une méthode préalablement formalisée leur permettant de justifier la prise en compte des coûts imputés aux externalités environnementales liées au produit à un niveau égal à celui fixé par l'arrêté mentionné au deuxième alinéa.

**Art. R230-30-3**

Les signes ou mentions pris en compte pour l'application du 3° du I de l'article L. 230-5-1 sont :

1° Le label rouge ;

2° L'appellation d'origine ;

3° L'indication géographique ;

4° La spécialité traditionnelle garantie ;

5° La mention “ issus d'une exploitation de haute valeur environnementale ” ;

6° La mention “ fermier ” ou “ produit de la ferme ” ou “ produit à la ferme ”, pour les produits pour lesquels existe une définition réglementaire des conditions de production.

**Art. R230-30-4**

Un bilan statistique de la mise en œuvre des obligations prévues par l'article L. 230-5-1 est établi annuellement, au plus tard le 31 mars de l'année suivant celle de l'exercice considéré, sur la base des éléments transmis, dans des conditions fixées par arrêté du ministre chargé de l'agriculture, par les personnes morales de droit public et de droit privé mentionnées aux articles L. 230-5-1 et L. 230-5-2.

###### Section 4 : Transmission de données relatives à la production, l'importation, la transformation, la commercialisation et la consommation des produits alimentaires

**Art. R230-31**

Pour permettre à l'Observatoire de l'alimentation mentionné à l'article L. 230-3, de recueillir et d'analyser les données contribuant à l'élaboration et à la mise en œuvre de la politique publique de l'alimentation, le ministre chargé de l'alimentation détermine par arrêté, pris après avis de l'observatoire, les données dont la transmission est nécessaire à la réalisation de ces analyses, les producteurs, transformateurs et distributeurs de produits alimentaires, ci-après dénommés opérateurs, auprès desquels ces données sont susceptibles d'être recueillies ainsi que le délai au-delà duquel la transmission pourra être rendue obligatoire.

**Art. R230-32**

Les données mentionnées à l'article R. 230-31 sont celles dont les opérateurs disposent. Elles ont trait :

1° Aux procédés de fabrication à toutes les étapes de production, de la production primaire à la commercialisation ;

2° Aux résultats issus des analyses d'autocontrôle définies dans le plan de maîtrise sanitaire ;

3° A la dénomination, la quantité, l'origine et la composition, y compris nutritionnelle, des denrées alimentaires ;

4° A la nature et à l'origine des matériaux en contact avec les denrées alimentaires ;

5° Aux circuits de commercialisation.

Elles sont transmises à l'Observatoire de l'alimentation par les opérateurs propriétaires de ces données ou par l'intermédiaire de la structure qu'ils mandatent à cet effet.

**Art. R230-33**

L'arrêté mentionné à l'article R. 230-31 précise :

a) La finalité de la collecte ;

b) Les opérateurs concernés ;

c) La nature et le degré d'agrégation des données demandées ;

d) Les formats de leur transmission ;

e) Les conditions de leur utilisation.

**Art. R230-34**

Les données mentionnées à l'article R. 230-31 sont transmises à l'Observatoire de l'alimentation, qui en assure le traitement dans le respect du secret des affaires et du secret professionnel en garantissant leur anonymat et leur confidentialité.

S'il transmet ces données à d'autres organismes publics ou privés, en vue d'études ou d'analyses, ceux-ci sont soumis, sous sa responsabilité, aux mêmes obligations.

Les données ainsi recueillies ne peuvent être utilisées à d'autres fins que celles nécessaires à l'élaboration et à la mise en œuvre de la politique publique de l'alimentation définie par l'article L. 230-1.

**Art. R230-35**

Si, à l'issue du délai mentionné à l'article R. 230-31, les données nécessaires à l'observatoire mentionnées à ce même article ne lui ont pas été transmises, le ministre chargé de l'alimentation peut mettre en demeure les opérateurs concernés de procéder à la transmission des données dans un délai de deux mois.

A défaut de réponse dans le délai imparti par la mise en demeure, le ministre peut prononcer à l'encontre des personnes physiques ou morales soumises aux obligations de la présente section une amende d'un montant n'excédant pas 1 500 euros.

En cas de réitération du même manquement dans le délai d'un an, le montant de l'amende encourue peut être porté au double.

Ces amendes sont recouvrées au profit du Trésor public selon les procédures prévues pour les créances mentionnées au décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

###### Section 5 : Accords collectifs prévus à l'article L. 230-4

**Art. R230-36**

Le ministre chargé de l'alimentation peut, à la demande d'organisations interprofessionnelles reconnues en application de l'article R. 632-4, de fédérations professionnelles ou de syndicats professionnels représentants des entreprises de la production, de la transformation ou de la distribution d'une famille de produits agricoles ou alimentaires, ou, le cas échéant, d'une ou plusieurs entreprises qui justifient d'un impact significatif sur une famille de produits, accorder la reconnaissance de l'Etat à des accords collectifs par lesquels les opérateurs concernés s'engagent, par la fixation d'objectifs quantifiés, à l'amélioration de la qualité nutritionnelle et à la promotion des modes de production, de transformation et de distribution durables. Cette reconnaissance est rendue publique sur le site internet du ministère chargé de l'alimentation.

**Art. R230-36-1**

Les engagements sur la qualité nutritionnelle mentionnés à l'article R. 230-36 peuvent notamment porter sur :

1° L'augmentation de la teneur en fruits et légumes ;

2° La réduction de la teneur en sel ;

3° La réduction de la teneur en lipides, notamment lipides totaux et acides gras saturés ;

4° L'augmentation de la teneur en glucides complexes et en fibres ;

5° La réduction de la teneur en glucides simples.

La mise en œuvre de ces engagements doit être conciliée avec la préservation ou l'amélioration de la qualité gustative des produits concernés.

**Art. R230-36-2**

Les engagements sur la promotion de modes de production, de transformation ou de distribution durable mentionnés à l'article R. 230-36 peuvent porter notamment sur :

1° La sélection de produits agricoles ou agroalimentaires composant la denrée issus de modes de production, de transformation ou de distribution durables ;

2° La réduction du gaspillage alimentaire à tous les stades de la chaîne alimentaire et la préservation des ressources naturelles ;

3° La promotion du patrimoine alimentaire et culinaire.

**Art. R230-36-3**

Le ministre chargé de l'alimentation ne peut reconnaître les accords collectifs prévus par l'article R. 230-36 conclus par des opérateurs justifiant d'un impact significatif sur une famille de produits distribués dans les départements, régions et collectivités d'outre-mer que si ces accords comportent des engagements sur la réduction des teneurs des produits en glucides et lipides visant à les rapprocher de celles de produits similaires distribués en métropole.

**Art. R230-37**

Ces accords précisent :

1° La liste des entreprises ou des groupements signataires et leur représentant désigné qui pourra être modifiée par avenant à l'accord ;

2° La ou les familles de produits visées ;

3° Les objectifs quantitatifs et qualitatifs ;

4° Les délais de réalisation des objectifs ;

5° Les actions envisagées ;

6° Les critères permettant de mesurer le respect de ces engagements et l'impact des actions aux échéances définies dans l'accord collectif et au terme de l'accord ;

7° Les modalités de transmission à l'observatoire des éléments visant à assurer le suivi de cet accord ;

8° Les modalités de valorisation des termes de l'accord.

**Art. R230-38**

La mise en œuvre de ces accords fait l'objet de rapports adressés à l'observatoire de l'alimentation mentionné à l'article L. 230-3 par leurs signataires.

Ces rapports rappellent les objectifs des accords, les actions mises en œuvre, le degré de réalisation de ces actions et les difficultés éventuelles.

L'observatoire de l'alimentation rend compte annuellement au ministre chargé de l'alimentation du contenu de ces rapports. Il évalue l'impact des actions mises en œuvre au regard de l'ensemble des données dont il dispose pour l'exercice de ses missions. Le ministre chargé de l'alimentation peut, sur la base du compte rendu de l'observatoire, en cas de constatation du non-respect du contenu de l'accord, et après avoir entendu les représentants du groupement qui ont conclu l'accord, décider du retrait de la reconnaissance. Le retrait est rendu public sur le site internet du ministère chargé de l'alimentation.

##### Chapitre Ier : Dispositions générales

###### Section 1 : Contrôles officiels

**Art. R231-1**

En application des articles 19 et 20 du règlement 178/2002/ CE du Parlement européen et du Conseil du 28 janvier 2002, les informations concernant les denrées alimentaires susceptibles d'être préjudiciables à la santé au sens de l'article 14 de ce règlement et les aliments pour animaux susceptibles d'être dangereux au sens de l'article 15 du même règlement doivent être communiquées sans délai par les propriétaires ou détenteurs de denrées animales ou d'aliments pour animaux auprès de l'autorité administrative désignée en application de l'article L. 423-3 du code de la consommation. Ces communications concernent tout produit mis sur le marché, y compris les matières premières. Elles incombent en premier lieu au premier exploitant qui a connaissance du danger, même si ce détenteur de l'information n'est pas celui qui a mis le produit sur le marché, et même si le retrait n'a pas encore commencé.

Les communications mentionnées au précédent alinéa sont faites et les échantillons conservés dans les conditions prévues aux articles D. 201-9 et D. 201-10 du présent code.

####### Sous-section 1 : Modalités de contrôle

**Art. R231-1-1**

Le préfet peut mandater, dans les conditions prévues par l'article L. 203-9, des vétérinaires pour effectuer :

1° Des contrôles dans les lieux d'élevage destinés à la production de denrées alimentaires visant à s'assurer du respect, par les exploitants, des normes sanitaires mentionnées aux II et III de l'article R. 231-13 ;

2° Des inspections ante mortem prévues à l'article 5 du règlement délégué (UE) 2019/624 de la Commission du 8 février 2019 concernant des règles spécifiques pour la réalisation des contrôles officiels en rapport avec la production de viande et les zones de production et de reparcage des mollusques bivalves vivants conformément au règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 ;

3° Des inspections ante mortem pratiquées dans des abattoirs mobiles, conformément au a du paragraphe 2 de l'article 18 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 ;

4° Des inspections post mortem pratiquées dans des établissements de traitement du gibier, conformément au c du paragraphe 2 de l'article 18 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017.

5° Des inspections ante mortem des volailles dans les salles d'abattage agréées pour contrôler le respect des dispositions de la section II du chapitre VI de l'annexe III du règlement n° 853/2004 du Parlement et du Conseil du 29 avril 2004 fixant des règles spécifiques applicables aux denrées alimentaires d'origine animale.

Lorsque le vétérinaire mandaté ou, le cas échéant, le vétérinaire sanitaire auquel le préfet a demandé de concourir à l'exécution d'opérations de police sanitaire en application de l'article L. 203-7 constate une non-conformité aux dispositions dont il contrôle le respect, il peut prononcer l'une des mesures mentionnées aux alinéas 2°, 3° et 4° du I et au II de l'article L. 231-2-2.

**Art. R231-2**

I. — Les échantillons prélevés en application du 6° du I de l'article L. 231-2-1 et des II et 2° du III de l'article L. 231-2-2 sont placés sous scellé porteur d'un numéro d'ordre unique.

Le prélèvement fait immédiatement l'objet d'un procès-verbal relatant les circonstances du prélèvement et indiquant les numéros d'ordre des échantillons. Le procès-verbal mentionne également :

1° La date, l'heure et le lieu du prélèvement ;

2° Le nombre d'échantillons prélevés et leur numéro d'identification ;

3° La dénomination et la nature des échantillons prélevés ;

4° Les quantités prélevées ;

5° Les conditions de conservation des échantillons ;

6° Le nom, le prénom, la qualité et l'adresse administrative de l'agent qui procède au prélèvement et rédige le procès-verbal ;

7° Le nom, le prénom, la profession et l'adresse du détenteur ou du propriétaire du produit objet du prélèvement ainsi que, si le prélèvement a lieu pendant le transport, le nom et le domicile des expéditeurs et destinataires ;

8° Le cas échéant, le numéro des lots de fabrication et les marques ou étiquettes apposées sur l'emballage du produit.

II. — Le détenteur du produit faisant l'objet d'un prélèvement peut faire insérer au procès-verbal toutes les déclarations qu'il juge utiles. Il est invité à signer le procès-verbal. En cas de refus, mention en est faite par l'agent habilité. Une copie du procès-verbal lui est laissée.

III. — Les dispositions de l'article 35 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 s'appliquent à tous les prélèvements d'échantillon réalisés en application du présent livre.

En application du paragraphe 3 de l'article 35 du même règlement, en cas de différend entre les agents habilités et les opérateurs sur la base de l'avis d'un deuxième expert mentionné au paragraphe 1, les opérateurs peuvent demander, à leurs propres frais, l'examen documentaire de l'analyse, de l'essai ou du diagnostic initial et, le cas échéant, une autre analyse, un autre essai ou un autre diagnostic par un autre laboratoire officiel.

**Art. R231-2-1**

Lorsque le détenteur du produit demande la réalisation d'une nouvelle analyse, d'un nouvel essai ou d'un nouveau diagnostic en application du III de l'article R. 231-2, il lui est remis un deuxième échantillon.

**Art. R231-2-2**

Lorsqu'une décision individuelle défavorable est motivée par un résultat d'analyse, d'essai ou de diagnostic suite à un prélèvement effectué en application des articles L. 231-2 ou L. 231-2-1, la transmission à l'autorité administrative de l'avis du deuxième expert dans les deux mois suivant la notification de la décision vaut recours gracieux contre cette décision.

**Art. R231-3**

Toute personne transportant ou détenant des animaux vivants, des produits d'origine animale, des denrées alimentaires en contenant, des aliments pour animaux d'origine animale ou contenant des produits d'origine animale, ou des sous-produits animaux et des produits dérivés est tenue, à la demande des agents mentionnés à l'article R. 206-1 et au 2° du I de l'article R. 231-3-7-1, de présenter tous documents et de donner tous renseignements concernant ces marchandises et animaux. Elle est également tenue de faciliter l'examen des marchandises et d'apporter aux agents de contrôle l'aide nécessaire à cet examen.

**Art. D231-3-1**

Le personnel des abattoirs de volailles et de lagomorphes peut être autorisé par le préfet à participer, dans les conditions prévues à l'article 18, paragraphe 3, du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017, à la réalisation de tâches liées aux contrôles officiels de la production de viande de volailles et lagomorphes, en effectuant les tâches suivantes :

― contrôle de l'information sur la chaîne alimentaire ;

― analyse de l'information sur la chaîne alimentaire ;

― contrôle à réception des lots d'animaux ;

― tri des carcasses et des abats manifestement impropres à la consommation.

Il enregistre et notifie au vétérinaire officiel toute non-conformité selon les mêmes procédures que celles établies pour les auxiliaires officiels au sein de l'abattoir.

**Art. D231-3-2**

L'autorisation prévue à l'article D. 231-3-1 est délivrée sur demande de l'exploitant de l'abattoir adressée au préfet.

Seuls sont autorisés les membres du personnel qui ont suivi, depuis moins de cinq ans, une formation conforme aux dispositions du chapitre III de l'annexe II du règlement (UE) 2019/624 de la Commission du 8 février 2019, dispensée par un organisme de formation enregistré conformément aux dispositions de l'article L. 6351-1 du code du travail et qui ont réussi un test répondant aux conditions fixées par le même chapitre.

En outre, le préfet s'assure que l'établissement a appliqué avec succès des bonnes pratiques d'hygiène et des procédures mettant en œuvre l'analyse des risques et la maîtrise des points critiques pendant au moins les douze mois précédant la demande.

La composition du dossier de demande d'autorisation et le référentiel de formation sont fixés par arrêté du ministre chargé de l'agriculture.

**Art. D231-3-3**

Toute modification des éléments sur la base desquels a été délivrée l'autorisation est portée à la connaissance du préfet dans un délai d'un mois et peut donner lieu à modification de l'autorisation.

L'exploitant doit être en mesure de justifier, à tout moment et sur demande d'un vétérinaire officiel, que le personnel réalisant les tâches mentionnées à l'article D. 231-3-1 répond à la condition fixée au second alinéa de l'article D. 231-3-2.

**Art. D231-3-4**

L'autorisation peut être modifiée ou retirée si les conditions mentionnées aux articles D. 231-3-1 et D. 231-3-2 ne sont pas respectées.

**Art. D231-3-5**

Le vétérinaire officiel chargé de l'inspection sanitaire de l'abattoir évalue régulièrement, de façon individuelle et collective, le personnel participant aux contrôles de la viande de volailles et de lagomorphes selon des modalités fixées par arrêté du ministre chargé de l'agriculture.

Lorsque les conclusions de l'évaluation collective indiquent que les opérations réalisées sont susceptibles de conduire à une baisse du niveau d'hygiène dans l'établissement, le vétérinaire officiel ordonne la mise en œuvre des actions correctives appropriées et augmente la fréquence des évaluations. Il peut réaliser une évaluation individuelle des personnels chargés d'assurer ces tâches.

Lorsque les conclusions de l'évaluation individuelle d'une personne indiquent que les opérations qu'elle réalise sont susceptibles de conduire à une baisse du niveau d'hygiène dans l'établissement, le vétérinaire officiel peut imposer la participation de cette personne à une nouvelle formation. Si, après cette nouvelle formation, elle échoue à une nouvelle évaluation individuelle, le vétérinaire officiel en fait rapport au préfet qui modifie ou retire l'autorisation de participation au contrôle officiel de la production de viande en abattoirs de volailles et de lagomorphes.

**Art. D231-3-6**

Lorsque les conclusions de l'évaluation mentionnée à l'article D. 231-3-5 indiquent une baisse du niveau d'hygiène de l'établissement, le préfet peut retirer, sur la base d'une analyse des risques, l'autorisation de participation au contrôle officiel de la viande de volailles et de lagomorphes.

**Art. D231-3-7**

L'autorisation peut être retirée sur demande de l'exploitant de l'abattoir. Cette demande indique les motifs pour lesquels il renonce à bénéficier de cette autorisation.

####### Sous-section 1 bis : Habilitation des agents pour les inspections et contrôles

**Art. R231-3-7-1**

I. — Outre les agents mentionnés à l'article R. 206-1, sont habilités à procéder à l'inspection et au contrôle que nécessite l'application :

1° Des dispositions de l'article L. 230-5 :

a) Les fonctionnaires et les agents non titulaires de l'Etat compétents en matière sanitaire figurant sur une liste établie par arrêté du ministre chargé de l'agriculture ;

b) Les vétérinaires et préposés sanitaires contractuels de l'Etat pour les missions définies dans leur contrat ;

c) Les vétérinaires des armées ainsi que les autres militaires, les fonctionnaires et les agents non titulaires de l'Etat, relevant de l'autorité technique du service de santé des armées dans l'exercice de ses compétences en matière vétérinaire, et figurant sur une liste établie par arrêté du ministre chargé de la défense, pour les organismes relevant de son autorité ou de sa tutelle, ou sur une liste établie par arrêté du ministre de l'intérieur, pour les formations militaires relevant de son autorité ;

d) Les médecins inspecteurs de santé publique, les ingénieurs du génie sanitaire, les ingénieurs d'études sanitaires, les techniciens sanitaires ainsi que les inspecteurs et les contrôleurs des agences régionales de santé ;

2° Des dispositions de l'article L. 231-1 :

a) Les fonctionnaires et les agents non titulaires de l'Etat compétents en matière sanitaire figurant sur une liste établie par arrêté du ministre chargé de l'agriculture ;

b) Les vétérinaires et préposés sanitaires contractuels de l'Etat pour les missions définies dans leur contrat ;

c) Les vétérinaires des armées ainsi que les autres militaires, les fonctionnaires et les agents non titulaires de l'Etat, relevant de l'autorité technique du service de santé des armées dans l'exercice de ses compétences en matière vétérinaire, et figurant sur une liste établie par arrêté du ministre chargé de la défense, pour les organismes relevant de son autorité ou de sa tutelle, ou sur une liste établie par arrêté du ministre de l'intérieur pour les formations militaires relevant de son autorité ;

d) Pour les contrôles officiels liés à la production de coquillages vivants, les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine de la pêche de coquillages et la conchyliculture sous l'autorité ou à la disposition du ministre chargé de la pêche maritime ;

3° Des dispositions de l'article L. 234-1 :

a) Les agents mentionnés au 1° de l'article R. 206-2 ;

b) Les vétérinaires des armées ainsi que les autres militaires, les fonctionnaires et les agents non titulaires de l'Etat, relevant de l'autorité technique du service de santé des armées dans l'exercice de ses compétences en matière vétérinaire, et figurant sur une liste établie par arrêté du ministre chargé de la défense, pour les organismes relevant de son autorité ou de sa tutelle, ou sur une liste établie par arrêté du ministre de l'intérieur pour les formations militaires relevant de son autorité ;

c) Pour les contrôles officiels liés à la production de coquillages vivants, les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine de la pêche de coquillages et la conchyliculture sous l'autorité ou à la disposition du ministre chargé de la pêche maritime ;

4° Des dispositions de l'article L. 236-4 :

a) Les agents mentionnés au 1° de l'article R. 206-2 ;

b) Pour les contrôles officiels liés à la production de coquillages vivants, les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine de la pêche de coquillages et la conchyliculture sous l'autorité ou à la disposition du ministre chargé de la pêche maritime ;

5° Des dispositions de l'article L. 236-5 :

a) Les agents mentionnés au 1° de l'article R. 206-2 ;

b) Les vétérinaires des armées ainsi que les autres militaires, les fonctionnaires et les agents non titulaires de l'Etat, relevant de l'autorité technique du service de santé des armées dans l'exercice de ses compétences en matière vétérinaire, et figurant sur une liste établie par arrêté du ministre chargé de la défense, pour les organismes relevant de son autorité ou de sa tutelle, ou sur une liste établie par arrêté du ministre de l'intérieur pour les formations militaires relevant de son autorité ;

c) Pour les contrôles officiels liés à la production de coquillages vivants, les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine de la pêche de coquillages et la conchyliculture sous l'autorité ou à la disposition du ministre chargé de la pêche maritime ;

II. — Les agents mentionnés au 2° du I exercent leurs missions sur les animaux, sur les produits d'origine animale ou les denrées alimentaires en contenant, sur les sous-produits animaux et sur les aliments pour animaux, sur les médicaments vétérinaires et sur les substances ou préparations mentionnées à l'article L. 234-2 destinées aux animaux, tant à leur entrée en France qu'à l'intérieur du territoire, ainsi que sur les documents détenus par les exploitants du secteur alimentaire ou du secteur de l'alimentation animale.

**Art. R231-3-7-2**

Le préfet de police, à Paris et dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, adjoint aux agents mentionnés à l'article R. 206-1 et au 2° du I de l'article R. 231-3-7-1 et place sous leur autorité les agents et les officiers de police judiciaire spécialisés nécessaires à la bonne exécution de leur mission.

**Art. R231-3-7-3**

En application de l'article 55, paragraphe 3, du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017, les agents habilités en application de l'article L. 231-3-7-1 qui n'ont pas la qualité de vétérinaire officiel sont habilités à prendre les décisions concernant les envois de produits de la pêche et de mollusques bivalves, échinodermes, tuniciers et gastéropodes marins vivants destinés à la consommation humaine.

####### Sous-section 1-1 : Publication des résultats des contrôles officiels relatifs à la sécurité sanitaire dans les établissements du secteur alimentaire 

**Art. D231-3-8**

Les résultats des contrôles officiels réalisés dans les établissements du secteur alimentaire en application des règlements (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017, (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 relatif à l'hygiène des denrées alimentaires et (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale font l'objet d'une publication sur les sites internet des ministères chargés de l'agriculture et de la consommation.

Toutefois, pour les établissements dans lesquels les contrôles officiels sont réalisés par les agents mentionnés au c du 2° du I de l'article R. 231-3-7-1, ces résultats font l'objet d'un affichage dans les locaux de l'établissement concerné.

**Art. D231-3-9**

Les données rendues publiques à l'issue des contrôles mentionnés à l'article D. 231-3-8 sont les suivantes :

1° Le nom de l'établissement ;

2° L'adresse de l'établissement ;

3° La date du dernier contrôle officiel ;

4° La mention relative au niveau d'hygiène évalué lors du dernier contrôle officiel.

La mention relative au niveau d'hygiène est attribuée à l'exploitant de l'établissement, identifié par son numéro SIRET.

**Art. D231-3-10**

Les données rendues publiques en application des articles D. 231-3-8 et D. 231-3-9 restent disponibles, sur les sites internet mentionnés au premier alinéa de l'article D. 231-3-8, ou affichées, dans les locaux des établissements mentionnés au second alinéa du même article, pendant une durée d'un an décomptée à partir de la date de réalisation du contrôle de l'établissement.

**Art. D231-3-11**

La mention relative au niveau d'hygiène de l'établissement, prévue au 4° de l'article D. 231-3-9, est l'une des quatre suivantes :

1° “ Niveau d'hygiène très satisfaisant ” pour les établissements ne présentant pas de non-conformité, ou présentant uniquement des non-conformités mineures ;

2° “ Niveau d'hygiène satisfaisant ” pour les établissements présentant des non-conformités qui ne justifient pas l'adoption de mesures de police administrative mais auxquels l'autorité administrative adresse une lettre d'avertissement, ou pour les établissements évalués favorablement lors du contrôle de suivi réalisé après une mise en demeure, une fermeture, un retrait ou une suspension de l'agrément sanitaire ;

3° “ Niveau d'hygiène à améliorer ” pour les établissements dont l'exploitant a été mis en demeure de procéder à des mesures correctives dans un délai fixé par l'autorité administrative ;

4° “ Niveau d'hygiène à corriger de manière urgente ” pour les établissements présentant des non-conformités susceptibles de mettre en danger la santé du consommateur et pour lesquels l'autorité administrative ordonne la fermeture administrative ou le retrait ou la suspension de l'agrément sanitaire.

L'exploitant de l'établissement est informé, avant l'attribution de l'une des mentions définies aux 2°, 3° et 4°, et de l'appréciation que les agents compétents pour mener le contrôle envisagent de retenir, et dispose de 15 jours pour faire valoir ses observations sur l'attribution de cette mention et sur sa publication.

**Art. D231-3-12**

Un arrêté des ministres chargés de l'agriculture, de la consommation et de la défense précise les conditions et les modalités d'application de la présente sous-section.

####### Sous-section 2 : Conditions d'hygiène applicables aux animaux, aux produits d'origine animale, aux denrées alimentaires en contenant et aux aliments pour animaux d'origine animale ou contenant des produits d'origine animale

######## Paragraphe 1 : Champ d'application.

**Art. R231-4**

Sont soumis aux dispositions de la présente sous-section :

1° Les animaux dont la chair et les produits sont destinés à être livrés au public en vue de la consommation humaine et animale ;

2° Les produits d'origine animale ;

3° Les denrées alimentaires contenant des produits d'origine animale ;

4° Les aliments pour animaux d'origine animale ou contenant des produits d'origine animale ;

5° Les établissements dans lesquels sont préparés, transformés, conservés ou par lesquels sont mis sur le marché les produits, denrées alimentaires et aliments pour animaux mentionnés aux 2°, 3° et 4° ;

6° Les centres de collecte des matières premières destinées à la fabrication de denrées alimentaires ;

7° Les moyens de transport des animaux, produits, denrées alimentaires et aliments pour animaux mentionnés au présent article.

**Art. R231-5**

Les règles de composition et d'étiquetage des produits d'origine animale et des denrées alimentaires en contenant destinés à l'alimentation humaine sont fixées par des décrets pris en application de l'article L. 412-1 du code de la consommation.

######## Paragraphe 2 : Conditions d'abattage et de préparation.

**Art. R231-6**

La mise à mort hors d'un abattoir est autorisée :

1° Dans le cadre des activités mentionnées à l'article L. 654-3 et lors de l'abattage des animaux des espèces caprine, ovine, porcine ainsi que des volailles et des lagomorphes d'élevage, dès lors que cet abattage est réalisé par la personne qui les a élevés et que la totalité des animaux abattus est réservée à la consommation de sa famille ;

2° En application de l'article R. 214-78 ;

3° Pour les animaux se trouvant dans les cas suivants :

a) Les animaux des espèces bovine, porcine et équine ainsi que les ratites abattus d'urgence pour cause d'accident ;

b) Les taureaux mis à mort lors de corridas ;

c) Le grand gibier ongulé d'élevage mis à mort dans l'exploitation d'origine ;

d) Les animaux mis à mort comme dangereux ou susceptibles de présenter un danger.

**Art. R231-7**

Sont soumis, par leur détenteur, à un contrôle des services vétérinaires, destiné à vérifier sa conformité aux normes sanitaires et qualitatives résultant des dispositions mentionnées à l'article R. 231-13 :

1° Tout animal introduit dans un abattoir, avant et après son abattage ;

2° Tout gibier sauvage introduit dans un atelier de traitement ;

3° Tout animal mis à mort en application du 3° de l'article R. 231-6 ; ce contrôle est réalisé par les services vétérinaires dans un abattoir.

Cette conformité est attestée par l'apposition de la marque de salubrité ou de la marque d'identification prévues à l'article 5 du règlement (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale ou par arrêté du ministre chargé de l'agriculture.

La mise sur le marché de parties non marquées est interdite.

**Art. R231-8**

Il est interdit de fabriquer, transformer, préparer et mettre sur le marché des produits, denrées alimentaires et aliments pour animaux énumérés à l'article R. 231-4 qui ne répondent pas aux normes sanitaires et qualitatives fixées conformément à l'article R. 231-13.

**Art. R231-9**

Dans le cadre de la lutte contre les encéphalopathies spongiformes transmissibles, des mesures spécifiques portant sur l'abattage des animaux, la préparation, la transformation, l'entreposage et le transport des produits, denrées alimentaires ou aliments pour animaux énumérés à l'article R. 231-4 peuvent être définies par arrêté du ministre chargé de l'agriculture.

**Art. R231-10**

Les produits et les denrées alimentaires énumérés à l'article R. 231-4 doivent être entreposés conformément aux prescriptions fixées au chapitre IX de l'annexe II du règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 relatif à l'hygiène des denrées alimentaires.

######## Paragraphe 3 : Conditions d'hygiène applicables aux transports

**Art. R231-11**

Les animaux vivants énumérés à l'article R. 231-4 doivent être transportés dans des conditions telles que leur état de santé et d'entretien n'en soit pas altéré.

Les moyens de transport, de chargement et de déchargement doivent être spécialement adaptés aux différentes espèces animales.

Ils doivent être conçus, aménagés et entretenus de façon à ne jamais constituer une source de pollution ou de contamination.

Aussitôt après le déchargement dans les foires, marchés, expositions et abattoirs, ils doivent, ainsi que tous les objets ayant été en contact avec les animaux ou leurs déjections, être nettoyés, lavés et désinfectés.

A cet effet, les marchés et les lieux d'exposition doivent être pourvus d'une installation de nettoyage et de désinfection. Sauf si les litières et les déjections sont immédiatement évacuées, ils doivent également comporter un emplacement aménagé pour leur dépôt.

######## Paragraphe 4 : Etat de santé du personnel

**Art. R231-12**

Des arrêtés conjoints du ministre chargé de l'agriculture, du ministre chargé de la santé et, en ce qui concerne les produits de la mer, du ministre chargé des pêches maritimes peuvent établir des listes de maladies et d'affections qui rendent ceux qui en sont atteints susceptibles de contaminer les denrées alimentaires.

Ces mêmes arrêtés déterminent les conditions dans lesquelles les exploitants des établissements mentionnés à l'article R. 231-4 sont tenus de faire assurer une surveillance médicale appropriée de leur personnel, en vue d'éviter tout risque de contamination des marchandises.

######## Paragraphe 5 : Mesures d'exécution

**Art. R231-13**

I. — En application de l'article L. 231-6, les mesures d'exécution du II de l'article L. 221-4, du chapitre VI du titre II et des chapitres Ier à V du titre III du livre II sont constituées des dispositions tant des règlements ou décisions de l'Union européenne énumérés ci-après, le cas échéant modifiées, que des règlements ou décisions pris pour leur application, lorsque ces dispositions concernent des animaux vivants, des produits d'origine animale, des denrées alimentaires en contenant, des aliments pour animaux d'origine animale ou contenant des produits d'origine animale et des sous-produits animaux ou des produits qui en sont dérivés.

1° L'article 7, ensemble l'annexe IV, l'article 8, ensemble les annexes V et X, l'article 9, ensemble les annexes VI et X, ensemble les points 1 et 2 de l'annexe VII, l'article 15, ensemble l'annexe VIII, l'article 16, ainsi que l'article 20, ensemble le chapitre C de l'annexe X, du règlement (CE) n° 999/2001 du Parlement européen et du Conseil du 22 mai 2001 modifié fixant les règles pour la prévention, le contrôle et l'éradication de certaines encéphalopathies spongiformes transmissibles ;

2° Les articles 14,15,17,19 et 20 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 modifié établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant les procédures relatives à la sécurité des denrées alimentaires ;

3° L'article 3, ensemble les annexes I et II, les articles 4 à 6 du règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié relatif à l'hygiène des denrées alimentaires ;

4° Les articles 3 et 4, ensemble les annexes II et III à l'exception des dispositions du chapitre II et du point 2 du chapitre IV de la section V " viandes hachées, préparations de viandes et viandes séparées mécaniquement (VSM) ", du point 1 de la section VI " produits à base de viandes ", du point 2 du chapitre VII de la section VII " mollusques bivalves vivants ", du 1 du C du chapitre III, des deuxième et troisième alinéas du point 1 du E du chapitre V de la section VIII " produits de la pêche " des points 1 et 2 du chapitre IV de la section IX " lait cru, colostrum, produits laitiers et produits à base de colostrum ", du paragraphe 3 du chapitre Ier et du V du chapitre II de la section X " œufs et ovoproduits ", des points 1 et 2 du chapitre Ier et du chapitre V de la section XIV " gélatine ", des points 1 et 2 du chapitre Ier et du chapitre V de la section XV " collagène " de l'annexe III, ainsi que les articles 5,7 et 8 du règlement (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale ;

5° Les articles 2 et 3 du règlement (CE) n° 37/2005 de la Commission du 12 janvier 2005 relatif au contrôle des températures dans les moyens de transport et les locaux d'entreposage et de stockage des aliments surgelés destinés à l'alimentation humaine ;

6° Les articles 4 à 16 et 19 à 21 du règlement (CE) n° 183/2005 du Parlement européen et du Conseil du 12 janvier 2005 modifié établissant des exigences en matière d'hygiène des aliments pour animaux ;

7° L'article 3, ensemble les annexes I et II, les articles 4,5 et 7, ensemble l'annexe I, et l'article 9 du règlement (CE) n° 2073/2005 de la Commission du 15 novembre 2005 modifié concernant les critères microbiologiques applicables aux denrées alimentaires ;

8° Les articles 1er à 4, ensemble les annexes I à IV et l'article 6 bis du règlement (CE) n° 2074/2005 de la Commission du 5 décembre 2005 modifié établissant les mesures d'application relatives à certains produits régis par le règlement (CE) n° 853/2004 du Parlement européen et du Conseil et à l'organisation des contrôles officiels prévus par les règlements (CE) n° 854/2004 du Parlement européen et du Conseil et (CE) n° 882/2004 du Parlement européen et du Conseil, portant dérogation au règlement (CE) n° 852/2004 du Parlement européen et du Conseil et modifiant les règlements (CE) n° 853/2004 et (CE) n° 854/2004 ;

9° Les articles 2,4 et 9 du règlement d'exécution (UE) 2015/1375 de la Commission du 10 août 2015 fixant les règles spécifiques applicables aux contrôles officiels concernant la présence de Trichinella dans les viandes ;

10° Les articles 2 à 4 du règlement (CE) n° 1950/2006 de la Commission du 13 décembre 2006 établissant, conformément à la directive 2001/82/ CE du Parlement et du Conseil instituant un code communautaire relatif aux médicaments vétérinaires, une liste de substances essentielles pour le traitement des équidés ;

11° Les articles 3,8,9,11,16,22 et 24 du règlement (CE) n° 470/2009 du Parlement européen et du Conseil du 6 mai 2009 établissant des procédures communautaires pour la fixation des limites de résidus des substances pharmacologiquement actives dans les aliments d'origine animale, abrogeant le règlement (CEE) n° 2377/90 du Conseil et modifiant la directive 2001/82/ CE du Parlement européen et du Conseil et le règlement (CE) n° 726/2004 du Parlement européen et du Conseil ;

12° Les articles 4,6,11 à 15,17 à 32,35 à 37,41,42,45 à 49,51 et 53 du règlement (CE) n° 1069/2009 du Parlement européen et du Conseil du 21 octobre 2009 modifié établissant des règles sanitaires applicables aux sous-produits animaux et produits dérivés non destinés à la consommation humaine et abrogeant le règlement (CE) n° 1774/2002 ;

13° L'article 1er, ensemble l'annexe, du règlement (UE) n° 37/2010 de la Commission du 22 décembre 2009 modifié relatif aux substances pharmacologiquement actives et à leur classification en ce qui concerne les limites maximales de résidus dans les aliments d'origine animale.

II. — Au sens du présent titre et des textes pris pour son application on entend par " normes sanitaires " les prescriptions relatives à l'hygiène alimentaire et les règles sanitaires applicables aux exploitants du secteur alimentaire, du secteur des sous-produits animaux et du secteur de l'alimentation animale qui sont définies par les articles L. 212-6 à L. 212-12 et les dispositions réglementaires prises en application de ces articles, les dispositions législatives et réglementaires du chapitre VI du titre II et des chapitres Ier à V du présent titre, et par les règlements et décisions de l'Union européenne entrant dans le champ d'application des dispositions susmentionnées ainsi que par les arrêtés mentionnés ci-après.

III. — Des arrêtés du ministre chargé de l'agriculture et, le cas échéant, des ministres chargés, respectivement, de la santé, de l'écologie, de la consommation et de la défense fixent les normes sanitaires, qualitatives et techniques auxquelles doivent satisfaire, pour concourir à la maîtrise des dangers et garantir un caractère propre à la consommation :

1° Les animaux, produits, denrées alimentaires et aliments pour animaux énumérés à l'article R. 231-4 ;

2° Les établissements et les moyens de transport des animaux, produits, denrées alimentaires et aliments pour animaux énumérés au même article.

IV. — Ces arrêtés peuvent définir les modalités d'application et les dérogations prévues par les règlements et décisions de l'Union européenne mentionnés au II.

####### Sous-section 3 : Conditions d'hygiène applicables à l'approvisionnement direct du consommateur final ou du commerce de détail fournissant directement le consommateur final en petites quantités de produits primaires d'origine animale, ou à l'approvisionnement direct du commerce de détail fournissant le consommateur final en petites quantités de gibier sauvage ou de viande de gibier sauvage

**Art. R231-14**

La présente sous-section s'applique à l'approvisionnement direct par le producteur exerçant son activité sur le territoire national du consommateur final ou du commerce de détail local fournissant directement le consommateur final en petites quantités de produits primaires d'origine animale mentionnée au c du 2 de l'article 1er du règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 relatif à l'hygiène des denrées alimentaires, ou au c du 3 de l'article 1er du règlement (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale, ainsi qu'à l'approvisionnement direct par les chasseurs du commerce de détail local fournissant directement le consommateur final en petites quantités de gibier sauvage ou de viandes de gibier sauvage mentionnées au e du 3 de l'article 1er du même règlement (CE) n° 853/2004 du 29 avril 2004.

Les dispositions de l'article R. 233-4, celles de la section 2 du chapitre II et du chapitre IV du titre I ainsi que de la section 1 du chapitre III du titre II sont applicables à ces approvisionnements.

Lors du transport, de l'entreposage et de la manipulation des produits primaires sur le lieu de production, les exploitants doivent, dans la mesure du possible, veiller à ce que les produits primaires soient protégés contre toute contamination, notamment celles provenant de l'air, du sol, de l'eau, des aliments pour animaux, des médicaments vétérinaires, des produits phytosanitaires, des biocides et des déchets.

**Art. R231-15**

Les exploitants du secteur alimentaire qui produisent des denrées d'origine animale doivent :

1° S'assurer que l'agencement des locaux permet l'exécution du travail dans des conditions d'hygiène satisfaisantes ;

2° Nettoyer et, au besoin, désinfecter toute installation et tous les équipements utilisés dans le cadre du transport, de l'entreposage et de la manipulation de ces denrées ;

3° S'assurer que les enveloppes, conditionnements et emballages ne sont pas employés ou réemployés dans des conditions telles que l'état sanitaire de ces denrées en soit altéré ;

4° Utiliser de l'eau potable conforme aux dispositions du code de la santé publique ou, lorsque des arrêtés mentionnés à l'article R. 231-13 du présent code le prévoient, de l'eau propre au sens du i du 1 de l'article 2 du règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 relatif à l'hygiène des denrées alimentaires, de façon à éviter toute contamination. En cas d'utilisation d'une eau potable de ressource privée, l'exploitant devra obtenir, par arrêté préfectoral, une autorisation d'utilisation d'eau destinée à la consommation humaine, conformément aux dispositions de l'article R. 1321-6 du code de la santé publique ;

5° Empêcher, dans la mesure du possible, que les animaux et les organismes nuisibles soient source de contamination ;

6° Entreposer et manipuler les déchets et les substances dangereuses de façon à éviter toute contamination ;

7° S'assurer que les denrées respectent les normes fixées par la législation alimentaire mentionnée à l'article L. 231-1 du présent code ;

8° Conserver les denrées à des températures qui n'affectent pas leurs caractéristiques en matière de sécurité.

**Art. R231-16**

Les personnes appelées, en raison de leur emploi, à manipuler les denrées, tant au cours de leur collecte, préparation, traitement, transformation, conditionnement, emballage, transport ou entreposage que pendant leur exposition ou mise en vente, sont astreintes à la plus grande propreté corporelle et vestimentaire.

La manipulation de ces produits est interdite aux personnes atteintes ou porteuses d'une maladie ou d'une affection susceptible d'être transmise par les aliments, s'il existe un danger de contamination, directe ou indirecte, des aliments non maîtrisable par l'application des bonnes pratiques d'hygiène. Le personnel peut être soumis à des obligations de formation dans ce domaine.

####### Sous-section 4 : Dispositions particulières aux produits de la mer et d'eau douce

######## Paragraphe 1 : Conditions sanitaires de production et de mise sur le marché des coquillages vivants.

**Art. R231-35**

Sont soumises aux dispositions du présent paragraphe les activités de production et de mise sur le marché des coquillages vivants destinés à la consommation humaine.

On entend par coquillages les espèces marines appartenant aux groupes des mollusques bivalves, des gastéropodes, des échinodermes et des tuniciers.

**Art. R231-36**

Au sens de la présente sous-section, on entend par :

1° Production : les activités, pratiquées à titre professionnel, de pêche ou d'élevage de coquillages juvéniles ou adultes et ayant pour but final la préparation à la vente et à la mise sur le marché pour la consommation humaine ;

2° Elevage : toutes les étapes de culture d'un coquillage ayant pour objectif, par croissance, engraissement, affinage ou par toute autre technique visant à en améliorer les caractéristiques physiques et organoleptiques, l'obtention d'un coquillage de taille et de qualité marchandes destiné à la consommation humaine ;

3° Transfert : l'opération consistant à déplacer des coquillages vivants entre des zones de production, des zones de reparcage et vers des établissements de production, de négoce, de purification, d'expédition, de manipulation ou de transformation de coquillages. L'expédition de colis de coquillages vivants depuis un centre d'expédition agréé, ainsi que les opérations ultérieures, ne sont pas des opérations de transfert.

**Art. R231-37**

Sont déterminés par arrêté du préfet du département après avis du comité régional conchylicole concerné et de la commission des cultures marines :

1° L'emplacement, les limites et le classement des zones de production des mollusques bivalves vivants, dans les conditions définies par l'article 18 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 ;

2° L'emplacement et les limites des zones de reparcage, qui satisfont à la qualité sanitaire des zones de productions classées en A conformément aux points A, B et C du chapitre II de la section VII de l'annexe III du règlement (CE) n° 853/2004 du 29 avril 2004 fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale.

Ces arrêtés sont publiés au recueil des actes administratifs ainsi que sur le site internet de la préfecture.

**Art. R231-38**

Les règles relatives aux programmes et plans d'échantillonnage prévus par les dispositions du droit de l'Union européenne applicables au classement et au contrôle des zones de production et de reparcage des mollusques bivalves vivants ainsi qu'à l'exploitation et l'interprétation de leurs résultats et les modalités de classement et de surveillance sanitaire régulière de chaque classe de zone de production et de reparcage sont fixées par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de la santé.

**Art. R231-39**

Pour l'application des dispositions du droit de l'Union européenne relatives aux conditions de fermeture et de réouverture des zones de production de mollusques vivants, l'autorité compétente qui, en cas de contamination momentanée d'une zone ou lorsque la santé publique est mise en péril, ferme la zone concernée ou en prononce le déclassement est le préfet du département.

Lorsqu'une zone de reparcage ne satisfait plus à la qualité sanitaire des zones de productions classées en A, le préfet de département décide soit la suspension des opérations de reparcage pour une durée maximale de trois mois non reconductible, soit le déclassement de la zone en cause.

Ces décisions sont portées immédiatement à la connaissance de l'agence régionale de santé, des communes et des organisations professionnelles concernés.

**Art. R231-40**

Le transfert depuis une zone C vers une zone A ou B est limité aux seuls naissains et juvéniles qui y sont captés ou récoltés.

Par dérogation au point 1 du A du chapitre II de la section VII de l'annexe III du règlement (CE) n° 853/2004, le captage et la récolte des naissains hors zones classées pour effectuer leur transfert vers une zone de production peuvent être exceptionnellement autorisés par le préfet du département après avis de la commission des cultures marines.

Un arrêté du ministre chargé de l'agriculture fixe les modalités d'application du présent article et précise notamment la liste des espèces et les tailles maximales des naissains ou juvéniles.

**Art. R231-41**

En application du c du point 2 du C du chapitre II de la section VII de l'annexe III du règlement (CE) n° 853/2004 du 29 avril 2004, le préfet de département peut autoriser, sur la base d'une analyse de risque, le reparcage des coquillages provenant de zones C pour une durée inférieure à deux mois.

Un arrêté du ministre chargé de l'agriculture précise les modalités de demande d'autorisation.

**Art. R231-42**

Le document d'enregistrement mentionné au point 3 du chapitre Ier de la section VII de l'annexe III du règlement (CE) n° 853/2004 du 29 avril 2004 accompagne tout lot de coquillages vivants lors de tout transfert.

Toutefois, le document d'enregistrement n'est pas requis lorsque le transfert est effectué entre des zones et installations d'une même entreprise par le personnel de celle-ci.

Un arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de la consommation précise les modalités d'application des dispositions du présent article, notamment, les conditions d'utilisation et de conservation des documents d'enregistrement.

######## Paragraphe 2 : Pêche non professionnelle de coquillages vivants.

**Art. R231-43**

La pêche à titre non professionnel des coquillages vivants destinés à la consommation humaine ne peut être pratiquée dans les zones de production que sur les gisements naturels situés dans des zones classées A ou B.

Les modalités de l'information sanitaire du public se livrant à cette pêche dans des zones classées B sont fixées par un arrêté conjoint du ministre chargé de la santé et du ministre chargé de l'agriculture, après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Cet arrêté est disponible sur le site des ministères chargés de l'agriculture et de la santé.

###### Section 2 : Conditions techniques du transport de denrées alimentaires sous température dirigée                         Conditions techniques du transport de denrées alimentaires       sous température dirigée

**Art. R231-44**

Les denrées périssables, c'est-à-dire les denrées alimentaires qui peuvent devenir dangereuses du fait de leur instabilité microbiologique lorsque la température d'entreposage n'est pas maîtrisée, doivent être transportées dans les conditions fixées par la présente section.

**Art. R231-45**

I. — Les engins de transport sous température dirigée utilisés pour le transport de denrées périssables sur le territoire français sont construits, commercialisés, exploités, utilisés et entretenus de façon à assurer la sécurité sanitaire des denrées alimentaires, dans l'intérêt de la protection de la santé publique.

II. — Seuls peuvent être utilisés pour le transport des denrées périssables les engins de transport suivants dont la conformité aux normes techniques déterminées par l' accord du 1er septembre 1970 relatif aux transports internationaux de denrées périssables et aux engins spéciaux à utiliser pour ces transports a été attestée dans les conditions fixées par cet accord :

1° Pour le transport des denrées périssables à l'état congelé, les engins de transport appartenant aux catégories Frigorifique renforcé de classe C ou F, ou Réfrigérant renforcé de classe C ;

2° Pour le transport des denrées périssables à l'état réfrigéré, les engins de transport appartenant à l'une des catégories isothermes, équipés ou non d'un dispositif thermique frigorifique ou réfrigérant ;

III. — Seuls peuvent être utilisés pour le transport des denrées périssables en liaison chaude les engins de transport isothermes ou dotés d'un équipement spécial calorifique.

IV. — Un arrêté du ministre chargé de l'agriculture précise en tant que de besoin les conditions dans lesquelles certaines catégories de denrées périssables doivent être transportées.

**Art. R231-46**

Lorsque les transports sont limités au territoire national, les engins utilisés pour transporter des denrées périssables, s'ils ne satisfont pas aux conditions mentionnées à l'article R. 231-45, doivent présenter des garanties techniques équivalentes attestées dans les conditions prévues à l'article R. 231-48.

Un arrêté du ministre chargé de l'agriculture fixe les caractéristiques des engins présentant de telles garanties.

**Art. R231-47**

Par dérogation aux articles R. 231-45 et R. 231-46, les engins de transport ne satisfaisant pas aux conditions énoncées à ces articles peuvent être utilisés pour le transport sur le territoire national de denrées périssables lorsque le recours à des engins spéciaux n'est pas nécessaire en raison de la distance parcourue, de conditions climatiques particulières, ou, pour des catégories de produits ayant une inertie thermique suffisante, de la durée du transport.

Les dispositions du présent article sont précisées par arrêté du ministre chargé de l'agriculture.

**Art. R231-48**

Sauf lorsque le recours à un engin spécial n'est pas nécessaire en application de l'article R. 231-47, l'utilisateur de l'engin de transport doit disposer d'une attestation de conformité de celui-ci aux normes techniques qui lui sont applicables, délivrée à l'issue d'un examen de conformité :

1° Dans les conditions et pour la durée prévues par l'accord du 1er septembre 1970 mentionné à l'article R. 231-45, dans les cas prévus par cet article ;

2° Selon des modalités et une périodicité prévues par arrêté du ministre chargé de l'agriculture, pour les engins utilisés uniquement sur le territoire national, mentionnés à l'article R. 231-46.

Pour les engins de transport neufs construits en série d'après un type déterminé, l'attestation de conformité peut être délivrée au vu de l'examen de conformité effectué sur le prototype et d'un examen de conformité par échantillonnage d'engins de la série.

Sous réserve des dispositions de l'article R. 231-49, ces attestations sont délivrées par le préfet du département d'immatriculation ou de mise en service de l'engin.

**Art. R231-49**

I. — En application de l'article L. 231-4-1, le ministre chargé de l'agriculture peut déléguer à un organisme tiers les missions suivantes :

1° L'examen de la conformité des engins de transport des denrées alimentaires sous température dirigée aux normes techniques mentionné à l'article R. 231-48 ;

2° La délivrance des attestations de conformité à ces normes techniques ;

3° La conception, la gestion, la maintenance ainsi que les droits et modalités d'accès par internet à la base de données de délivrance de ces attestations et le contrôle de la fiabilité des données saisies par les télédéclarants ;

4° L'instruction des demandes de reconnaissance des centres de tests mentionnés à l'article R. 231-49-1, notamment la conduite du processus de leur évaluation technique, ainsi que la rédaction du référentiel des tests et examens réalisés par ces centres.

II. — L'octroi de la délégation est subordonné au respect par l'organisme délégataire des conditions suivantes :

1° Posséder l'expertise, l'équipement et les infrastructures nécessaires ;

2° Disposer d'un personnel qualifié et expérimenté, en nombre suffisant ;

3° Présenter toutes garanties d'indépendance, d'impartialité et de confidentialité.

III. — Un arrêté du ministre chargé de l'agriculture désigne l'organisme délégataire à l'issue d'une procédure de sélection préalable présentant toutes les garanties d'impartialité et de transparence et comportant des mesures de publicité permettant aux candidats potentiels de se manifester.

IV. — Pour l'application du règlement (UE) n° 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, le ministre chargé de l'agriculture est le responsable du traitement automatisé de données à caractère personnel nécessaires à la délivrance des attestations mentionnées au I.

Conformément aux dispositions du 3° du I, il peut faire appel à l'organisme mentionné à ce I en vue d'effectuer le traitement pour son compte. Dans ce cas, l'organisme délégataire agit en qualité de sous-traitant, au sens du règlement mentionné au premier alinéa, et présente des garanties suffisantes pour mettre en œuvre toute mesure de nature à assurer la conformité du traitement à ce règlement.

Avec l'autorisation écrite préalable du ministre chargé de l'agriculture, la conception, la gestion ou la maintenance du système de délivrance des attestations peuvent être confiées par ce sous-traitant à un prestataire qui présente les mêmes garanties.

**Art. R231-49-1**

I. — Des centres de tests reconnus peuvent réaliser, aux frais du demandeur, les tests nécessaires à l'examen de conformité prévu à l'article R. 231-48.

Ces tests sont réalisés selon un référentiel technique reconnu par le ministre chargé de l'agriculture et publié au Bulletin officiel du ministère.

II. — Les centres de tests qui demandent leur reconnaissance doivent respecter les conditions suivantes :

1° Disposer de personnels formés et spécialement habilités, des locaux, des équipements et des moyens nécessaires à la réalisation de leurs missions ;

2° Présenter des garanties appropriées d'indépendance, d'impartialité et de confidentialité vis-à-vis de toute personne physique ou morale exerçant une activité de production, de réparation, d'importation ou de commercialisation en lien avec les engins testés et examinés ;

3° Satisfaire aux critères énoncés dans le référentiel technique mentionné au deuxième alinéa du I ;

4° S'engager à se soumettre, à leurs frais, à tout contrôle et processus d'évaluation technique demandé par le ministre chargé de l'agriculture pour la délivrance ou le contrôle de leur reconnaissance.

III. — Les demandes de reconnaissance sont accompagnées d'un dossier dont la composition est fixée par arrêté du ministre chargé de l'agriculture. Leur instruction donne lieu à une évaluation technique qui peut être menée par l'organisme mentionné à l'article R. 231-49.

Toute modification des conditions d'exercice des activités du centre de tests telles qu'énoncées dans le dossier de demande de reconnaissance, y compris la liste des personnels habilités à réaliser les tests, est portée à la connaissance de l'autorité qui a reconnu le centre de test dans un délai d'un mois.

Si l'importance ou la nature des modifications le justifient, il peut être demandé au responsable du centre de tests de déposer dans un délai de six mois une nouvelle demande de reconnaissance.

IV. — A tout moment, en cas de manquement aux obligations résultant du présent article et des textes pris pour son application, la reconnaissance peut être suspendue ou retirée après que l'opérateur a été mis à même de présenter ses observations dans les conditions prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

V. — Les décisions mentionnées au présent article sont prises par le préfet du département d'implantation du centre de tests.

**Art. R231-49-2**

Le silence gardé pendant un délai de quatre mois sur la demande de reconnaissance d'un centre de tests vaut décision d'acceptation.

**Art. R231-49-3**

Les informations relatives aux missions déléguées détenues par l'organisme délégataire et les centres de tests reconnus sont communiquées aux agents habilités des services du ministre de l'intérieur et des ministres chargés des armées, de l'agriculture, de la consommation et des douanes qui en font la demande pour l'exercice de leurs contrôles.

**Art. R231-49-4**

Les modalités de la délégation mentionnée à l'article R. 231-49 et, en particulier, sa durée, les conditions exigées de l'organisme délégataire, son contrôle ainsi que les modalités de reconnaissance et de fonctionnement des centres de tests mentionnés à l'article R. 231-49-1 sont précisées par arrêté du ministre chargé de l'agriculture.

**Art. R231-50**

Les dispositions de la présente section s'appliquent au transport courant des denrées périssables assurées par les forces armées.

Pour les transports de denrées périssables adaptés au soutien des forces armées en situation d'opération ou d'entraînement, des dispositions particulières sont fixées par arrêté du ministre de la défense.

##### Chapitre II : Dispositions relatives aux produits

**Art. R232-1**

L'autorité administrative mentionnée à l'article L. 232-1 est le préfet du lieu d'implantation de l'établissement de l'exploitant mentionné au même article si les produits, denrées alimentaires ou aliments pour animaux se trouvent dans le même département que l'établissement.

Cette autorité est le ministre chargé de l'agriculture lorsque les produits, denrées ou aliments pour animaux sont présents dans plusieurs départements.

##### Chapitre III : Dispositions relatives aux établissements 



###### Section 1 : Agrément des établissements

####### Sous-section 1 : Agrément des établissements mentionnés à l'article L. 233-2

**Art. R233-1**

Lorsque l'instruction d'une demande présentée en vue de l'obtention de l'agrément ou de l'autorisation mentionnés à l'article L. 233-2 nécessite des informations complémentaires, le service instructeur peut les réclamer au demandeur en lui impartissant, pour les fournir, un délai qui ne peut excéder deux mois. Le délai au terme duquel, à défaut de décision expresse, la demande est réputée rejetée est alors prolongé d'une durée égale.

**Art. R233-2**

Une décision de rejet de la demande mentionnée à l'article R. 233-1 ne peut faire l'objet d'un recours contentieux qu'après rejet d'un recours gracieux préalable formé contre cette décision.

**Art. R233-2-1**

Lorsqu'un établissement titulaire d'un agrément délivré sur le fondement de l'article L. 233-2 cesse l'activité au titre de laquelle il a été agréé, l'autorité administrative peut retirer cet agrément selon des modalités fixées par arrêté du ministre chargé de l'agriculture, qui précise notamment la durée d'inactivité au-delà de laquelle ce retrait peut intervenir.

**Art. R233-3**

L'autorité administrative mentionnée à l'article L. 233-2 est le ministre de la défense pour les cuisines centrales placées sous son autorité ou sa tutelle.

####### Sous-section 2 : Centres de rassemblement 



**Art. R233-3-1**

Au sens de la présente sous-section, on entend par :

― " animaux ” : tout animal des espèces domestiques bovine (y compris les espèces Bison bison, Bison bonasus, Bos indicus et Bubalus bubalus), porcine, ovine, caprine, équine ou asine ou les animaux issus de leurs croisements, et toute volaille et les œufs à couver ;

― " exploitation ” : tout établissement, toute construction, toute installation ou, dans le cas d'une exploitation à ciel ouvert, tout lieu dans lequel des animaux sont élevés ou détenus ;

― " centre de rassemblement ” : tout emplacement où sont rassemblés des animaux issus de différentes exploitations en vue de la constitution de lots d'animaux destinés aux échanges intracommunautaires, à l'exportation vers des pays tiers ou à l'expédition sur le territoire national. Ne sont pas compris dans cette définition les exploitations d'élevage, les lieux d'exposition ou de manifestations sportives ou culturelles et les établissements d'abattage ;

― " poste de contrôle ” : lieu où le transport des animaux est interrompu pour abreuver, nourrir et faire reposer les animaux pendant au moins douze heures.

**Art. R233-3-2**

L'agrément mentionné à l'article L. 233-3 est subordonné au respect de conditions définies par arrêté du ministre chargé de l'agriculture et portant sur :

a) Les caractéristiques des installations et des équipements du centre de rassemblement ;

b) Les compétences du personnel du centre de rassemblement affecté à l'entretien et à la manipulation des animaux ;

c) L'identification, la traçabilité des animaux et la notification de leurs mouvements aux gestionnaires des bases de données ;

d) La surveillance et la maîtrise sanitaires des animaux et du centre de rassemblement.

**Art. R233-3-3**

L'agrément est délivré pour une durée de cinq ans par le préfet du département du lieu d'implantation du centre de rassemblement sur demande du responsable de ce centre. Il est renouvelable sur demande de son titulaire.

Un numéro d'agrément est délivré à chaque détenteur.

L'agrément devient caduc lorsque l'activité n'a pas été exercée dans les trois années suivant sa délivrance ou lorsque son titulaire cesse d'exercer son activité pendant plus de deux années consécutives, sauf cas de force majeure.

Un arrêté du ministre chargé de l'agriculture précise le contenu de la demande d'agrément et les modalités d'instruction des demandes.

**Art. R*233-3-3-1**

Le silence gardé par le préfet sur une demande d'agrément de centre de rassemblement d'animaux, mentionnée à l'article R. 233-3-2, vaut décision de rejet.

**Art. R233-3-4**

Lorsque le préfet estime que l'un des éléments du dossier de demande d'agrément est insuffisant ou irrégulier, il invite le demandeur à compléter ou régulariser celui-ci.

Il peut délivrer un agrément provisoire valable pour une durée de six mois pendant laquelle un agent mentionné aux articles R. 201-6 et R. 220-1 s'assure, par une visite sur place, de la bonne exécution des obligations que le responsable du centre de rassemblement s'est engagé à remplir. Cet agrément provisoire est renouvelable une seule fois pour une durée maximale de six mois, sur demande de son titulaire.

Lorsque le responsable de centre a satisfait à l'ensemble de ses obligations, le préfet délivre l'agrément.

**Art. R233-3-5**

Toute modification apportée au centre de rassemblement ou à son fonctionnement entraînant un changement substantiel des éléments qui constituent le dossier ayant donné lieu à agrément doit être portée avant sa réalisation à la connaissance du préfet avec tous les éléments d'appréciation.

Le préfet peut imposer :

1° Soit des prescriptions nécessaires à la mise en conformité des installations avec les dispositions de la présente section ;

2° Soit le dépôt d'une nouvelle demande d'agrément.

**Art. R233-3-6**

Les locaux de détention des animaux d'un centre de rassemblement doivent être physiquement séparés de tout autre local ou de tout autre lieu où sont également détenus des animaux à d'autres fins.

Les locaux du centre de rassemblement peuvent être utilisés en tant que poste de contrôle, si les deux activités sont séparées dans le temps. Les locaux doivent faire dans ce cas l'objet d'un nettoyage et d'une désinfection, entre le départ des animaux qui y ont été amenés au titre de l'une de ces activités et l'introduction des animaux amenés au titre de l'autre. Un arrêté du ministre chargé de l'agriculture précise les conditions d'application du présent alinéa.

**Art. R233-3-7**

Lorsqu'un agent mentionné aux articles R. 201-6 et R. 220-1 constate un manquement à l'application des dispositions de la présente sous-section et des arrêtés pris pour son application, ou aux dispositions communautaires et nationales applicables aux maladies réglementées, à l'identification et à la tenue du registre d'élevage, aux notifications des mouvements des animaux, à la protection animale, ou aux conditions de circulation des animaux, il rédige un rapport relatant les faits constatés et le transmet au préfet, qui peut suspendre ou retirer l'agrément dans les conditions fixées à l'article L. 233-3. Le préfet met en demeure le responsable du centre de rassemblement de se conformer aux exigences qu'il lui prescrit dans un délai qui n'excède pas trois mois. Pendant ce délai, le préfet peut prononcer la suspension de l'agrément. A l'issue de ce délai et en l'absence de mise en conformité, le préfet prononce le retrait de l'agrément.

###### Section 2 : Déclarations

####### Sous-section 1 : Déclaration des établissements mentionnés à l'article L. 233-2

**Art. R233-4**

Tout exploitant qui met en œuvre l'une des étapes de la production, de la transformation et de la distribution des produits ou denrées alimentaires énumérés à l'article R. 231-4 est tenu de déclarer chacun des établissements dont il a la responsabilité, ainsi que les activités qui s'y déroulent, au préfet du lieu d'implantation de l'établissement, selon les modalités déterminées par arrêté du ministre chargé de l'agriculture.

Toutefois, pour les établissements relevant de l'autorité ou de la tutelle du ministre de la défense et pour les formations militaires du ministère de l'intérieur, les déclarations mentionnées au présent article sont effectuées auprès du service de santé des armées, selon les modalités prévues par arrêté du ministre de la défense.

**Art. R233-5**

I. — Sans préjudice des dispositions de l'article R. 233-4, le ministre chargé de l'agriculture définit, par arrêté, les catégories d'entreprises du secteur alimentaire tenues de communiquer un état quantitatif de leurs activités aux services placés sous son autorité.

Les modalités de transmission de ces déclarations et leur contenu sont précisés dans les mêmes conditions.

II. — En outre, tout changement important du niveau d'activité entre deux déclarations est notifié auprès de la direction départementale chargée de la protection des populations du lieu d'implantation de l'entreprise.

####### Sous-section 2 : Déclaration des opérateurs commerciaux 






**Art. R233-6**

Au sens de la présente sous-section, on entend par :

― " opérateur commercial ” : toute personne physique ou morale qui achète ou vend directement ou indirectement des animaux, à des fins commerciales, qui procède à une rotation régulière de ces animaux et qui, dans un intervalle maximal de trente jours après l'achat d'animaux, les revend ou les déplace des premières installations à d'autres installations ne lui appartenant pas.

**Art. R233-7**

La déclaration prévue à l'article L. 233-3 est faite auprès de l'établissement de l'élevage mentionné à l'article L. 653-7 qui délivre à l'opérateur commercial, après enregistrement, un numéro national d'exploitation.

**Art. R233-8**

Pour être enregistré auprès de l'établissement de l'élevage, l'opérateur commercial doit indiquer :

1° Son nom et son adresse ou, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale ;

2° La nature de son activité, en précisant si elle est nationale ou internationale.

Un arrêté du ministre chargé de l'agriculture fixe la liste des pièces constituant le dossier de déclaration.

**Art. R233-9**

Toute modification substantielle relative à l'opérateur commercial et à la nature de son activité doit être portée à la connaissance de l'établissement de l'élevage qui a reçu la déclaration.

**Art. R233-10**

Les opérateurs commerciaux doivent justifier auprès des responsables des centres de rassemblement qu'ils sont déclarés conformément aux dispositions de l'article L. 233-3.

###### Section 3 : Dispositions relatives à la formation

**Art. D233-11**

Sont tenus, conformément à l'article L. 233-4, d'avoir dans leur effectif au moins une personne pouvant justifier d'une formation en matière d'hygiène alimentaire adaptée à leur activité les établissements de restauration commerciale relevant des secteurs d'activité suivants :

― restauration traditionnelle ;

― cafétérias et autres libres-services ;

― restauration de type rapide.

**Art. D233-12**

La formation prévue à l'article L. 233-4 peut être délivrée par tout organisme de formation déclaré auprès du préfet de région, conformément à l'article L. 6351-1 du code du travail. Un cahier des charges défini par arrêté du ministre chargé de l'alimentation détermine les conditions auxquelles est soumis l'organisme de formation ainsi que le contenu et la durée de cette formation.

**Art. D233-13**

Un arrêté du ministre chargé de l'alimentation précise les diplômes et titres à finalité professionnelle de niveau V et supérieurs, inscrits au répertoire national des certifications professionnelles, dont les détenteurs sont réputés satisfaire à l'obligation de formation prévue par l'article L. 233-4.

###### Section 4 : Contrôle des établissements d'abattage et des ateliers de traitement du gibier

**Art. D233-14**

I. ― La programmation des contrôles officiels à réaliser dans les établissements d'abattage et les ateliers de traitement du gibier est liée aux risques résultant du tonnage traité dans l'établissement, de l'espèce abattue et des procédés mis en œuvre ainsi qu'à la catégorie dans laquelle l'abattoir, ses différentes chaînes d'abattage ou l'atelier ont été classés en application du II.

II. ― Les abattoirs ou leurs chaînes d'abattage et les ateliers de traitement du gibier sauvage sont répartis annuellement par le préfet en catégories selon la fréquence des contrôles officiels à réaliser.

Le préfet notifie à l'exploitant de l'abattoir ou de l'atelier de traitement la décision de classement avant le 31 décembre de l'année au titre de laquelle ce classement est accordé.

Tout recours contentieux à l'encontre de la décision de classement est précédé, à peine d'irrecevabilité, de l'exercice d'un recours préalable auprès du ministre chargé de l'agriculture.

**Art. D233-15**

Pour les abattoirs ou les chaînes d'abattage d'ongulés domestiques, de gibier ongulé d'élevage et de ratites :

― lorsque le degré de conformité à la législation est satisfaisant et constant, que les systèmes d'autocontrôle et de traçabilité appliqués sont pertinents et qu'est mis en œuvre un programme pilote relatif à l'inspection sanitaire en abattoir, l'établissement est classé dans la catégorie A et la fréquence de contrôle est minimale ;

― lorsque le degré de conformité à la législation est satisfaisant et constant, que les systèmes d'autocontrôle et de traçabilité appliqués sont pertinents et que le fonctionnement est adapté à la réalisation de l'inspection sanitaire, l'établissement est classé dans la catégorie B et la fréquence de contrôle est réduite ;

― lorsque le degré de conformité à la législation est satisfaisant et constant et que les systèmes d'autocontrôle et de traçabilité appliqués sont pertinents, l'établissement est classé dans la catégorie C et la fréquence de contrôle est standard ;

― lorsque le degré de conformité à la législation ou les systèmes d'autocontrôle et de traçabilité appliqués doivent être améliorés, l'établissement est classé dans la catégorie D et la fréquence de contrôle est augmentée ;

― lorsque l'établissement ne relève d'aucune des précédentes catégories, l'établissement est classé dans la catégorie E et la fréquence de contrôle est maximale ;

En l'absence de programme pilote applicable à l'espèce considérée, les abattoirs ou les chaînes d'abattage sont répartis entre les catégories B, C, D et E.

**Art. D233-16**

Pour les abattoirs ou les chaînes d'abattage de volailles et de lagomorphes :

― lorsque le degré de conformité à la législation est satisfaisant et constant, que les systèmes d'autocontrôle et de traçabilité appliqués sont pertinents, que le personnel participe aux opérations de contrôle et qu'est mis en œuvre un programme pilote relatif à l'inspection sanitaire en abattoir, l'établissement est classé dans la catégorie A et la fréquence de contrôle est minimale ;

― lorsque le degré de conformité à la législation est satisfaisant et constant, que les systèmes d'autocontrôle et de traçabilité appliqués sont pertinents et que le personnel participe aux opérations de contrôle, l'établissement est classé dans la catégorie B et la fréquence de contrôle est réduite ;

― lorsque le degré de conformité à la législation constaté lors des contrôles officiels ou les systèmes d'autocontrôle et de traçabilité appliqués doivent être améliorés, ou que le personnel ne participe pas aux opérations de contrôle, l'établissement est classé dans la catégorie C et la fréquence de contrôle est augmentée ;

― lorsque l'établissement ne relève d'aucune des précédentes catégories, l'établissement est classé dans la catégorie D et la fréquence de contrôle est maximale.

En l'absence de programme pilote applicable à l'espèce considérée, les abattoirs ou les chaînes d'abattage sont répartis entre les catégories B, C et D.

**Art. D233-17**

Pour les ateliers de traitement du gibier sauvage :

― lorsque le degré de conformité à la législation est très satisfaisant et constant et que les systèmes d'autocontrôle et de traçabilité appliqués sont pertinents, l'établissement est classé dans la catégorie A et la fréquence de contrôle est minimale ;

― lorsque le degré de conformité à la législation est satisfaisant et constant et que les systèmes d'autocontrôle et de traçabilité appliqués sont pertinents, l'établissement est classé dans la catégorie B et la fréquence de contrôle est réduite ;

― lorsque le degré de conformité à la législation ou les systèmes d'autocontrôle et de traçabilité appliqués doivent être améliorés, l'établissement est classé dans la catégorie C et la fréquence de contrôle est augmentée ;

― lorsque l'établissement ne relève d'aucune des précédentes catégories, l'établissement est classé dans la catégorie D et la fréquence de contrôle est maximale.

**Art. D233-18**

L'exploitant de l'abattoir peut conclure avec le préfet un protocole conforme à un modèle fixé par arrêté du ministre chargé de l'agriculture afin de prévoir des modalités de fonctionnement de nature à faciliter l'inspection sanitaire et à permettre de diminuer le nombre de contrôles.

**Art. D233-19**

Les critères de pertinence des systèmes d'autocontrôle et de traçabilité mis en œuvre dans les établissements, les critères de caractérisation du degré de conformité à la législation constaté lors des contrôles officiels et les critères permettant de mesurer le degré d'adaptation du fonctionnement de l'abattoir à la réalisation de l'inspection sanitaire sont précisés par arrêté du ministre chargé de l'agriculture.

###### Section 5 : Mesures de police administrative

**Art. D233-20**

L'autorité administrative mentionnée à l'article L. 233-1 est le préfet du département où se situe l'établissement ou le ministre de la défense pour les établissements relevant de son autorité ou de sa tutelle ou le ministre de l'intérieur pour les formations militaires relevant de son autorité.

##### Chapitre IV : Dispositions relatives aux élevages

###### Section 1 : Substances pouvant présenter un danger pour la santé publique

**Art. R234-2**

En application de l'article L. 412-1 du code de la consommation, lorsque certaines substances chimiques ou biologiques pouvant présenter un danger pour la santé publique sont destinées à être administrées directement, en nature ou autrement, aux animaux dont la chair ou les produits sont consommés par l'homme, les ministres chargés de la consommation, de l'agriculture et de la santé peuvent, par arrêté conjoint, en interdire la mise en vente, la vente et la détention en vue de la vente.

La liste de ces substances est dressée par arrêté conjoint des mêmes ministres.

Sont interdites la mise en vente, la vente et la détention en vue des usages mentionnés au premier alinéa du présent article des substances arsenicales ou antimoniales, quels qu'en soient l'origine et le mode de fabrication.

###### Section 2 : Dispositions relatives aux animaux ayant reçu ou absorbé des substances médicamenteuses ou des additifs et aux denrées alimentaires issues de ces animaux

**Art. R234-3**

I. — Les animaux appartenant à des espèces dont la chair ou les produits sont destinés à la consommation humaine ou animale, à qui sont administrés des médicaments ou qui ont consommé des additifs, et les denrées alimentaires qui en sont issues ne peuvent être cédés à un tiers, à titre gratuit ou onéreux, faire l'objet d'échanges intra-communautaires, être exportés, ou, s'agissant des animaux vivants, présentés à l'abattoir, que si les conditions suivantes sont respectées :

1° Les médicaments administrés ont été prescrits conformément aux dispositions des articles 106 et 112 à 114 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et le temps d'attente de chaque médicament, prévu par l'autorisation de mise sur le marché ou fixé, le cas échéant, par le vétérinaire dans sa prescription, est écoulé ;

2° Les additifs contenus dans l'alimentation des animaux sont autorisés conformément aux dispositions du règlement (CE) n° 1831/2003 du Parlement européen et du Conseil du 22 décembre 2003 relatif aux additifs destinés à l'alimentation des animaux, en ce qui concerne les additifs destinés à l'alimentation des animaux et le délai de retrait prévu, le cas échéant, par l'autorisation est écoulé.

II. — Toutefois, pendant l'écoulement du temps d'attente pour les médicaments ou du délai de retrait pour les additifs, les animaux mentionnés au I, s'ils ne peuvent en aucun cas être présentés à l'abattoir, peuvent être cédés à un tiers, à titre gratuit ou onéreux, faire l'objet d'échanges intra-communautaires ou être exportés à condition d'être accompagnés d'une ordonnance pour les médicaments, ou d'une attestation établie par le détenteur initial pour les additifs.

L'ordonnance ou l'attestation est remise au nouveau détenteur qui en accuse réception. Cet accusé de réception est conservé dans le registre d'élevage du détenteur initial.

Les dispositions du présent paragraphe ne sont pas applicables aux animaux qui ont reçu des médicaments contenant une substance mentionnée au II de l'article L. 234-2 du présent code.

III. — Les animaux peuvent être abattus avant la fin du temps d'attente du médicament ou de la période de retrait de l'additif pour des raisons de santé publique ou de protection de la santé animale.

Dans ce cas, lors de la présentation à l'abattoir, le détenteur des animaux informe le vétérinaire officiel de l'abattoir, le cas échéant par une mention portée sur le certificat vétérinaire d'information, de ce que les conditions prévues au I ne sont pas remplies.

Les denrées issues de ces animaux sont consignées dans l'attente des résultats des contrôles. Les denrées contenant une quantité de résidus excédant les limites maximales définies dans le règlement (UE) n° 37/2010 de la Commission du 22 décembre 2009 relatif aux substances pharmacologiquement actives et à leur classification en ce qui concerne les limites maximales de résidus dans les aliments d'origine animale ne peuvent pas être déclarées propres à la consommation.

**Art. R234-4**

I. — Les denrées alimentaires provenant d'un animal ayant été soumis à un essai clinique de médicaments vétérinaires mentionné au V de l'article L. 234-2 ne peuvent être mises sur le marché que si cet essai a été autorisé par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, qu'un temps d'attente approprié a été fixé en application du III du présent article et que l'essai s'est déroulé selon le protocole déclaré.

II. — Avant le début de l'essai clinique, le promoteur transmet une copie de l'autorisation de procéder à un essai clinique au préfet du département où l'essai doit se dérouler précisant les noms, prénoms et adresse des investigateurs ainsi que les élevages et le nombre d'animaux concernés et leur identification le cas échéant.

III. — Lorsque l'essai clinique concerne un médicament contenant une substance pharmacologiquement active relevant du règlement (CE) n° 470/2009 du Parlement européen et du Conseil du 6 mai 2009 établissant des procédures communautaires pour la fixation des limites de résidus des substances pharmacologiquement actives dans les aliments d'origine animale et des textes pris pour son application, l'animal ayant fait l'objet de l'essai ne peut être conduit à l'abattoir ou les denrées animales qui en sont issues introduites dans l'alimentation humaine que si le temps d'attente fixé par le directeur de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail est écoulé.

Ce temps d'attente doit, selon les cas :

a) Etre fixé conformément aux dispositions de l'article 115 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires. Il peut le cas échéant être augmenté d'un délai supplémentaire de sécurité pour tenir compte de la nature de la substance testée ;

b) Ou être fixé de manière à ce que la limite maximale de résidus ne soit pas dépassée dans les denrées alimentaires lorsqu'une telle limite maximale de résidus a été fixée en application du règlement (CE) n° 470/2009 du Parlement européen et du Conseil du 6 mai 2009 mentionné ci-dessus ;

Lorsque les animaux doivent être abattus avant la fin du temps d'attente, il appartient à l'investigateur chargé de la conduite de l'essai de faire procéder à la destruction des denrées dans les établissements mentionnés à l'article L. 226-1.

IV. — Lors de la présentation à l'abattoir ou lors de la fourniture des denrées aux transformateurs, l'investigateur délivre un document d'accompagnement reprenant l'autorisation d'essai clinique délivrée par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ainsi que la justification du respect du temps d'attente.

**Art. R234-5**

Lorsqu'une personne qui détient des animaux appartenant à une des espèces dont la chair ou les produits sont destinés à la consommation humaine envisage de mener des études sur des médicaments autres que ceux mentionnés à l'article R. 234-4, elle doit en faire la déclaration au préfet du département où l'étude est effectuée. Cette déclaration indique les conditions dans lesquelles elle fera assurer, à ses frais, dans un établissement mentionné à l'article L. 226-1, la destruction des animaux objet de l'étude ainsi que de leurs produits.

Un arrêté du ministre chargé de l'agriculture précise le contenu de la déclaration et le délai dans lequel elle doit être adressée au préfet.

###### Section 3 : Médicaments vétérinaires à base de substances réglementées

**Art. D234-6**

I. — Les médicaments vétérinaires contenant des substances ou catégories de substances à activité anabolisante, anticatabolisante ou bêta-agoniste ne peuvent être administrés à des animaux appartenant à des espèces dont la chair ou les produits sont destinés à la consommation humaine que dans les conditions suivantes :

1° A titre d'usage thérapeutique :

a) La testostérone, la progestérone ou les dérivés donnant facilement les composés initiaux à l'hydrolyse après résorption à l'endroit de l'application, administrés par voie injectable, pour le traitement d'un trouble de la fécondité, à l'exclusion des implants, ou sous forme de spirales vaginales pour le traitement d'un dysfonctionnement ovarien ;

b) Les substances bêta-agonistes :

— pour l'espèce bovine par voie injectable, pour l'induction de la tocolyse ;

— pour les équidés, pour le traitement des troubles respiratoires, de la maladie naviculaire, de la fourbure aiguë ou l'induction de la tocolyse ;

c) Le trembolone allyle, ou altrenogest, administré à des équidés, par voie orale, et pour le traitement d'un trouble de la fécondité.

2° A titre d'usage zootechnique :

a) Les substances à effet hormonal oestrogène, androgène ou gestagène, à l'exception de l'oestradiol 17 bêta ou ses dérivés estérifiés, administrées à titre individuel en vue de la synchronisation du cycle oestral, de la préparation au don et à l'implantation d'embryons ;

b) Les substances à effet androgène, administrées aux alevins de poissons qui ne sont pas destinés à la consommation, pendant les trois premiers mois de leur vie et en vue de l'inversion sexuelle.

II. — Les médicaments mentionnés au I ne doivent pas contenir :

1° Des substances bêta-agonistes induisant un temps d'attente supérieur à vingt-huit jours ;

2° Des substances à effet hormonal dont la mise en forme pharmaceutique ou l'administration provoque un dépôt local ou entraîne un temps d'attente supérieur à quinze jours ;

3° Des substances à effet hormonal pour lesquelles il n'existe pas de réactifs permettant leur identification ou leur dosage, ni le matériel nécessaire à la mise en oeuvre d'analyses destinées à détecter des résidus à des taux supérieurs aux limites autorisées.

**Art. R234-7**

L'administration de médicaments vétérinaires mentionnés à l'article D. 234-6 aux animaux des espèces dont la chair ou les produits sont destinés à l'alimentation humaine doit être effectuée par le vétérinaire prescripteur. Ces traitements sont enregistrés dans le registre d'élevage prévu à l'article L. 234-1 du code rural et de la pêche maritime et dans celui prévu à l'article R. 5141-120 du code de la santé publique.

Toutefois, peuvent être administrés, sous la responsabilité du vétérinaire prescripteur, des médicaments vétérinaires comportant :

— des hormones, à l'exception de l'oestradiol 17 bêta ou de ses dérivés estérifiés, pour la synchronisation du cycle œstral, la préparation au don et à l'implantation d'embryons ;

— du trembolone allyle par voie orale, chez les équidés ;

— des substances bêta-agonistes, chez les équidés.

**Art. R234-8**

En application de l'article L. 5144-1 du code de la santé publique, il est interdit à tout détenteur d'animaux dont la chair ou les produits sont destinés à la consommation humaine :

1° De détenir des médicaments vétérinaires contenant des substances bêta-agonistes susceptibles d'être utilisées aux fins de l'induction de la tocolyse chez les vaches parturientes ;

2° De détenir d'autres médicaments contenant des substances bêta-agonistes ou à effet anabolisant ou anticatabolisant, sauf en vue des usages prévus aux 1° et 2° du I de l'article D. 234-6 du présent code ;

3° De détenir des médicaments contenant de l'oestradiol 17 bêta ou ses dérivés estérifiés.

###### Section 4 : Mesures de contrôle

**Art. R234-9**

Les personnes physiques ou morales qui détiennent des animaux ou qui effectuent les opérations d'abattage des animaux ou de conditionnement ou de première transformation des produits qui en sont issus s'assurent qu'ils respectent les dispositions du présent chapitre en effectuant des contrôles portant sur les résidus de médicaments vétérinaires, les contaminants chimiques ou les modalités d'utilisation des médicaments vétérinaires et des additifs destinés à l'alimentation animale.

**Art. R234-10**

Lorsque, dans l'exercice des pouvoirs qu'ils tiennent des chapitres Ier à V du présent titre et des textes pris pour son application, les fonctionnaires ou agents mentionnés à l'article R. 206-1 et au 2° du I de l'article R. 231-3-7-1 contrôlent le respect des dispositions relatives à l'utilisation des substances réglementées, ils peuvent effectuer des prélèvements d'échantillons sur les animaux ou leurs produits, sur leurs tissus, phanères, liquides biologiques ou déjections ou sur les aliments ou l'eau de boisson susceptibles d'être distribués aux animaux, dans les conditions prévues par les articles R. 231-2 et R. 231-2-1.

**Art. R234-14**

S'il est établi qu'un propriétaire d'animaux ou un responsable d'abattoir a contribué à dissimuler l'utilisation illégale de substances interdites, le préfet du département du siège de l'exploitation ou de l'abattoir notifie à l'intéressé, après avoir préalablement recueilli ses observations, qu'il ne pourra, pendant une période de douze mois à compter de cette notification, ni recevoir d'aides communautaires, ni en demander de nouvelles.

##### Chapitre V : Dispositions relatives à l'alimentation animale

###### Section 1 : Dispositions générales.

**Art. R235-1**

Lorsque l'instruction d'une demande présentée en vue de l'obtention de l'agrément ou de l'enregistrement mentionné à l'article L. 235-1 nécessite des informations complémentaires, le service instructeur peut les réclamer au demandeur en lui impartissant pour les fournir un délai qui ne peut excéder deux mois. Le délai au terme duquel, à défaut de décision expresse, la demande est réputée rejetée est alors prolongé d'une durée égale.

**Art. R235-2**

Une décision de rejet de la demande mentionnée à l'article R. 235-1 ne peut faire l'objet d'un recours contentieux qu'après rejet d'un recours gracieux préalable formé contre cette décision.

###### Section  2 : Dispositions relatives à la composition des aliments pour animaux.

**Art. R235-3**

Les conditions auxquelles doivent satisfaire les matières premières des aliments pour animaux, les aliments composés pour animaux et les additifs qui peuvent être incorporés à ces aliments sont fixées par l'article R. 412-39 du code de la consommation.

##### Chapitre VI : Les importations, échanges intracommunautaires et exportations

###### Section 1 : Redevance à l'exportation et aux échanges intra-Union européenne


**Art. D236-1 A**

Les certificats et autres documents délivrés par les agents mentionnés à l'article L. 236-2 donnant lieu à l'acquittement d'une redevance en application de cet article sont :

1° Le certificat sanitaire émis dans le système TRACES mentionné au 4 de l'article 133 du règlement (UE) n° 2017/625 du Parlement européen et du Conseil du 15 mars 2017 concernant les contrôles officiels et les autres activités officielles servant à assurer le respect de la législation alimentaire et de la législation relative aux aliments pour animaux ainsi que des règles relatives à la santé et au bien-être des animaux, à la santé des végétaux et aux produits phytopharmaceutiques ;

2° Les attestations officielles régies par l'article 91 du règlement (UE) n° 2017-625 du Parlement et de Conseil du 15 mars 2017 susmentionné.

**Art. D236-1 B**

Préalablement à la demande des documents mentionnés à l'article D. 236-1 A, les exportateurs acquittent un dépôt de garantie à l'établissement mentionné à l'article L. 621-1 (FranceAgriMer).

Le montant de ce dépôt de garantie correspond au montant de la redevance pour deux mois d'activité pour les exportateurs déjà référencés dans l'application TRACES, Pour les autres exportateurs, le montant du dépôt de garantie correspond au montant de la redevance pour une activité prévisionnelle de deux mois.

FranceAgriMer assure le recouvrement de la redevance et son enregistrement dans un compte spécifique. Il informe les services chargés de la délivrance des documents mentionnés à l'article D. 236-1 A du respect par les exportateurs de leurs obligations relatives à la redevance.

###### Section 2 : Les importations et exportations

####### Sous-section 2 : Exportations d'animaux vivants.

**Art. R236-1**

Lorsque des animaux présentés à l'exportation sont reconnus atteints ou soupçonnés d'être atteints d'une maladie figurant sur la liste des dangers sanitaires de première ou deuxième catégorie, le permis d'embarquement est refusé pour ces animaux ainsi que pour tous ceux qui ont été en contact avec eux et qui sont susceptibles de contracter la maladie.

####### Sous-section 3 : Importations de produits animaux ou d'origine animale.

**Art. R236-2**

Les arrêtés prévus à l'article L. 236-4 peuvent dispenser du contrôle officiel à l'importation les denrées qui ne sont pas destinées au commerce et dont la quantité ne dépasse pas un poids déterminé.

**Art. R236-3**

Le contrôle officiel peut comporter des prélèvements en vue des analyses de laboratoire nécessaires, selon les modalités définies par arrêté du ministre chargé de l'agriculture.

####### Sous-section 4 : Exportations d'animaux, de produits d'origine animale ou de denrées alimentaires en contenant ou d'aliments pour animaux d'origine animale ou contenant des produits d'origine animale.

**Art. R236-4**

I. — Les établissements mentionnés à l'article R. 233-4 peuvent être soumis à l'obligation d'obtenir un agrément en vue de l'exportation de tout ou partie de leur production, selon des modalités définies par les pays tiers importateurs.

II. — Les animaux, les produits d'origine animale, les denrées alimentaires en contenant et les aliments pour animaux d'origine animale ou contenant des produits d'origine animale présentés à l'exportation sont accompagnés d'un document délivré par le vétérinaire officiel lorsque les pays tiers importateurs l'exigent. La délivrance de ces documents d'accompagnement est subordonnée au respect des exigences définies par les pays tiers importateurs ainsi qu'à celles définies en application du III.

III. — Un arrêté du ministre chargé de l'agriculture détermine, en tant que de besoin, les modalités d'application du présent article.

**Art. R236-5**

Lorsque des denrées exportées sont refoulées vers le territoire français, elles sont soumises, à leur réimportation, aux dispositions fixées en application de l'article L. 236-4.

###### Section 3 : Echanges au sein de l'Union européenne

####### Sous-Section 1 : Certification officielle en matière d'échanges d'animaux vivants, de semences, ovules et embryons par les vétérinaires mandatés

**Art. D236-6**

Le choix des vétérinaires mentionnés à l'article L. 236-2-1 pour l'exercice des missions de certification officielle en matière d'échanges d'animaux vivants, de semences, ovules et embryons est précédé d'un appel à candidature émis par le préfet compte tenu des besoins en matière de certification dans son département.

L'avis d'appel à candidature est publié dans un journal d'annonces légales ainsi que sur le site internet de la préfecture du département concerné.

Il précise notamment le contenu et la durée des missions qui seront confiées, les exploitations ou espèces concernées, les critères de choix entre les candidats, les documents nécessaires à l'examen des candidatures et les délais à respecter.

Il indique les modalités selon lesquelles les candidats peuvent obtenir copie du projet de convention mentionné à l'article L. 203-9, ainsi que des tarifs de rémunération fixés dans les conditions prévues à l'article L. 203-10.

**Art. D236-7**

Le candidat s'engage à effectuer ses missions de certification officielle en toute indépendance et impartialité.

Il ne peut pas avoir d'intérêt commercial direct dans les échanges d'animaux ou produits à certifier, ni de participation financière personnelle dans les exploitations ou établissements dont ils sont originaires.

**Art. D236-8**

Les candidats doivent avoir suivi une formation portant sur le cadre réglementaire de la certification officielle applicable aux échanges d'animaux vivants, de semences, ovules et embryons, et sur l'établissement des certificats sanitaires requis, ou, à défaut, s'engager à la suivre dans un délai maximum de six mois à compter de leur désignation par le préfet.

**Art. D236-9**

A l'issue de l'examen des candidatures, le préfet fait connaître son choix aux candidats.

La convention mentionnée à l'article L. 203-9 désignant le vétérinaire, pour une durée de cinq ans, est signée au plus tard à l'issue de la formation prévue à l'article D. 236-8. La liste des vétérinaires mentionnés à l'article L. 236-2-1 est publiée sous format électronique par le préfet.

####### Sous-section 2 : Agrément des établissements procédant à des échanges d'animaux vivants, de semences, ovules et embryons

**Art. D236-10**

Au sens de la présente sous-section on entend par :

— "établissement" : toute installation permanente et géographiquement limitée, où une ou plusieurs espèces d'animaux sont habituellement détenues ou élevées, à des fins commerciales ou non, et exclusivement dans un ou plusieurs des buts suivants :

— l'exposition de ces animaux aux fins d'éducation du public ;

— la recherche scientifique fondamentale ou appliquée ou l'élevage d'animaux pour les besoins de cette recherche ;

— la conservation des espèces ;

— "échanges intracommunautaires" : les échanges entre Etats membres de l'Union européenne de spécimens d'animaux ou de spermes, ovules et embryons qui appartiennent aux espèces animales autres que celles visées par les directives 97/12 codifiant la directive 64/432/CEE, 2009/156/CE, 2009/158/CE, 2006/88/CE, 91/68/CEE.

**Art. D236-11**

I. ― Les établissements qui procèdent à des échanges intracommunautaires peuvent bénéficier d'un agrément.

II. ― L'agrément est délivré par le préfet aux établissements qui en font la demande et qui disposent au préalable, lorsqu'ils y sont soumis, d'une autorisation préfectorale d'ouverture en application de l'article L. 413-3 du code de l'environnement.

La délivrance de l'agrément est subordonnée à des conditions relatives aux caractéristiques techniques d'installations et de fonctionnement de l'établissement, à la qualification et aux compétences de son personnel, aux modalités de suivi des animaux, ainsi qu'aux mesures prises pour la surveillance et la lutte contre les maladies des animaux, précisées par arrêté du ministre chargé de l'agriculture.

Cet arrêté précise les modalités de présentation de la demande.

**Art. R236-11-1**

Le silence gardé par le préfet sur une demande d'agrément d'un établissement réalisant des échanges intracommunautaires d'animaux vivants de semences, ovules ou embryons, mentionnée à l'article D. 236-11, vaut décision de rejet.

**Art. D236-12**

I. ― Les établissements agréés sont soumis à des contrôles réguliers par un vétérinaire officiel mentionné au V de l'article L. 231-2 du code rural et de la pêche maritime.

II. ― Lorsque l'agent mentionné au I ou lorsqu'un des agents mentionnés à l'article L. 221-5 constate un manquement aux dispositions du présent chapitre et aux arrêtés pris pour leur application, il établit un rapport relatant les faits constatés et le transmet au préfet du département dans lequel l'agrément a été délivré.

Le préfet peut suspendre ou retirer l'agrément, en partie ou en totalité, notamment s'agissant des espèces pour lesquelles les échanges sont autorisés, dans les cas suivants :

a) Lorsque tout ou partie des conditions subordonnant sa délivrance ne sont plus remplies ;

b) En cas de notification de suspicion quant à la présence d'une maladie à déclaration obligatoire ou pour laquelle un programme national est reconnu au titre de la directive 92/65/ CEE du Conseil du 13 juillet 1992 ;

c) En cas de confirmation d'une maladie à déclaration obligatoire ou pour laquelle un programme national est reconnu au titre de la directive 92/65/ CEE du Conseil du 13 juillet 1992 ;

d) En cas de violation de l'interdiction mentionnée à l'article D. 236-13 ;

e) Lorsqu'il est devenu sans objet, notamment en cas de cessation d'activité.

III. ― L'agrément est rétabli, en partie ou en totalité par le préfet, lorsque les non-conformités constatées ont cessé.

**Art. D236-13**

I. ― Les animaux introduits dans un établissement agréé en application de la présente sous-section ne peuvent provenir que d'un autre établissement agréé, sur le territoire national ou dans un autre Etat membre de l'Union européenne.

Les animaux détenus par un établissement agréé en application de la présente sous-section ne peuvent quitter cet établissement que pour se rendre dans un établissement agréé situé sur le territoire national ou dans un autre Etat membre de l'Union européenne.

II. ― Par dérogation aux dispositions du I, les animaux ne provenant pas d'un établissement agréé peuvent être introduits dans un établissement agréé, à condition d'être préalablement soumis à une quarantaine sous contrôle officiel, dans les conditions prévues par arrêté du ministre chargé de l'agriculture.

III. ― Par dérogation aux dispositions du I, les animaux, à l'exception des primates, provenant d'un établissement agréé peuvent être introduits dans un établissement non agréé dans le respect des exigences établies par les autorités du pays destinataire.

**Art. D236-14**

Le ministre chargé de l'agriculture peut imposer aux établissements agréés des exigences et certifications supplémentaires à celles requises pour la délivrance de l'agrément concernant l'échange d'animaux appartenant à des espèces sensibles et pour lesquelles il existe des garanties additionnelles en vertu de la législation communautaire.

##### Chapitre VII : Dispositions pénales

**Art. R237-1**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° De faire sortir un animal vivant de l'abattoir sans autorisation du vétérinaire officiel ;

2° D'amener un équidé à l'abattoir alors qu'il a été déclaré non destiné à l'abattage pour la consommation humaine ;

3° Pour les exploitants du secteur alimentaire gérant des abattoirs, de ne pas respecter les obligations relatives aux animaux vivants prévues aux sections II et III de l'annexe II du règlement (CE) n° 853/2004 du 29 avril 2004.

**Art. R237-1-1**

Est puni de l'amende prévue pour les contraventions de cinquième classe le fait, pour tout propriétaire ou détenteur d'aliments pour animaux ou de denrées alimentaires d'origine animale, de ne pas effectuer les communications prévues à l'article R. 231-1 ou de ne pas les accompagner des informations prévues à l'article D. 201-9.

La récidive de ces infractions est réprimée conformément aux dispositions du premier alinéa de l'article 132-11 et de l'article 132-15 du code pénal.

**Art. R237-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

I. ― Pour les exploitants du secteur alimentaire et de l'alimentation animale :

1° De ne pas soumettre un animal, avant ou après abattage, à un contrôle des services vétérinaires conformément à l'article R. 231-7 ;

2° De mettre sur le marché des denrées animales ou d'origine animale sans apposition de marques attestant de leur conformité aux normes sanitaires prévues au 1° de l'article 5 du règlement (CE) n° 853/2004 ;

3° De ne pas déclarer à l'autorité administrative un établissement de préparation, de manipulation, de traitement, de transformation, d'entreposage, d'exposition, de vente de denrées animales ou de denrées d'origine animale dans les conditions mentionnées à l'article R. 233-4 ;

4° D'exercer les activités d'un établissement mentionné à l'article R. 233-4 dans des locaux ou emplacements de travail inadaptés ou d'une superficie insuffisante ou dépourvus d'approvisionnement en eau potable ;

5° D'exercer les activités d'un établissement mentionné à l'article R. 233-4 dans des locaux mal éclairés, mal aérés ou ventilés, malaisés à nettoyer ou à désinfecter, mal aménagés, ou à une température inadaptée, ou dans des conditions créant un risque d'insalubrité, ou dans des locaux mal protégés contre les souillures ou toute source d'insalubrité ;

6° D'exercer les activités d'un établissement mentionné à l'article R. 233-4 dans des locaux dépourvus d'installations sanitaires à l'usage du personnel ou dotés d'installations non conformes ;

7° De faire emploi, dans le cadre des activités d'un établissement mentionné à l'article R. 233-4, d'ustensiles, de machines, récipients ou instruments qui ne sont pas bien entretenus et propres ou qui sont susceptibles d'altérer les denrées ;

8° De faire emploi, dans le cadre des activités d'un établissement mentionné à l'article R. 233-4, d'enveloppes, conditionnements ou emballages susceptibles d'altérer l'état sanitaire des denrées ;

9° (Supprimé) ;

10° De transporter, de charger ou de décharger des animaux vivants destinés à la consommation dans des conditions sanitaires non conformes aux dispositions de l'annexe I du règlement (CE) n° 852/2004 ;

11° De ne pas nettoyer ou désinfecter les engins ou matériels en contact avec ces animaux, après déchargement, ou d'opérer un déchargement de ces animaux dans des lieux ou établissements dépourvus d'installations de nettoyage ou de désinfection ;

12° De transporter, de charger, de décharger des denrées animales ou d'origine animale ou des aliments pour animaux d'origine animale ou contenant des produits d'origine animale ou des sous-produits d'origine animale avec des moyens ou véhicules mal aménagés, mal entretenus ou présentant un risque de contamination, d'altération ou de souillure, ou sans les équipements nécessaires à la bonne conservation des denrées, contrairement aux prescriptions mentionnées à l'article R. 231-13 ;

13° D'utiliser, pour un transport ou un fret, un engin de transport de denrées animales ou d'origine animale interdit par les prescriptions mentionnées à l'article R. 231-13 ;

14° De manipuler ou faire manipuler des denrées animales ou d'origine animale par une personne non soumise à la surveillance médicale prévue à l'article R. 231-12 ;

15° De manipuler ou faire manipuler une denrée animale ou d'origine animale par une personne susceptible de la contaminer en raison de la méconnaissance des règles d'hygiène personnelle définies au chapitre VIII du règlement (CE) n° 852/2004 du 29 avril 2004 ;

16° De ne pas respecter les exigences relatives aux certificats ou documents requis par les règlements de l'Union européenne mentionnés aux article R. 231-13 et R. 231-42.

17° D'exercer une activité soumise à agrément en vertu de l'article 10 du règlement (CE) n° 183/2005 du Parlement européen et du Conseil du 12 janvier 2005 dans des installations non conformes aux prescriptions de l'annexe II de ce règlement.

II. ― Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour les exploitants de la production primaire animale du secteur alimentaire et de l'alimentation animale :

1° De ne pas transmettre dans les délais les informations sur la chaîne alimentaire prévues en application de la section III de l'annexe II du règlement (CE) n° 853/2004 du 29 avril 2004 ou de transmettre des informations incomplètes ;

2° De ne pas tenir, ou de tenir de façon incomplète, ou de ne pas mettre à jour les registres définis au III de la partie A de l'annexe I du règlement (CE) n° 852/2004 du 29 avril 2004, au II de la partie A de l'annexe I du règlement (CE) n° 183/2005 du 12 janvier 2005 ou à l'article L. 234-1 ;

3° De détenir des animaux dont la chair ou les produits sont destinés à la consommation humaine sans se conformer aux obligations de déclaration prévues aux articles L. 212-9, L. 233-3, L. 234-1, D. 212-19, D. 212-26, D. 212-35 et D. 212-36 ;

4° D'exploiter un centre de rassemblement sans disposer de l'agrément prévu à l'article L. 233-3 ou alors que cet agrément a été suspendu ou retiré.

III. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour un responsable d'activités de commerce de détail ou de distribution, au sens du paragraphe 2 des articles 19 et 20 du règlement (CE) n° 178/2002, de ne pas mettre en œuvre les procédures de retrait ou de rappel prévues par les articles 19 et 20 du même règlement.

IV. — Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait pour un exploitant :

1° De mettre sur le marché un produit d'origine animale, une denrée alimentaire en contenant autre que préjudiciable à la santé, au sens de l'article 14 du règlement (CE) n° 178/2002, non conforme aux normes sanitaires mentionnées à l'article R. 231-13 ou de ne pas mettre en œuvre les procédures de retrait ou de rappel prévues par l'article 19 du même règlement ;

2° De mettre sur le marché un aliment pour animaux d'origine animale ou contenant des produits d'origine animale autre qu'un aliment dangereux, au sens de l'article 15 du règlement (CE) n° 178/2002, non conforme aux normes sanitaires mentionnées à l'article R. 231-13 ou de ne pas mettre en œuvre les procédures de retrait ou de rappel prévues l'article 20 du même règlement.

**Art. R237-3**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait, pour les exploitants du secteur alimentaire et de l'alimentation animale :

1° De désosser ou détenir, sans autorisation de l'autorité compétente, une carcasse ou partie de carcasse issue d'animaux de l'espèce bovine et contenant de l'os vertébral considéré comme matériel à risque spécifié au sens de l'annexe V du règlement (CE) n° 999/2001 ;

2° (Abrogé)

3° De mettre sur le marché des aliments pour animaux d'origine animale ou contenant des produits d'origine animale dans un emplacement non signalé comme tel ou non séparé des denrées destinées à la consommation humaine.

Les personnes physiques coupables de l'infraction prévue au présent article encourent également la peine complémentaire prévue par le 5° de l'article 131-16 du code pénal.

Les personnes morales encourent également la peine complémentaire prévue par le 5° de l'article 131-16 en application de l'article 131-43 du même code.

**Art. R237-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° De contrevenir aux dispositions du A du chapitre II de la section VII de l'annexe III du règlement (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale en récoltant des coquillages soit hors zone classée, soit en méconnaissance des conditions de salubrité fixées pour la zone de production considérée ;

2° De récolter des coquillages dans une zone de production fermée ou déclassée en application de l'article R. 231-39 ou de les reparquer dans une zone où les opérations de reparcage ont été suspendues ou qui a été déclassée en application du même article ;

3° De se livrer aux activités d'élevage de coquillages destinés à la consommation humaine hors zone classée ;

4° De contrevenir aux dispositions deuxième alinéa de l'article R. 231-40 en procédant, sans autorisation du préfet, au captage et à la récolte de naissains hors zone classée.

**Art. R237-5**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait :

1° De pratiquer le reparcage dans des zones autres que celles délimitées à cet usage par le préfet en vertu du 2° de l'article R. 231-37 ;

2° De contrevenir aux dispositions de l'article R. 231-43 en pratiquant la pêche non professionnelle dans des zones de production non classées A ou B.

Les personnes physiques coupables de l'infraction prévue au présent article encourent également la peine complémentaire prévue par le 5° de l'article 131-16 du code pénal.

Les personnes morales encourent également la peine complémentaire prévue par le 5° de l'article 131-16 en application de l'article 131-43 du même code.

**Art. R237-6**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait, pour les exploitants des établissements de restauration collective :

1° De ne pas conserver les plats témoins selon les modalités prévues à l'annexe 4 de l'arrêté du 21 décembre 2009 relatif aux règles sanitaires applicables aux activités de commerce de détail, d'entreposage et de transport de produits d'origine animale et denrées alimentaires en contenant ;

2° De ne pas déclarer à l'autorité compétente, dès qu'il en a connaissance, par tout moyen dont il peut justifier, la survenue d'un effet indésirable inhabituel pouvant être lié à la consommation d'aliments dans son établissement, chez au moins deux consommateurs.

**Art. R237-7**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait, dans des circonstances autres que celles mentionnées à l'article R. 231-47, de transporter des denrées périssables :

1° En méconnaissance des règles prévues à l'article R. 231-45 ou fixées en application de l'article R. 231-46 ;

2° Ou sans détenir une attestation de conformité technique de l'engin de transport utilisé, en cours de validité, conformément à l'article R. 231-48.

**Art. R237-8**

Les personnes physiques coupables d'une infraction prévue aux articles R. 237-1, R. 237-2 et R. 237-4 encourent également la peine complémentaire prévue par les 5° et 8° de l'article 131-16 du code pénal.

Les personnes morales coupables d'une infraction prévue aux articles R. 237-1, R. 237-2 et R. 237-4 du présent code encourent également la peine complémentaire prévue par les 5° et 8° de l'article 131-16 du code pénal en application de l'article 131-43 du même code.

La récidive de ces contraventions est réprimée conformément à l'article 132-11 du code pénal pour les personnes physiques et à l'article 132-15 du même code pour les personnes morales.

#### Titre IV : L'exercice de la profession de vétérinaire

##### Chapitre Ier : L'exercice de la profession

###### Section 2 : Conditions relatives à l'autorisation d'exercer en France la médecine et la chirurgie des animaux

####### Sous-section 1 : Elèves des écoles nationales vétérinaires.

**Art. R241-9**

Les élèves des écoles vétérinaires peuvent assister un vétérinaire dans les conditions prévues à l'article L. 241-6 en dehors de leur temps scolaire de présence obligatoire et s'ils remplissent les conditions de nationalité exigées pour l'exercice en France des activités de vétérinaire.

Lorsqu'ils déclarent le nom de leur assistant conformément aux dispositions de l'article L. 241-9, les vétérinaires transmettent au conseil régional de l'ordre son contrat de travail signé.

**Art. R241-10**

I. — En cas de manquement grave au code de déontologie vétérinaire par un élève pratiquant la médecine et la chirurgie des animaux en qualité d'assistant, le préfet peut à titre conservatoire, par décision motivée, suspendre l'exercice de la médecine et de la chirurgie vétérinaires par cet élève.

La décision est immédiatement notifiée à l'élève par tout moyen permettant de lui conférer date certaine.

La décision est transmise dans les mêmes conditions au ministre chargé de l'agriculture, au vétérinaire recourant aux services de l'élève, au président du conseil régional de l'ordre des vétérinaires et au directeur d'école nationale vétérinaire ou au directeur de la formation vétérinaire où l'élève est inscrit.

A défaut de décision expresse du ministre chargé de l'agriculture dans le délai et les conditions prévues au IV, la suspension est levée.

II. — Le directeur d'école nationale vétérinaire ou le directeur de la formation vétérinaire assurée par l'établissement agréé sur le fondement de l'article L. 813-11 qui constate des faits ou comportements d'un élève, lors de l'exercice de la médecine et de la chirurgie des animaux dans le cadre des enseignements, constitutifs d'une atteinte au respect des règles de déontologie vétérinaire suffisamment grave pour justifier une interdiction d'exercice adresse au ministre chargé de l'agriculture un rapport circonstancié, sans préjudice des procédures disciplinaires qui peuvent être engagées au sein de l'établissement d'enseignement. Une copie du rapport est transmise au préfet et au président du conseil régional de l'ordre des vétérinaires.

III. — Le préfet de département ou le président de conseil régional de l'ordre des vétérinaires qui, dans sa circonscription, a connaissance d'un non-respect grave du code de déontologie vétérinaire par un élève pratiquant la médecine et la chirurgie des animaux en qualité d'assistant pouvant justifier une interdiction d'exercice adresse au ministre chargé de l'agriculture des observations. Une copie de ses observations est transmise au directeur d'école nationale vétérinaire ou au directeur de la formation vétérinaire où l'élève est inscrit.

IV. — Le ministre chargé de l'agriculture, saisi par les autorités mentionnées aux I, II et III, après avoir informé l'élève concerné dans les conditions prévues aux articles L. 122-1 et L. 122-2 du code des relations entre le public et l'administration, peut interdire à l'élève d'une école vétérinaire française d'exercer la médecine et la chirurgie vétérinaires en application de l'article L. 241-10 pour une durée qui ne peut pas dépasser un an.

Le ministre statue dans le délai de deux mois à compter de sa saisine.

L'interdiction est immédiatement notifiée à l'intéressé par tout moyen permettant de lui conférer date certaine. Copie est adressée au vétérinaire recourant aux services de l'élève, au président du conseil régional de l'ordre des vétérinaires et au directeur d'école nationale vétérinaire ou au directeur de la formation vétérinaire où l'élève est inscrit.

**Art. R241-15**

Pour l'application de l'article L. 241-11, le ministre chargé de l'agriculture peut faire appel aux services d'élèves des écoles vétérinaires françaises remplissant les conditions prévues à l'article L. 241-6, en cas de survenance d'une épizootie.

Un arrêté du ministre chargé de l'agriculture constate l'existence d'une telle épizootie et précise les départements où les présentes dispositions entreront en vigueur, la durée pendant laquelle elles le demeureront et les missions particulières qui pourront être confiées aux élèves, notamment en ce qui concerne les interventions prévues à l'article L. 203-1.

Les dispositions de l'article R. 241-14 ne sont pas applicables.

####### Sous-section 2 : Ressortissants des Etats membres de  l'Union européenne ou des autres Etats partie à l'accord sur l'Espace économique européen, titulaires du diplôme d'Etat de docteur vétérinaire.

**Art. R241-16**

Les ressortissants des Etats membres de l'Union européenne ou des autres Etats partie à l'accord sur l'Espace économique européen titulaires du diplôme d'Etat de docteur vétérinaire peuvent obtenir sur leur demande, du ministre chargé de l'agriculture, l'une des attestations suivantes :

1° Si le diplôme a été délivré entre le 1er septembre 1952 et le 18 décembre 1980, une attestation certifiant que les intéressés ont acquis au cours de leurs études :

a) Une connaissance satisfaisante des sciences sur lesquelles se fondent les activités de vétérinaire ;

b) Une connaissance satisfaisante de la structure et des fonctions des animaux en bonne santé, de leur élevage, de leur reproduction, de leur hygiène en général ainsi que de leur alimentation y compris la technologie mise en oeuvre lors de la fabrication et de la conservation des aliments répondant à leurs besoins ;

c) Une connaissance satisfaisante dans le domaine du comportement et de la protection des animaux ;

d) Une connaissance satisfaisante des causes, de la nature, du déroulement, des effets, des diagnostics et du traitement des maladies des animaux, qu'ils soient considérés individuellement ou en groupe ; parmi celles-ci, une connaissance particulière des maladies transmissibles à l'homme ;

e) Une connaissance satisfaisante de la médecine préventive ;

f) Une connaissance satisfaisante de l'hygiène et de la technologie lors de l'obtention, de la fabrication et de la mise en circulation des denrées alimentaires animales ou d'origine animale destinées à la consommation humaine ;

g) Une connaissance satisfaisante en ce qui concerne les dispositions législatives, réglementaires et administratives relatives aux matières ci-dessus énumérées ;

h) Une expérience clinique et pratique satisfaisante, sous surveillance appropriée.

2° Si le diplôme a été obtenu avant le 1er décembre 1952, une attestation certifiant, au vu des justifications présentées par les intéressés, que ceux-ci se sont consacrés effectivement et légalement à l'exercice des activités de vétérinaire pendant au moins trois années au cours des cinq années qui précèdent la délivrance de cette attestation.

Le ministre chargé de l'agriculture délivre l'attestation prévue au 2° ci-dessus aux ressortissants français titulaires d'un diplôme français de docteur vétérinaire autre que le diplôme d'Etat obtenu avant le 18 décembre 1980, sur la demande, accompagnée des justifications nécessaires, présentée par les intéressés.

**Art. R241-17**

Le conseil national de l'ordre des vétérinaires, autorité compétente pour la profession de vétérinaire, transmet aux autorités compétentes des Etats mentionnés à l'article R. 241-16 par l'intermédiaire du système d'information du marché intérieur institué par le règlement n° 1024/2012 du Parlement européen et du Conseil du 25 octobre 2012 et reçoit de leur part les informations relatives aux mesures ou sanctions de caractère professionnel, administratif ou pénal prononcées à l'encontre des vétérinaires migrant au sein de l'Union européenne et de l'Espace économique européen. Il informe le ministre chargé de l'agriculture de ces mesures.

**Art. R241-18**

Le conseil régional de l'ordre des vétérinaires délivre aux vétérinaires qui sont établis en France et qui souhaitent exercer leur activité dans les Etats mentionnés à l'article R. 241-16 une attestation certifiant que l'intéressé exerce légalement ses activités en France et qu'il est titulaire du diplôme, certificat ou titre requis pour accomplir lesdits actes.

**Art. R241-19**

Le ministre chargé de l'agriculture a qualité pour :

— confirmer, à la demande des autorités compétentes d'un autre Etat membre de l'Union européenne ou partie à l'Espace économique européen, l'authenticité des diplômes, certificats ou titres de vétérinaire dont se prévalent les personnes ayant obtenu leur qualification en France ;

— recueillir auprès de ces autorités la confirmation de l'authenticité des diplômes dont se prévalent les personnes ayant obtenu leur qualification dans l'un de ces Etats.

Le ministre communique aux autorités compétentes des Etats mentionnés au deuxième alinéa et à la Commission européenne, par l'intermédiaire du système d'information du marché intérieur institué par le règlement n° 1024/2012 du Parlement européen et du Conseil du 25 octobre 2012, les dispositions législatives, réglementaires et administratives régissant la délivrance du diplôme vétérinaire.

**Art. R241-20**

Lorsqu'il s'établit en France pour exercer la médecine et la chirurgie des animaux ou les activités prévues aux articles du code de la santé publique se rapportant aux médicaments vétérinaires (titre IV, livre Ier, partie 5 du code de la santé publique) et aux substances et préparations vénéneuses (chapitre II, titre III, livre Ier, partie 5, du code de la santé publique), le vétérinaire bénéficiant des dispositions des articles L. 241-2 à L. 241-4 du présent code présente, dès le début de son activité professionnelle, en application de l'article L. 241-1 du même code, sa demande d'inscription au tableau de l'ordre des vétérinaires, par lettre recommandée avec demande d'avis de réception, au président du conseil régional dont il dépend.

Sans préjudice des autres pièces ou formalités exigées en vertu du code de déontologie et des règlements de la profession, cette demande doit être accompagnée des pièces justificatives mentionnées à l'article R. 242-85.

**Art. R241-21**

La déclaration prévue au premier alinéa de l'article L. 241-3 est adressée au conseil national de l'ordre des vétérinaires. Elle contient les indications suivantes :

1° Les nom, prénom, lieu et date de naissance, nationalité et adresse professionnelle de l'intéressé ;

2° Une attestation délivrée depuis moins de trois mois par l'autorité compétente de l'Etat où le vétérinaire est établi certifiant qu'il y exerce légalement les activités de vétérinaire et n'a pas été condamné à une peine d'interdiction d'exercer, même temporairement ;

3° Tout document attestant des qualifications professionnelles de l'intéressé, notamment une copie du diplôme l'autorisant à exercer ;

4° Une attestation d'assurance en responsabilité civile professionnelle couvrant son activité sur le territoire français ;

5° La déclaration du lieu d'exécution de la première prestation de services.

Sur demande du conseil national de l'ordre des vétérinaires, le déclarant fournit une traduction des documents établie par un traducteur assermenté ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un autre Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse.

Le conseil national de l'ordre accuse réception de la déclaration annuelle d'exercice occasionnel et temporaire sur le territoire français dans un délai d'un mois.

Le caractère temporaire et occasionnel de la prestation de services est apprécié au cas par cas, notamment en fonction de sa durée, de sa fréquence, de sa périodicité et de sa continuité.

**Art. R241-22**

Le vétérinaire intervenant en France dans les conditions prévues à l'article L. 241-3 est soumis à la juridiction disciplinaire de la région ordinale dans le ressort de laquelle il exécute les actes professionnels à raison desquels il est poursuivi.

####### Sous-section 3 : Ressortissants français ou ressortissants d'un autre Etat membre de  l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, titulaires d'un diplôme, certificat ou titre de vétérinaire émanant d'un pays tiers.

**Art. R241-25**

En application des dispositions cinquième alinéa de l'article L. 241-1, les vétérinaires de nationalité française ou ressortissants d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui sont titulaires d'un diplôme, certificat ou titre de vétérinaire non prévu par les articles L. 241-2 à L. 241-4 et qui demandent à être autorisés à exercer la médecine et la chirurgie des animaux sont soumis à un contrôle des connaissances comportant des épreuves écrites d'admissibilité et des épreuves orales et pratiques d'admission dans les domaines des sciences cliniques, de l'hygiène, qualité et technologie alimentaires, des productions animales et de la législation sanitaire.

Les programmes et les modalités d'organisation des épreuves destinées à assurer ce contrôle ainsi que la composition du jury sont fixés par arrêté du ministre chargé de l'agriculture.

**Art. R*241-25-1**

Le silence gardé par le ministre chargé de l'agriculture sur une demande d'autorisation d'exercice de la médecine et de la chirurgie des animaux, mentionnée à l'article R. 241-25, vaut décision de rejet.

**Art. R241-26**

La réussite aux épreuves du contrôle des connaissances prévu à l'article R. 241-25 est rendue publique par arrêté du ministre chargé de l'agriculture. Cet arrêté vaut autorisation d'exercice de la profession de vétérinaire en France, sous réserve de l'inscription à l'ordre des personnes concernées.

####### Sous-section 4 : Enregistrement préalable du diplôme de vétérinaire.

**Art. R241-27**

Sous réserve des dispositions de l'article L. 241-1-1, le conseil régional de l'ordre des vétérinaires est chargé de l'enregistrement sans frais du diplôme mentionné à l'article L. 241-1 du présent code, pour tout vétérinaire de nationalité française ou ressortissant d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui remplit les conditions prévues aux articles L. 241-2 à L. 241-5.

Tout vétérinaire qui sollicite son enregistrement adresse sa demande au président du conseil régional de l'ordre dans la région où il se propose de fixer son domicile personnel ou son domicile professionnel administratif.

La demande d'enregistrement est accompagnée des pièces suivantes :

— la présentation de l'original ou la production ou l'envoi d'une photocopie lisible d'un passeport ou d'une carte nationale d'identité en cours de validité ;

— la copie du diplôme d'Etat de docteur vétérinaire ou d'un diplôme, certificat ou titre de vétérinaire mentionnés à l'article L. 241-2, ainsi que, pour les vétérinaires mentionnés à l'article L. 241-2-1, de l'arrêté ministériel les habilitant à exercer en France.

###### Section 3 : Spécialisation vétérinaire.

**Art. R241-28**

Le titre de vétérinaire spécialiste, dans une spécialité figurant sur la liste arrêtée par le ministre chargé de l'agriculture, est accordé, renouvelé ou retiré par le Conseil national de l'ordre des vétérinaires, selon des conditions prévues par arrêté du ministre chargé de l'agriculture et portant notamment sur l'actualisation des connaissances et des compétences :

1° Aux vétérinaires titulaires d'un diplôme d'études spécialisées vétérinaires mentionné au 3° du I de l'article R. 812-65 ;

2° Aux vétérinaires titulaires d'un titre reconnu comme équivalent par le conseil national de l'ordre des vétérinaires.

Le conseil national de l'ordre des vétérinaires tient à jour la liste des vétérinaires spécialistes.

###### Section 4 : Dispositions relative à l'exercice en commun de la profession vétérinaire en France

####### Sous-section 1 : Sociétés civiles professionnelles de vétérinaires.

**Art. R241-29**

Les sociétés régies par la présente sous-section ont pour objet l'exercice en commun de la médecine et de la chirurgie des animaux.

Ces sociétés reçoivent l'appellation de sociétés civiles professionnelles de vétérinaires.

Chaque associé a la qualité et le titre de vétérinaire associé.

**Art. R241-30**

La qualité de vétérinaire associé n'est pas compatible avec l'exercice des fonctions prévues par l'article L. 5142-1 du code de la santé publique.

**Art. R241-31**

La société est constituée sous la condition suspensive de son inscription au tableau du conseil régional de l'ordre dans le ressort duquel est fixé son siège.

La demande d'inscription est présentée collectivement par les associés et adressée au conseil régional de l'ordre par lettre recommandée avec demande d'avis de réception, accompagnée des pièces suivantes :

1° Un exemplaire des statuts et, le cas échéant, une expédition ou une copie de l'acte constitutif ;

2° Un certificat d'inscription au tableau en ce qui concerne chaque associé ;

3° Une attestation du greffier du tribunal de commerce ou du tribunal judiciaire statuant commercialement du lieu du siège social constatant le dépôt au greffe de la demande et des pièces nécessaires à l'immatriculation ultérieure de la société au registre du commerce et des sociétés.

**Art. R241-32**

Le conseil régional de l'ordre statue sur la demande d'inscription dans les conditions prévues par l'article L. 242-4.

**Art. R241-33**

L'inscription ne peut être refusée que si les statuts déposés ne sont pas conformes aux dispositions législatives et réglementaires en vigueur, et notamment au code de déontologie.

Elle doit être refusée si les pièces exigées à l'article R. 241-31 n'ont pas été communiquées au conseil régional de l'ordre.

**Art. R241-34**

Le tableau de l'ordre comporte en annexe la liste des sociétés civiles professionnelles de vétérinaires, avec les indications suivantes :

1° Numéro d'inscription de la société ;

2° Raison sociale et numéro unique d'identification ;

3° Lieu du siège social ;

4° Nom de tous les associés et numéro d'inscription de chacun d'eux au tableau.

Le nom de chaque associé sur le tableau est suivi de la mention "Membre de la société civile professionnelle", ainsi que du nom et du numéro d'inscription de celle-ci.

**Art. R241-35**

Par dérogation aux articles 22, 24 et 26 du décret n° 78-704 du 3 juillet 1978 relatif à l'application de la loi n° 78-9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil, la société est dispensée d'insérer dans un journal d'annonces légales les avis prévus auxdits articles.

**Art. R241-36**

La demande d'immatriculation au registre du commerce et des sociétés est établie dans les conditions prévues aux articles R. 123-53 et R. 123-55 à R. 123-59 du code de commerce.

Elle doit reproduire les renseignements prévus au 1° de l'article R. 241-40 du présent code complétés par les date et lieu de naissance de chacun des associés et l'indication de leur nationalité. Elle indique également les nom et prénom du gérant ou que tous les associés sont gérants.

**Art. R241-37**

Le président du conseil régional de l'ordre adresse une ampliation de la décision d'inscription de la société au tableau de l'ordre au préfet du département et au greffe du tribunal de commerce ou du tribunal judiciaire statuant commercialement où a été déposée la demande d'immatriculation au registre du commerce et des sociétés ; cette ampliation vaut justification de ce que la société dispose de l'autorisation nécessaire à l'exercice de son activité et de ce que les associés sont eux-mêmes titulaires de l'autorisation, des diplômes ou des titres nécessaires à l'exercice de cette activité.

Au reçu de cette ampliation, le greffier procède à l'immatriculation de la société au registre du commerce et des sociétés.

**Art. R241-38**

Les cabinets ou cliniques dont la continuation d'exploitation a été demandée au conseil régional de l'ordre ne sont pas soumis, si cette autorisation est donnée, à l'inscription complémentaire ou à l'immatriculation secondaire prévues par les articles R. 123-40 à R. 123-43, R. 123-63 et R. 123-67 du code de commerce. Ils sont toutefois considérés comme des établissements dont l'adresse doit être indiquée dans la demande d'immatriculation de la société, conformément aux dispositions de l'article R. 123-59 du même code.

**Art. R241-39**

Si les statuts sont établis par acte sous seing privé, il en est dressé autant d'originaux qu'il est nécessaire pour le dépôt d'un exemplaire au siège social de la société, la remise d'un exemplaire à chaque associé et pour satisfaire aux dispositions de la présente sous-section.

**Art. R241-40**

Sans préjudice des dispositions qu'en vertu des articles 10 et 11 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles les statuts doivent comporter et de celles qu'en vertu des articles 8, 14, 15, 19 et 20 de la même loi, ils peuvent contenir concernant respectivement la répartition des parts, les gérants, la raison sociale, la répartition des bénéfices, les dettes sociales, les cessions des parts sociales, et des dispositions de la présente sous-section, les statuts doivent indiquer :

1° Les nom, prénoms, domicile des associés, leur situation matrimoniale et, le cas échéant, l'existence de clauses, d'actes opposables aux tiers ou de décisions restrictives à la libre disposition de leurs biens ;

2° Le numéro d'inscription à l'ordre des associés ;

3° La qualification détenue et la spécialisation exercée par chacun s'il y a lieu ;

4° La durée pour laquelle la société est constituée ;

5° L'adresse du siège social et du ou des lieux d'exercice ;

6° La nature et l'évaluation distincte de chacun des apports effectués par les associés ;

7° Le montant du capital social, le montant nominal, le nombre et la répartition des parts sociales représentatives de ce capital ;

8° L'affirmation de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social ;

9° Le nombre et la répartition des parts représentatives des apports en industrie.

**Art. R241-41**

Peuvent faire l'objet d'apports à une société civile professionnelle vétérinaire, en propriété ou en jouissance :

1° Tous droits incorporels, mobiliers ou immobiliers, et notamment le droit pour un associé de présenter la société comme successeur à sa clientèle, ou s'il est ayant droit d'un vétérinaire décédé, à la clientèle de son auteur, ainsi que tous documents et archives ;

2° D'une manière générale, tous objets mobiliers à usage professionnel ;

3° Les immeubles ou locaux utiles à l'exercice de la profession ;

4° Toutes sommes en numéraire.

L'industrie des associés, qui, en vertu de l'article 10 de la loi n° 66-879 du 29 novembre 1966, ne concourt pas à la formation du capital, peut donner lieu à l'attribution de parts sociales.

**Art. R241-42**

Les parts sociales, qu'elles concourent ou non à la formation du capital social, ne peuvent être données en nantissement. Leur montant nominal ne peut être inférieur à 15 euros.

Les parts sociales correspondant à des apports en industrie sont incessibles et doivent être annulées lorsque leur titulaire perd sa qualité d'associé, pour quelque cause que ce soit, y compris la dissolution de la société.

**Art. R241-43**

Les parts sociales correspondant à des apports en numéraire doivent être libérées lors de la souscription de la moitié au moins de leur valeur nominale.

La libération du surplus doit intervenir en une ou plusieurs fois, soit aux dates prévues par les statuts, soit par décision de l'assemblée des associés, et au plus tard dans le délai de trois ans à compter de l'inscription de la société au tableau de l'ordre.

Dans les huit jours de leur réception, les fonds provenant des souscriptions en numéraire sont déposés, pour le compte de la société, à la Caisse des dépôts et consignations, chez un notaire ou dans une banque.

Le retrait des fonds provenant de souscriptions en numéraire est effectué par un mandataire de la société sur la seule justification de l'inscription de la société au tableau de l'ordre.

**Art. R241-44**

Les statuts organisent la gérance et déterminent les pouvoirs des gérants dans les conditions prévues par l'article 11 de la loi n° 66-879 du 29 novembre 1966.

**Art. R241-45**

Les décisions qui excèdent les pouvoirs des gérants sont prises par les associés réunis en assemblée.

L'assemblée est réunie au moins une fois par an. Elle est également réunie sur la demande d'au moins la moitié des associés, la demande devant indiquer l'ordre du jour.

Les modalités de convocation de l'assemblée sont fixées par les statuts.

**Art. R241-46**

Chaque associé dispose d'un nombre de voix égal quel que soit le nombre de parts qu'il possède.

Toutefois, lorsque les associés n'exercent qu'à temps partiel, les statuts peuvent leur attribuer un nombre de voix réduit.

En outre, les statuts peuvent attribuer aux associés un nombre de voix réduit aussi longtemps que les parts sociales qu'ils détiennent n'ont pas été entièrement libérées.

Chaque associé peut se faire représenter par un autre associé porteur d'un mandat écrit. Un associé ne peut être porteur de plus de deux mandats.

**Art. R241-47**

Sous réserve des dispositions de l'article 19 de la loi n° 66-879 du 29 novembre 1966 et de celles de la présente sous-section imposant des conditions spéciales de majorité, les décisions sont prises à la majorité des voix dont disposent les associés présents ou représentés.

Toutefois, les statuts peuvent prévoir une majorité plus forte ou même l'unanimité des associés pour toutes les décisions ou seulement pour celles qu'ils énumèrent.

**Art. R241-48**

La modification des statuts et la prorogation de la société ne peuvent être décidées qu'à la majorité des trois quarts des voix des associés présents ou représentés.

**Art. R241-49**

Les délibérations des associés sont soumises aux dispositions des articles 40 à 47 du décret n° 78-704 du 3 juillet 1978.

L'assemblée ne peut délibérer valablement que si les trois quarts au moins des associés sont présents ou représentés. Si le quorum n'est pas atteint, les associés sont convoqués une nouvelle fois et l'assemblée délibère valablement si deux associés au moins sont présents ou représentés.

Le registre prévu par l'article 45 du décret du 3 juillet 1978 précité est préalablement coté et paraphé par le président du conseil régional de l'ordre ou un de ses délégués et seulement à défaut par le greffe du tribunal judiciaire.

**Art. R241-50**

Après la clôture de chaque exercice, le ou les gérants établissent dans les conditions fixées à l'article 1856 du code civil un rapport écrit d'ensemble comportant les comptes annuels de la société et un rapport sur ses résultats.

Dans les deux mois qui suivent la clôture de l'exercice, les documents mentionnés à l'alinéa précédent sont soumis à l'approbation de l'assemblée des associés.

A cette fin, lorsque tous les associés sont gérants, ces documents sont adressés à chaque associé avec le texte des résolutions proposées quinze jours au moins avant la réunion de l'assemblée et au plus tard avec la convocation de cette assemblée.

**Art. R241-51**

Indépendamment des dispositions prévues à l'article 1855 du code civil, chaque associé peut, à toute époque, prendre connaissance dans les conditions fixées à l'article 48 du décret n° 78-704 du 3 juillet 1978 des comptes annuels de la société et du rapport sur les résultats de celle-ci ainsi que de tous registres et documents comptables en la possession de la société.

**Art. R241-52**

Sauf dispositions contraires des statuts, les parts sociales sont librement cessibles entre associés.

Elles ne peuvent être cédées à des tiers qu'avec le consentement de la société exprimé dans les conditions prévues à l'article 19 de la loi n° 66-879 du 29 novembre 1966.

Le prix de cession des parts est librement débattu entre les parties.

**Art. R241-53**

Le projet de cession de parts à un tiers et la décision de la société sont exprimés dans les formes prévues par les articles 49 et 50 du décret n° 78-704 du 3 juillet 1978.

**Art. R241-54**

Lorsque la société notifie son consentement exprès à la cession à un tiers ou si elle n'a pas fait connaître sa décision dans les deux mois à compter de la dernière des notifications prévues à l'article R. 241-53, le cessionnaire adresse au président du conseil régional de l'ordre une demande en vue d'être inscrit en qualité de vétérinaire associé.

La demande est accompagnée de l'expédition ou de la copie certifiée conforme de l'acte de cession des parts sociales ainsi que de toutes pièces justificatives, notamment celles qui établissent le consentement donné par la société à la cession.

**Art. R241-55**

Lorsque la société refuse de consentir à une cession à un tiers, elle dispose d'un délai de six mois à compter de la notification de son refus pour notifier à l'associé cédant, dans l'une des formes prévues à l'article R. 241-53, un projet de cession ou de rachat de ces parts qui constitue engagement de l'associé cessionnaire ou de la société qui se porte acquéreur.

Lorsque la société propose que les parts soient rachetées par un tiers, celui-ci devra avoir été au préalable agréé par les associés conformément aux dispositions statutaires.

Si les parts sociales sont acquises par la société ou par un ou plusieurs des associés, il est procédé conformément à l'article R. 241-57.

**Art. R241-56**

La valeur des droits sociaux est déterminée, à défaut d'accord entre les parties, conformément aux dispositions de l'article 1843-4 du code civil.

**Art. R241-57**

Toute convention par laquelle un des associés cède tout ou partie de ses parts sociales à la société, aux autres associés ou à l'un ou plusieurs d'entre eux, est portée à la connaissance du conseil régional de l'ordre par le ou les cessionnaires.

Elle est accompagnée de toutes pièces justificatives comprenant, le cas échéant, la délibération de l'assemblée des associés ayant décidé la réduction du capital social.

**Art. R241-58**

Les articles R. 241-52 à R. 241-55, R. 241-57 et R. 241-72 sont applicables à la cession à titre gratuit de tout ou partie de ses parts sociales par l'un des associés.

**Art. R241-59**

Sous réserve des règles de protection et de représentation des incapables, les dispositions de l'article R. 241-55 sont applicables à la cession des parts sociales de l'associé frappé d'interdiction légale ou placé sous le régime de la tutelle des majeurs. Dans ces cas, le délai de six mois est porté à un an.

**Art. R241-60**

Le délai de cession des parts de l'associé décédé est fixé à un an à compter du décès.

Il peut être renouvelé par le président du conseil régional de l'ordre à la demande des ayants droit de l'associé décédé et avec le consentement de la société donné dans les conditions prévues pour la cession des parts sociales par le premier alinéa de l'article 19 de la loi n° 66-879 du 29 novembre 1966.

**Art. R241-61**

Si, pendant le délai prévu à l'article R. 241-60, les ayants droit décident de céder les parts sociales de leur auteur à un tiers, il est procédé conformément aux dispositions des articles R. 241-52 à R. 241-56.

**Art. R241-62**

Toute demande d'un ou de plusieurs ayants droit d'un associé décédé tendant à l'attribution préférentielle à leur profit des parts sociales de leur auteur est notifiée à la société et à chacun des associés, dans l'une des formes prévues à l'article R. 241-53. Les modalités de cette attribution sont réglées, pour le surplus, par les dispositions des articles R. 241-52 à R. 241-56.

**Art. R241-63**

Lorsqu'à l'expiration du délai prévu à l'article R. 241-60 les ayants droit de l'associé décédé n'ont pas exercé la faculté de céder les parts sociales de leur auteur, et si aucun consentement préalable à l'attribution préférentielle n'a été donné par la société, celle-ci dispose d'une année pour acquérir ou faire acquérir les parts sociales de l'associé décédé, dans les conditions prévues à l'article R. 241-55.

**Art. R241-64**

Si l'acte portant cession de parts sociales est établi sous seing privé, il en est dressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque partie et pour satisfaire aux dispositions des articles R. 241-54 et R. 241-57 et à celles de l'article 52 du décret n° 78-704 du 3 juillet 1978.

En outre, un des originaux ou une expédition de l'acte de cession de part et éventuellement de l'acte modifiant les statuts de la société doivent être expédiés pour information au conseil régional de l'ordre.

**Art. R241-65**

Lorsqu'un associé entend se retirer de la société, il notifie sa décision à la société par lettre recommandée avec demande d'avis de réception.

La société dispose d'un délai de six mois à compter de cette notification pour notifier à l'associé, dans la même force, le projet de cession ou de rachat qui constitue l'engagement du cessionnaire ou de la société de se porter acquéreur.

Lorsque la société propose que les parts soient rachetées par un tiers, celui-ci devra avoir été au préalable agréé par les associés.

En cas de désaccord sur le prix de cession, il est procédé à la fixation du prix dans les conditions de l'article R. 241-56.

**Art. R241-66**

Tout associé qui a fait l'objet d'une condamnation disciplinaire définitive égale ou supérieure à six mois de suspension peut être contraint, par une décision prise à la majorité des autres associés, à se retirer de la société.

Le ou les associés qui ont fait l'objet d'une sanction pour les mêmes faits ne participent pas au vote.

L'associé exclu dispose d'un délai de six mois à compter de la notification qui lui est faite de cette décision par la société, par l'envoi d'une lettre recommandée avec demande d'avis de réception, pour céder ses parts, dans les conditions prévues aux articles 19 et 21 de la loi n° 66-879 du 29 novembre 1966 et aux dispositions de la présente sous-section.

Si, à l'expiration de ce délai, aucune cession n'est intervenue, il est procédé conformément aux dispositions de l'article R. 241-55.

**Art. R241-67**

L'associé radié au tableau perd la qualité d'associé. Ses parts sont cédées dans les conditions déterminées aux articles R. 241-55 et R. 241-56.

**Art. R241-68**

Si, dans le cas visé à l'article R. 241-55, le prix proposé pour la cession ou le rachat n'est pas accepté par le cédant et si celui-ci persiste dans l'intention de céder ses parts, le prix est fixé à la demande de la partie la plus diligente, comme il est dit à l'article R. 241-56.

Lorsque l'associé cédant refuse de signer l'acte portant cession de ses parts au prix ainsi fixé, il est passé outre à ce refus deux mois après sommation à lui faite par la société soit par lettre recommandée avec accusé de réception, soit par acte d'huissier de justice et demeurée infructueuse ; le prix de cession des parts est consigné à la diligence du cessionnaire.

Si la cession porte sur la totalité des parts sociales d'un associé, celui-ci perd la qualité d'associé à l'expiration du délai prévu à l'alinéa précédent.

La publicité de la cession est accomplie conformément aux dispositions de l'article 52 du décret n° 78-704 du 3 juillet 1978 par dépôt de deux copies certifiées conformes de la sommation adressée au cédant, accompagnées des justifications de la notification ou de la signification de cette sommation.

**Art. R241-69**

Le nombre des associés peut être augmenté au cours de l'existence de la société avec ou sans augmentation du capital social.

Tout nouvel associé doit produire le certificat d'inscription au tableau.

**Art. R241-70**

Si le nouvel associé entre dans la société en acquérant des parts sociales dont les associés, ou l'un ou certains de ceux-ci, sont titulaires, il est procédé conformément à l'article R. 241-57.

**Art. R241-71**

Si l'entrée d'un nouvel associé dans la société a pour conséquence une augmentation du capital social, les dispositions des articles R. 241-31 à R. 241-33 sont applicables.

**Art. R241-72**

Tout vétérinaire associé qui reçoit à titre onéreux ou gratuit un droit de présentation transmis par un vétérinaire étranger à la société a l'obligation d'en apporter la propriété ou la jouissance à la société à charge pour elle de créer et lui délivrer les nouvelles parts sociales correspondant à ce supplément d'apport.

**Art. R241-73**

Si la constitution de réserves au moyen de bénéfices non distribués ou le dégagement de plus-values d'actif dues à l'industrie des associés le permet, il est procédé à l'augmentation du capital. Toutefois, cette augmentation n'est possible qu'après la libération intégrale des parts.

Toute clause des statuts écartant un associé de l'attribution des parts sociales nouvellement créées en représentation d'une augmentation de capital par incorporation des réserves non distribuées sera réputée non écrite.

**Art. R241-74**

La décision de proroger la société doit être immédiatement portée à la connaissance du conseil régional de l'ordre et une copie du procès-verbal complet de l'assemblée ou l'acte d'où résulte la prorogation, constitué par l'un des originaux si cet acte est sous seing privé, ou par une expédition s'il a été établi sous la forme authentique, doit être déposé au secrétariat du conseil régional de l'ordre par un gérant.

**Art. R241-75**

En cas de modification des statuts, une copie du procès-verbal complet de l'assemblée ou l'acte modificatif constitué par l'un des originaux si celui-ci est sous seing privé, ou par une expédition s'il a été établi sous la forme authentique, est adressé au conseil régional de l'ordre dans un délai de deux mois.

Si les nouvelles dispositions des statuts ne sont pas conformes aux dispositions législatives ou réglementaires et si la régularisation n'en est pas opérée dans le délai imparti par le conseil régional de l'ordre, celui-ci, après avoir appelé les intéressés à présenter leurs observations orales ou écrites, prononce, par décision motivée, la radiation de la société.

En cas d'agrément, le conseil régional de l'ordre statue dans les conditions prévues à l'article R. 241-32.

La publication des modifications est faite ainsi qu'il est prévu aux articles R. 123-59 , R. 123-66 et R. 123-71 du code de commerce.

**Art. R241-76**

Sous réserve de l'application de la loi n° 66-879 du 29 novembre 1966 et de la présente sous-section, toutes les dispositions législatives et réglementaires relatives à l'exercice de la profession de vétérinaire, et spécialement à la déontologie et à la discipline, sont applicables aux membres de la société et, dans la mesure où elles sont applicables aux personnes morales, à la société civile professionnelle elle-même.

**Art. R241-77**

La société civile professionnelle de vétérinaires a une raison sociale composée du nom d'un ou de tous les associés précédés ou suivis des mots : société civile professionnelle de vétérinaires.

La qualification de société civile professionnelle de vétérinaires, à l'exclusion de toute autre, assortie du numéro unique d'identification, doit accompagner la raison sociale dans toutes les correspondances et tous les documents émanant de la société.

Tous les registres et documents sont ouverts et établis au nom de la société.

**Art. R241-78**

Dans les actes professionnels, chaque associé indique seulement la raison sociale de la société dont il est membre et son patronyme.

**Art. R241-79**

Un associé ne peut exercer sa profession à titre individuel sous forme libérale, sauf gratuitement, ni être membre d'une autre société civile professionnelle de vétérinaires.

Sous réserve des dispositions de l'alinéa précédent, les associés doivent consacrer à la société toute leur activité professionnelle libérale de vétérinaire.

**Art. R241-80**

Chaque associé exerce la profession de vétérinaire avec la plus grande indépendance professionnelle et morale dans ses rapports avec les clients et il ne peut être subordonné à un gérant, à un autre associé ou à la société elle-même.

Les membres de la même société ne peuvent représenter des intérêts opposés. En outre, ils ne peuvent être arbitres ou experts dans un litige où un autre des associés est l'expert d'une des parties.

**Art. R241-81**

Chaque associé demeure individuellement électeur et éligible au conseil de l'ordre sans que la société soit elle-même électrice ou éligible.

Le conseil régional de l'ordre ne peut comprendre des associés d'une même société dans une proportion supérieure à un cinquième de ses membres.

Quand le nombre des vétérinaires associés de la même société élus au conseil régional de l'ordre dépasse cette proportion, les élus sont éliminés successivement dans l'ordre inverse du nombre des suffrages obtenus, de façon que ceux qui sont appelés à siéger au conseil n'excèdent pas la proportion prévue à l'alinéa précédent. En cas d'égalité de suffrage, le plus âgé est appelé à siéger.

**Art. R241-82**

Le conseil régional de l'ordre peut autoriser des vétérinaires exerçant dans des locaux professionnels distincts à se constituer en société civile professionnelle sans abandonner le siège de leur activité.

En ce cas, le nombre des cabinets ou cliniques ne peut être supérieur à trois.

Une fois constituée, la société civile professionnelle peut être autorisée par le conseil régional de l'ordre à créer, dans la limite du nombre prévu à l'alinéa précédent, un ou deux cabinets annexes, toutes les fois que les besoins de la santé animale justifient cette création.

**Art. R241-83**

Tout vétérinaire associé peut se voir attribuer individuellement la qualité de vétérinaire sanitaire.

**Art. R241-84**

L'associé faisant l'objet d'une peine disciplinaire lui interdisant d'exercer une activité professionnelle pendant sa durée, conserve, pendant le même temps et sous réserve des dispositions de l'article R. 241-66, sa qualité d'associé avec tous les droits et obligations qui en découlent, à l'exclusion de sa vocation aux bénéfices professionnels subsistant après rémunération des parts sociales et constitution éventuelle de réserves.

**Art. R241-85**

La société peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées à quelque titre que ce soit contre les associés.

**Art. R241-86**

La suspension du droit d'exercer frappant la société ou tous les associés pendant une durée égale ou supérieure à deux ans entraîne de plein droit la dissolution de la société.

La décision, devenue exécutoire, qui inflige cette sanction, constate la dissolution de la société et prononce sa radiation du tableau de l'ordre et sa liquidation.

**Art. R241-87**

L'assurance de responsabilité civile professionnelle exigée par le troisième alinéa de l'article 16 de la loi n° 66-879 du 29 novembre 1966 est contractée par la société ou par les associés.

**Art. R241-88**

La dissolution anticipée de la société ne peut être décidée que par les trois quarts au moins des associés.

**Art. R241-89**

La radiation du tableau de l'ordre de tous les associés ou de la société entraîne de plein droit la dissolution de celle-ci.

A la diligence du président du conseil régional de l'ordre, une expédition de cette décision est déposée au greffe du tribunal de commerce ou du tribunal judiciaire statuant commercialement, du lieu d'immatriculation pour être versée au dossier ouvert au nom de la société.

Les associés radiés du tableau ne peuvent être liquidateurs.

**Art. R241-90**

S'il ne subsiste qu'un seul associé, celui-ci peut, dans le délai d'un an, céder une partie de ses parts à un ou plusieurs vétérinaires inscrits au tableau de l'ordre.

**Art. R241-91**

Lorsque le ou les liquidateurs sont des vétérinaires, ils doivent remplir les conditions prévues aux articles L. 241-1 et L. 242-1 pour l'exercice de leur profession.

**Art. R241-92**

L'acte de nomination des liquidateurs, quelle que soit sa forme, est adressé par les soins de ces derniers au conseil régional de l'ordre.

Les liquidateurs informent le conseil régional de l'ordre de la clôture des liquidations.

**Art. R241-93**

En cas de fusion ou de scission de société civile professionnelle, la nouvelle société créée ou les sociétés scissionnaires devront accomplir les formalités d'inscription, d'immatriculation et de publicité prévues aux articles R. 241-31 à R. 241-33 et R. 241-36.

####### Sous-section 2 : Sociétés d'exercice libéral de vétérinaires.

**Art. R241-94**

Les dispositions de la présente sous-section régissent les sociétés constituées en application du titre Ier de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et dont l'objet social est l'exercice de la profession de vétérinaire. Ces sociétés portent la dénomination de société d'exercice libéral de vétérinaires.

**Art. R241-95**

Les actes et documents destinés aux tiers, notamment les lettres, factures, annonces et publications diverses, émanant d'une société d'exercice libéral de vétérinaires doivent indiquer la dénomination sociale précédée ou suivie immédiatement, selon le cas :

1° Soit de la mention Société d'exercice libéral à responsabilité limitée de vétérinaires ou de la mention SELARL de vétérinaires ;

2° Soit de la mention Société d'exercice libéral à forme anonyme de vétérinaires ou de la mention SELAFA de vétérinaires ;

3° Soit de la mention Société d'exercice libéral en commandite par actions de vétérinaires ou de la mention SELCA de vétérinaires, ainsi que de l'énonciation de son capital social, de son siège social et de la mention de son inscription au tableau de l'ordre ;

4° Soit de la mention Société d'exercice libéral par actions simplifiée de vétérinaires ou de la mention SELAS de vétérinaires, ainsi que de l'énonciation de son capital social, de son siège social et de la mention de son inscription au tableau de l'ordre.

**Art. R241-96**

Un quart au plus du capital d'une société d'exercice libéral constituée pour l'exercice de la profession de vétérinaire peut être détenu par des personnes physiques ou morales autres que celles mentionnées à l'article 5 de la loi n° 90-1258 du 31 décembre 1990.

**Art. R241-97**

La détention, directe ou indirecte, de parts ou d'actions du capital social d'une société d'exercice libéral de vétérinaires est interdite :

1° Aux personnes physiques ou morales qui, n'exerçant pas la profession de vétérinaire, fournissent des services, produits ou matériels utilisés à l'occasion d'actes vétérinaires ;

2° Aux personnes physiques ou morales exerçant, à titre professionnel, une activité d'élevage ou de transformation des produits animaux.

**Art. R241-98**

La détention de parts ou actions du capital social d'une société d'exercice libéral de vétérinaires est interdite à toute personne radiée du tableau de l'ordre des vétérinaires.

**Art. R241-99**

La société d'exercice libéral de vétérinaires est soumise aux dispositions disciplinaires applicables à la profession de vétérinaire.

Toutefois, la société ne peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées à l'encontre des associés exerçant leur profession en son sein.

**Art. R241-100**

L'associé d'une société d'exercice libéral constituée pour l'exercice de la profession de vétérinaire peut en être exclu en cas de sanction disciplinaire définitive ayant pour effet de lui interdire temporairement l'exercice de la profession pendant plus de six mois.

Cette exclusion est décidée par les autres associés statuant à l'unanimité.

**Art. R241-101**

Tout associé exclu dispose pour céder ses parts sociales ou actions d'un délai de six mois à compter de la notification qui lui est faite de cette décision par la société, par l'envoi d'une lettre recommandée avec demande d'avis de réception.

Pendant ce délai, l'associé exclu perd les rémunérations liées à l'exercice de son activité professionnelle et son droit d'assister et de voter aux assemblées de la société. Il conserve son droit à percevoir les dividendes distribués au titre de ses parts sociales ou actions.

Les parts sociales ou actions de l'associé exclu sont achetées, soit par un acquéreur agréé par la société, soit par la société qui doit alors réduire son capital. A défaut d'accord amiable, le prix de rachat des parts sociales est déterminé dans les conditions prévues par l'article 1843-4 du code civil.

**Art. R241-102**

L'associé interdit de ses fonctions à titre temporaire conserve, pendant la durée de sa peine, sa qualité d'associé avec tous les droits et obligations qui en découlent, à l'exclusion de sa vocation aux rémunérations versées par la société en relation avec l'exercice de son activité professionnelle.

En cas de suspension d'exercice de la profession frappant le seul ou tous les associés de la société d'exercice libéral, les actes nécessaires à la gestion de la société sont assurés par un ou plusieurs vétérinaires désignés par le conseil régional de l'ordre.

####### Sous-section 3 : Dispositions applicables aux autres sociétés

**Art. R241-102-1**

Les dispositions des articles R. 241-99 et R. 241-102 sont applicables aux sociétés mentionnées au 3° de l'article L. 241-17.

Dans les actes et documents destinés aux tiers, la dénomination sociale de ces sociétés doit être immédiatement précédée ou suivie de la mention de la forme de la société ainsi que de l'indication de la profession vétérinaire et de son capital social.

####### Sous-section 4 : Dispositions communes aux différentes sociétés d'exercice vétérinaire

**Art. R241-103**

Sous réserve du respect des dispositions du présent code, notamment du IV et du VI de l'article R. 242-48, un vétérinaire peut exercer concomitamment dans plusieurs sociétés d'exercice en commun autorisées dans lesquelles il peut détenir des parts de capital social ou non.

Il peut également exercer concomitamment à titre individuel et au sein d'une ou plusieurs sociétés d'exercice en commun autorisées dans lesquelles il peut détenir ou non des parts de capital social.

##### Chapitre Ier bis : Sociétés de participations financières de profession libérale de vétérinaires

**Art. R241-104**

Les sociétés de participations financières de profession libérale de vétérinaires sont régies par les dispositions du livre II du code de commerce, sous réserve des dispositions du présent chapitre.

###### Section 1 : De la constitution de la société

**Art. R241-105**

Des personnes physiques ou morales exerçant la profession de vétérinaire peuvent constituer, dans les conditions prévues à l'article 31-1 de la loi n° 90-1258 du 31 décembre 1990, une ou plusieurs sociétés de participations financières de profession libérale de vétérinaires.

Le complément du capital et des droits de vote peut également être détenu :

1° Pendant une durée de dix ans à compter de leur cessation d'activité professionnelle, par des personnes physiques qui ont exercé la profession de vétérinaire au sein de la ou des sociétés d'exercice libéral faisant l'objet de la détention de parts ou d'actions ;

2° Par les ayants droit des personnes physiques mentionnées au présent article, pendant une durée de cinq ans suivant le décès de celles-ci.

**Art. R241-106**

La société fait l'objet d'une demande d'inscription sur la liste spéciale tenue par l'ordre des vétérinaires adressée, par un mandataire commun des associés, au conseil régional de l'ordre dans le ressort duquel se situe son siège social. La demande est accompagnée des pièces suivantes :

1° Un exemplaire des statuts de la société, signé par tous les associés de la société ou par un mandataire muni d'un pouvoir ;

2° La liste des associés avec indication, selon le cas, de leur qualité, et pour chacun d'entre eux, de la part du capital et des droits de vote qu'il détient dans la société ;

3° Toute convention relative au fonctionnement de la société ou aux rapports entre associés ;

4° Le règlement des frais d'inscription mentionnés au II de l'article L. 243-2-1. Ce versement reste acquis à l'ordre, quelle que soit la suite donnée à la demande.

La demande d'inscription sur la liste spéciale tenue par l'ordre des vétérinaires est accompagnée d'une note d'information désignant les sociétés d'exercice libéral de vétérinaires et les groupements de droit étranger ayant pour objet l'exercice de la profession de vétérinaire dont les parts sociales ou actions sont détenues, à sa constitution, par la société de participations financières de profession libérale de vétérinaires. La note précise la répartition du capital et des droits de vote qui résulte de ces participations.

**Art. R241-107**

Le conseil régional de l'ordre statue sur l'inscription de la société de participations financières de profession libérale de vétérinaires dans les conditions prévues à l'article L. 242-4.

**Art. R241-108**

Sans préjudice des dispositions prévues aux articles R. 123-31 et suivants du code de commerce relatives à l'immatriculation au registre du commerce et des sociétés, une copie de l'inscription à l'ordre des vétérinaires de la société de participations financières de profession libérale de vétérinaires est adressée par le mandataire commun au greffe du tribunal de commerce compétent. A la réception de ce document, le greffier procède à l'immatriculation et en informe le président du conseil régional de l'ordre auprès duquel la société est inscrite.

###### Section 2 : Du fonctionnement et du contrôle de la société 






**Art. R241-109**

La société de participations financières de profession libérale de vétérinaires fait connaître au président du conseil régional de l'ordre, sans délai, tout changement dans la situation déclarée en application de l'article R. 241-106. Elle lui adresse, dans les mêmes conditions, les pièces justificatives correspondantes, dont une copie des documents sociaux mentionnant ce changement, certifiée par elle conforme à la version déposée au greffe du tribunal de commerce, ainsi que son numéro unique d'identification.

**Art. R241-110**

Si la société de participations financières de profession libérale de vétérinaires cesse de se conformer aux dispositions législatives et réglementaires en vigueur relatives à sa constitution et à son fonctionnement, le président du conseil régional de l'ordre la met en demeure de régulariser la situation dans un délai de six mois.

Si, à l'expiration de ce délai, la société n'a pas régularisé sa situation, le président du conseil régional de l'ordre peut inviter les associés à prononcer la dissolution anticipée de la société selon les formes prévues par les statuts.

**Art. R241-111**

Le non-respect des dispositions régissant la constitution et le fonctionnement des sociétés de participations financières de profession libérale de vétérinaires par les associés d'une telle société peut donner lieu à des poursuites disciplinaires dans les conditions prévues par l'article L. 242-7.

###### Section 3 : De la dissolution et de la liquidation de la société

**Art. R241-112**

En cas de dissolution de la société, le liquidateur est choisi parmi les associés de la société de participations financières de profession libérale de vétérinaires. Plusieurs liquidateurs peuvent être désignés.

Le liquidateur peut être remplacé pour cause d'empêchement, ou pour tout autre motif grave par décision du président du tribunal judiciaire du lieu du siège social de la société statuant en référé, à la demande du liquidateur, des associés ou de leurs ayants droit, ou du président du conseil régional de l'ordre des vétérinaires.

**Art. R241-113**

Le liquidateur informe le président du conseil régional de l'ordre de la dissolution de la société de participations financières de profession libérale de vétérinaires en lui faisant parvenir une expédition de la délibération des associés.

Il dépose au greffe chargé de la tenue du registre du commerce et des sociétés où la société est immatriculée, pour être versée au dossier ouvert au nom de la société, la copie de l'expédition prévue au premier alinéa dont tout intéressé peut obtenir communication.

**Art. R241-114**

Le liquidateur procède à la cession des parts ou actions que la société de participations financières de profession libérale de vétérinaires détient dans les sociétés d'exercice libéral de vétérinaires ou dans les groupements de droit étranger ayant pour objet l'exercice de la profession vétérinaire.

##### Chapitre II : L'ordre des vétérinaires

###### Section 1 : Rôle et organisation de l'ordre des vétérinaires

####### Sous-section 1 : Rôle du conseil national et des conseils régionaux de l'ordre des vétérinaires

**Art. R242-1**

Le conseil national de l'ordre des vétérinaires et, dans leur ressort territorial, les conseils régionaux, assurent, dans le cadre des missions institutionnelles de l'ordre, les fonctions de représentation de la profession.

**Art. R242-1-1**

Lorsque les travaux du conseil national de l'ordre des vétérinaires peuvent avoir des conséquences sur l'exercice des compétences du service de santé des armées en matière vétérinaire, le président du conseil national de l'ordre en informe le ministre de la défense. Un vétérinaire des armées est alors associé à ces travaux.

######## Paragraphe 1 : Le conseil national de l'ordre des vétérinaires

**Art. R242-2**

I. – Le conseil national de l'ordre des vétérinaires adopte, après consultation des conseils régionaux, le règlement intérieur de l'ordre, qui précise ses modalités d'organisation et de fonctionnement pour la mise en œuvre des attributions qu'il tient de l'article L. 242-1.

II. – Le conseil national définit les clauses essentielles dont il recommande l'insertion dans les conventions et contrats établis pour l'exercice de la profession de vétérinaire.

######## Paragraphe 2 : Les conseils régionaux de l'ordre

**Art. R242-3**

Dans l'étendue de chacune des régions ordinales, le conseil régional de l'ordre surveille l'exercice de la profession de vétérinaire et l'usage des titres et diplômes dont fait état le vétérinaire.

Il veille à la moralité et à l'honneur de la profession vétérinaire et maintient la discipline au sein de l'ordre.

Il veille au respect des dispositions législatives et réglementaires qui régissent la profession.

Il étudie les problèmes qui s'y rapportent et peut en saisir le conseil national.

Il statue sur les demandes d'inscription au tableau de l'ordre et procède aux omissions et radiations du tableau dans les conditions prévues à la section 3.

**Art. R242-3-1**

I. – Afin de permettre au conseil régional de l'ordre d'exercer le contrôle mentionné à l'article L. 242-2, toute personne exerçant la profession de vétérinaire transmet sans délai au conseil régional dont elle dépend les statuts des sociétés ayant un lien avec l'exercice de la profession de vétérinaire dans lesquelles elle prend une participation, ainsi que toute pièce utile à la compréhension du dossier. Elle communique annuellement au conseil régional de l'ordre un état de ses prises de participation.

II. – Lorsque le conseil constate que la prise de participation financière est susceptible de mettre en péril l'exercice de la profession de vétérinaire, il met en demeure l'intéressé, par lettre recommandée avec demande d'avis de réception, de remédier à cette situation.

Ce dernier dispose d'un mois pour notifier au conseil les mesures qu'il a mises en œuvre à cet effet.

L'absence ou l'insuffisance de ces mesures donne lieu à des poursuites disciplinaires.

**Art. D242-3-2**

Le conseil régional de l'ordre transmet annuellement, par voie électronique, le tableau de l'ordre des vétérinaires mentionné au premier alinéa de l'article L. 242-1 à la préfecture ainsi qu'au parquet du tribunal judiciaire du chef-lieu de chacun des départements de la région.

La liste des vétérinaires inscrits au tableau de l'ordre est accessible sur le site internet de l'ordre.

####### Sous-section 2 : Composition et fonctionnement des conseils régionaux de l'ordre des vétérinaires et du conseil national de l'ordre des vétérinaires

**Art. R242-4**

Le conseil régional de l'ordre se compose de huit à dix-huit conseillers selon les régions et selon les critères suivants :

1° Huit conseillers dans les régions ordinales où le nombre de vétérinaires inscrits au tableau de l'ordre est compris entre 0 et 800 ;

2° Dix conseillers dans les régions ordinales où le nombre de vétérinaires inscrits au tableau de l'ordre est compris entre 801 et 1 000 ;

3° Douze conseillers dans les régions ordinales où le nombre de vétérinaires inscrits au tableau de l'ordre est compris entre 1 001 et 1 200 ;

4° Quatorze conseillers dans les régions ordinales où le nombre de vétérinaires inscrits au tableau de l'ordre est compris entre 1 201 et 1 400 ;

5° Seize conseillers dans les régions ordinales où le nombre de vétérinaires inscrits au tableau de l'ordre est compris entre 1 401 et 1 600 ;

6° Dix-huit conseillers dans les régions ordinales où le nombre de vétérinaires inscrits au tableau de l'ordre est supérieur ou égal à 1 601.

Le nombre de conseillers à élire est déterminé en tenant compte du nombre de vétérinaires inscrits au 30 septembre de l'année précédant les élections.

Les membres des conseils régionaux sont élus pour six ans selon les modalités prévues à la sous-section 3. Ils sont rééligibles.

Les conseils régionaux de l'ordre sont renouvelables tous les trois ans par moitié.

Le conseil régional élit en son sein, pour un mandat de trois ans, un président, un vice-président si le nombre de circonscriptions électorales mentionnées à l'article R. 242-7-1 qui compose la région ordinale est inférieur à trois, ou deux vice-présidents si ce nombre est supérieur ou égal à trois, un secrétaire général et un trésorier. Ceux-ci constituent le bureau du conseil régional.

L'élection du bureau a lieu à bulletin secret, à la majorité absolue au premier tour, à la majorité relative au second tour. En cas d'égalité de suffrages entre deux candidats, le plus jeune est proclamé élu.

En cas de décès, démission ou cessation de fonctions d'un membre du bureau, il est procédé immédiatement à son remplacement dans les conditions prévues pour son élection. Le nouvel élu achève le mandat de son prédécesseur.

**Art. R242-4-1**

Le conseil national de l'ordre des vétérinaires est composé de quatorze membres élus pour six ans par les membres des conseils régionaux selon les modalités prévues à la sous-section 4.

Les membres du conseil national sont renouvelables par moitié tous les trois ans. Ils sont rééligibles.

Le conseil national élit en son sein, pour un mandat de trois ans, un bureau comprenant un président, un vice-président, un secrétaire général et un trésorier, auxquels il peut décider d'adjoindre un ou deux membres supplémentaires. Le conseil national élit également un secrétaire général en charge du greffe de la chambre nationale de discipline.

L'élection du bureau a lieu à bulletin secret, à la majorité absolue au premier tour, à la majorité relative au second tour. En cas d'égalité de suffrages entre deux candidats, le plus jeune est proclamé élu.

En cas de décès, démission ou cessation de fonctions d'un membre du bureau ou du secrétaire général en charge du greffe de la chambre nationale de discipline, il est procédé immédiatement à son remplacement dans les conditions prévues pour son élection. Le nouvel élu achève le mandat de son prédécesseur.

**Art. D242-4-2**

Les membres élus des conseils régionaux ou du conseil national peuvent bénéficier d'indemnités de présence, d'indemnités de mission et d'indemnités de responsabilité.

Les indemnités de présence sont liées à la présence obligatoire des conseillers aux sessions du conseil. Leur montant, par demi-journée, est fixé par le conseil national. Il est révisable annuellement et ne peut excéder un total égal à 8 % du plafond mensuel prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

Les indemnités de mission sont liées à l'exécution par les conseillers de missions effectuées à la demande de leur conseil. Leur montant horaire est fixé par le conseil national. Il est révisable annuellement lors de la session plénière consacrée au budget et ne peut excéder un total égal à 2 % du plafond mensuel prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

Les dispositions des deux précédents alinéas sont applicables aux membres des chambres disciplinaires de première instance et d'appel.

Le conseil national de l'ordre détermine, parmi les fonctions des conseillers, celles donnant lieu au versement d'une indemnité de responsabilité. Le montant des indemnités de responsabilité est fixé en fonction des missions et de la charge de travail de chacun. Il est révisable annuellement, par le conseil national pour les élus de ce conseil, ou par le conseil régional intéressé dans le respect du budget alloué à chaque conseil régional par le conseil national.

**Art. R242-5**

Les conseillers ordinaux suivent un cycle de formation mis en place à leur intention par le conseil national de l'ordre.

**Art. R242-6**

Dans le cas où le fonctionnement d'un conseil régional serait empêché par la volonté de plusieurs de ses membres ou pour toute autre cause, le ministre chargé de l'agriculture peut, après avis du conseil national, prononcer par arrêté motivé publié au Journal officiel la dissolution dudit conseil régional.

Dans des circonstances semblables, le conseil national de l'ordre peut être dissous par décret motivé publié au Journal officiel pris sur le rapport du ministre chargé de l'agriculture.

En cas de dissolution d'un conseil régional, le ministre chargé de l'agriculture nomme aussitôt par arrêté une commission provisoire de gestion comprenant cinq membres pour assurer l'administration du conseil régional dissous jusqu'à la constitution d'un nouveau conseil.

En cas de dissolution du conseil national de l'ordre, une commission provisoire de gestion comprenant sept membres est nommée par décret pour assurer l'administration de l'ordre des vétérinaires jusqu'à l'élection d'un nouveau conseil national.

Ces commissions provisoires élisent leur président et, s'il y a lieu, leur vice-président.

Des élections ont lieu dans un délai maximum de quatre mois pour reconstituer le ou les conseils ayant fait l'objet d'une mesure de dissolution, à moins que l'on ne se trouve dans les trois mois qui précèdent le renouvellement partiel ou total de ces conseils.

####### Sous-section 3 : Election des membres des conseils régionaux.

**Art. R242-7**

Les membres du conseil régional de l'ordre sont élus par les vétérinaires mentionnés à l'avant-dernier alinéa de l'article L. 242-4-1.

Chaque associé d'une société d'exercice en commun est individuellement électeur et éligible au conseil régional de l'ordre sans que la société soit elle-même électrice ou éligible.

**Art. R242-7-1**

Les régions ordinales sont divisées en circonscriptions électorales. La composition des circonscriptions et le nombre de conseillers éligibles par circonscription électorale sont définis par arrêté du ministre chargé de l'agriculture.

**Art. R242-8**

Le vote a lieu par voie électronique par internet.

Le recours au vote électronique est organisé dans le respect des principes fondamentaux qui commandent les opérations électorales, notamment la sincérité des opérations électorales, l'accès au vote de tous les électeurs, le secret du scrutin, le caractère personnel, libre et anonyme du vote, l'intégrité des suffrages exprimés, la surveillance effective du scrutin et le contrôle a posteriori par le juge de l'élection.

**Art. R242-9**

I. — Les fonctions de sécurité du système de vote électronique par internet doivent être conformes au référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives.

Le système de vote électronique par internet comporte un dispositif de secours offrant les mêmes garanties et les mêmes caractéristiques que le système principal et capable d'en prendre automatiquement le relais en cas de panne sans que les données en soient altérées.

Une notice explicative détaillant le fonctionnement général du système de vote électronique par internet est mise à disposition.

II. — Les données relatives aux électeurs et à leur vote font l'objet de deux traitements automatisés d'informations distincts, dédiés et isolés, respectivement dénommés " fichier des électeurs " et " contenu de l'urne électronique ".

Le traitement " fichier des électeurs " a pour objet de fournir à chaque électeur, à partir de la liste électorale, des codes lui permettant d'exprimer son vote, d'identifier les électeurs ayant voté et d'éditer la liste d'émargement.

Le traitement " contenu de l'urne électronique " a pour objet de recenser les votes exprimés. Les données de ce traitement sont chiffrées et ne peuvent comporter de lien permettant l'identification des électeurs.

Les droits d'accès et de rectification des données s'exercent auprès du conseil national de l'ordre des vétérinaires.

III. — Le système de vote électronique par internet fait l'objet d'une expertise indépendante destinée à vérifier le respect de l'anonymat, de la transparence, du contrôle et de la sincérité du scrutin. Elle couvre l'intégralité du dispositif installé avant le scrutin, l'utilisation du système de vote durant celui-ci et les étapes postérieures au vote.

Un rapport préliminaire d'expertise et l'ensemble des éléments relatifs aux sécurités mises en œuvre sont remis à la Commission nationale de l'informatique et des libertés préalablement à la mise en œuvre du dispositif de vote. Le rapport d'expertise définitif lui est communiqué à sa demande.

IV. — Une commission technique nationale composée de trois membres désignés par le conseil national de l'ordre des vétérinaires parmi les membres élus des conseils régionaux et supérieur veille au bon déroulement des opérations de vote.

Les candidats ne peuvent être membres de la commission technique nationale.

La commission organise les opérations électorales et supervise les actions du prestataire de service gestionnaire du système de vote électronique par internet.

Elle vérifie l'effectivité des dispositifs de sécurité prévus afin de garantir la sécurité des données personnelles et du système de vote dans son ensemble ainsi que les opérations de scellement du système de vote utilisé, des listes des électeurs, des listes des candidats, de la liste d'émargement et des urnes électroniques.

La liste d'émargement et le compteur des votes ne sont accessibles durant le déroulement du scrutin qu'aux membres de la commission technique nationale à des fins de contrôle de celui-ci.

V. — Un arrêté du ministre chargé de l'agriculture précise les caractéristiques et la mise en œuvre des traitements automatisés prévus au II, notamment les catégories de données à caractère personnel enregistrées et les destinataires de ces informations. Il détermine également les garanties entourant le recours à un prestataire externe et les modalités de l'expertise indépendante prévue au III.

**Art. R242-10**

Pour chaque circonscription électorale de la région ordinale, la liste électorale des vétérinaires remplissant les conditions prévues à l'article R. 242-7 est arrêtée par le président du conseil régional deux mois avant la date des élections fixée par arrêté du ministre chargé de l'agriculture.

Six semaines au moins avant la date des élections, le président du conseil régional notifie à chacun des vétérinaires mentionnés à l'article L. 242-4-1 inscrits au tableau de l'ordre dans le ressort de la région, la période du scrutin et le nombre de conseillers à élire dans la circonscription électorale dont ils font partie. Il précise les modalités du scrutin et les modalités de dépôt des candidatures, ainsi que la date à laquelle celles-ci doivent lui parvenir.

Une profession de foi peut être jointe à la candidature. Elle ne peut être consacrée qu'à la présentation du candidat et à des questions entrant dans le champ de compétence de l'ordre des vétérinaires.

Tout candidat aux fonctions de membre du conseil régional doit être inscrit au tableau de l'ordre et à jour de ses cotisations et ne pas être sous le coup d'une condamnation disciplinaire définitive lui interdisant de faire partie d'un conseil de l'ordre. Il fait acte de candidature auprès du président du conseil régional, par lettre recommandée avec demande d'avis de réception, ou par tout autre moyen garantissant la confidentialité du message et l'identité de son auteur. La candidature doit parvenir au président du conseil régional au plus tard un mois avant la date des élections. Elle est individuelle. Dès sa réception, le président du conseil régional en vérifie la conformité, il en accuse réception et inscrit le candidat sur la liste des candidats. Le candidat s'engage à respecter les règles de communication envers les électeurs fixées par le règlement intérieur mentionné à l'article R. 242-2.

Deux semaines au moins avant la date des élections, le président du conseil régional adresse aux électeurs la liste des candidats et leurs professions de foi, en précisant à nouveau, en accord avec le président du bureau de vote, la période du scrutin, ainsi que le lieu, la date et l'heure du dépouillement.

Dans le même délai, les électeurs reçoivent également les identifiants permettant le vote électronique par internet ainsi qu'une notice explicative détaillant les opérations de vote. Toute nouvelle demande par un électeur de communication de ces identifiants est transmise par la commission technique nationale au prestataire de service gestionnaire du système de vote électronique par internet. Un arrêté du ministre chargé de l'agriculture précise les modalités de transmission de ces identifiants.

**Art. R242-11**

La liste des candidats aux élections est constituée de la liste des noms et prénoms des candidats, classés par ordre alphabétique, sans autre précision. Conformément à l'article L. 242-4-1, elle indique le nombre maximum de noms de chaque sexe à cocher à peine de nullité.

**Art. R242-12**

Pour voter, l'électeur se connecte au système à l'aide de son identifiant et de son mot de passe ; il coche sur la liste des candidats les noms des personnes qu'il entend élire. Il ne peut, à peine de nullité de son vote, cocher un nombre de noms supérieur au nombre de sièges à pourvoir.

Le vote est chiffré dès son émission sur le terminal utilisé par l'électeur, avant sa transmission au fichier " urne électronique " . La liaison entre le terminal de vote et le serveur hébergeant le fichier " urne électronique " est également chiffrée.

Après avoir validé son vote, l'électeur dispose d'un accusé de réception électronique.

Un vote validé est définitif et ne peut être modifié.

**Art. R242-13**

Pour les électeurs ne disposant pas d'un accès à internet, un ordinateur permettant de se connecter au site de vote est mis à leur disposition, aux heures et jours ouvrables pendant la période de vote et dans des conditions permettant la confidentialité du vote, dans chaque département concerné par les élections. Lors du vote, l'électeur peut se faire assister par une personne de son choix.

**Art. R242-14**

Le dépouillement se fait au jour, à l'heure et au lieu fixés dans l'avis prévu au dernier alinéa de l'article R. 242-10.

Il est assuré par un bureau de vote national composé de trois membres du conseil national de l'ordre des vétérinaires désignés par le président de ce conseil. L'un des membres désignés est nommé président du bureau par le président du conseil national.

**Art. R242-15**

I. — Dès la clôture du scrutin, le contenu de l'urne et les listes d'émargement gérés par les serveurs sont figés et scellés automatiquement sur l'ensemble des serveurs, dans des conditions garantissant la conservation des données.

Avant l'ouverture du dépouillement, le président du bureau de vote et ses assesseurs utilisent leurs clés de déchiffrement dont l'utilisation conjointe permet d'accéder aux données du fichier dénommé " contenu de l'urne électronique " ;

Le président dispose des éléments permettant de vérifier l'intégrité du système.

Après la vérification de l'intégrité du fichier dénommé " contenu de l'urne électronique ", le président du bureau de vote et ses assesseurs procèdent publiquement à l'ouverture de l'urne électronique.

II. — Les données suivantes apparaissent de manière lisible à l'écran et font l'objet d'une édition sécurisée permettant leur transposition sur le procès-verbal :

— le nombre d'électeurs ;

— les listes d'émargement définitives ;

— le décompte des électeurs ayant validé leur vote ;

— le nombre de bulletins blancs ou nuls ;

— le nombre de suffrages valablement exprimés ;

— le décompte du nombre de voix obtenues par candidat.

Le bureau de vote vérifie que le nombre total de suffrages reçus par voie électronique correspond au nombre de votants de la liste d'émargement électronique.

Le système de vote électronique par internet est verrouillé après le dépouillement de sorte qu'il soit impossible de reprendre ou modifier le résultat après la décision de clôture du dépouillement prise par le bureau de vote.

III. — Le président du bureau de vote établit et signe les procès-verbaux des opérations de dépouillement.

Les procès-verbaux comportent obligatoirement les indications suivantes :

— composition du bureau de vote ;

— nombre d'électeurs ;

— nombre de sièges à pourvoir ;

— nombre de candidats ;

— nombre de votants ;

— nombre de suffrages exprimés ;

— nombre de voix obtenues par chaque candidat, élu ou non ;

— nombre de sièges pourvus ;

— les réclamations qui ont été formulées et les pièces qui s'y rapportent.

La liste des élus par région est publiée sur le site internet de l'ordre dès la fin des opérations de dépouillement.

**Art. R242-16**

Sont proclamés élus les candidats ayant obtenu le plus grand nombre de voix jusqu'à concurrence du nombre de sièges à pourvoir. En cas d'égalité de suffrages entre deux candidats, le plus jeune est proclamé élu.

Ne peuvent pas être membres élus d'un même conseil de l'ordre deux associés appartenant à une même société de vétérinaires. Le cas échéant, seul celui qui recueille le plus de voix est élu.

Les votes blancs ou nuls ne font pas partie des suffrages exprimés.

**Art. R242-18**

Le bureau de vote transmet, dans les trois jours, la liste des nouveaux élus et le procès-verbal des opérations de dépouillement au ministre chargé de l'agriculture, au président du Conseil national et aux présidents des conseils régionaux de l'ordre.

Le ministre chargé de l'agriculture publie la liste des élus au Bulletin officiel du ministère chargé de l'agriculture.

**Art. R242-19**

Jusqu'à l'expiration des délais de recours et, lorsqu'une action contentieuse a été engagée, jusqu'à la décision juridictionnelle définitive, les fichiers supports comprenant la copie des programmes sources et exécutables, les fichiers d'émargement, de résultats et de sauvegarde sont conservés sous scellés, sous le contrôle de la commission technique nationale.

La procédure de décompte des votes enregistrés doit, si nécessaire, être exécutée de nouveau.

A l'expiration de ces délais, il est procédé à la destruction des fichiers supports sous le contrôle de la commission technique nationale.

####### Sous-section 4 : Election des membres du conseil national  de l'ordre.

**Art. R242-20**

Chaque associé d'une société d'exercice en commun est individuellement électeur et éligible au conseil national de l'ordre sans que la société soit elle-même électrice ou éligible.

**Art. R242-21**

Les dispositions des articles R. 242-8, R. 242-9, R. 242-11, R. 242-12, R. 242-14 à R. 242-16, R. 242-18 et R. 242-19 s'appliquent pour les élections au conseil national de l'ordre. Les attributions conférées au président du conseil régional de l'ordre par ces articles sont exercées par le président du conseil national de l'ordre.

**Art. R242-22**

Six semaines au moins avant la date des élections, le président du conseil national de l'ordre notifie à chacun des conseillers régionaux la date du scrutin, le nombre de conseillers à élire, les modalités du scrutin et les modalités selon lesquelles doivent être présentées les candidatures et la profession de foi, rédigée dans le respect des dispositions du troisième alinéa de l'article R. 242-10, qui leur est jointe, ainsi que le délai dans lequel elles doivent lui parvenir.

Tout candidat aux fonctions de membre du conseil national doit être inscrit au tableau de l'ordre, à jour de ses cotisations et ne pas être sous le coup d'une condamnation disciplinaire définitive lui interdisant de faire partie d'un conseil de l'ordre. Il fait acte de candidature auprès du président du conseil national par lettre recommandée avec demande d'avis de réception ou par tout autre moyen garantissant la confidentialité du message et l'identité de son auteur. La candidature doit parvenir au président du conseil national au plus tard un mois avant la date de l'élection déterminée par arrêté. Elle est individuelle. Dès sa réception, le président du conseil national en vérifie la conformité, en accuse réception et inscrit le candidat sur la liste des candidats. Le candidat s'engage à respecter les règles de communication envers les électeurs fixées par le règlement intérieur mentionné à l'article R. 242-2.

Deux semaines au moins avant la date des élections définie par arrêté, le président du conseil national adresse aux électeurs la liste des candidats et leurs professions de foi. Il précise à nouveau, en accord avec le président du bureau de vote, la période du scrutin, ainsi que le lieu, la date et l'heure du dépouillement.

Dans le même délai, les électeurs reçoivent également les identifiants permettant le vote électronique par internet ainsi qu'une notice explicative détaillant les opérations de vote. Toute nouvelle demande par un électeur de communication de ces identifiants est transmise par la commission technique nationale au prestataire de service gestionnaire du système de vote électronique par internet. Un arrêté du ministre chargé de l'agriculture précise les modalités de transmission de ces identifiants.

**Art. R242-23**

Chaque membre de conseil régional électeur dispose d'une voix.

Sont proclamés élus les candidats ayant obtenu le plus grand nombre de voix jusqu'à concurrence du nombre de sièges de titulaires à pourvoir. En cas d'égalité des voix, le plus jeune est proclamé élu.

**Art. R242-27**

Nul ne peut être à la fois membre du conseil national et membre du conseil régional. Tout élu doit opter dans la quinzaine qui suit son élection. Faute d'avoir opté dans ledit délai, il sera réputé démissionnaire de ses fonctions de membre du conseil régional.

####### Sous-section 5 : Dispositions communes aux élections.

**Art. R242-28**

Les dates des élections prévues pour le renouvellement de membres des conseils régionaux et du conseil national de l'ordre sont fixées par arrêté du ministre chargé de l'agriculture, publié au Bulletin officiel du ministère chargé de l'agriculture deux mois au moins avant l'expiration des pouvoirs des membres de ces conseils.

Un intervalle de deux mois au moins doit s'écouler entre la date des dernières élections des membres des conseils régionaux et celle des élections des membres du conseil national de l'ordre.

**Art. R242-29**

Si les élections suivent la dissolution d'un conseil régional ou du conseil national de l'ordre, lors de sa première réunion, celui-ci procède par voie de tirage au sort à la désignation de la moitié de ses membres dont le mandat n'a qu'une durée de trois ans.

Il est dressé procès-verbal de ces opérations et copie est envoyée au ministre chargé de l'agriculture.

**Art. R242-30**

I. — Si une vacance parmi les membres d'un conseil régional ou du Conseil national de l'ordre par suite de décès, démission ou pour toute autre cause, est de nature à entraîner la tenue de nouvelles élections en application du II du présent article, le bureau du Conseil national de l'ordre la déclare, le cas échéant, après en avoir été informé par le conseil régional concerné, auprès du ministre chargé de l'agriculture.

Les démissions, tant au Conseil national qu'aux conseils régionaux, doivent être adressées par lettres recommandées ou par tout autre moyen garantissant la confidentialité du message et l'identité de son auteur au président du Conseil national ou au président du conseil régional qui en accuse réception.

II. — Lorsqu'un conseil régional ou le Conseil national de l'ordre a perdu, par l'effet des vacances survenues, le quart de ses membres, il est, dans le délai de deux mois à compter de la déclaration de vacance, procédé à des élections complémentaires dans les conditions prévues aux sous-sections 3 et 4.

Toutefois, dans l'année qui précède la date des élections pour le renouvellement des membres du conseil concerné, les élections complémentaires ne sont obligatoires qu'au cas où ce conseil a perdu plus de la moitié de ses membres.

Lorsque l'élection complémentaire intervient au moment des élections pour le renouvellement de membres du conseil, ou lorsqu'elle fait suite à plusieurs vacances pour des mandats restant à courir de durées différentes, le conseil procède, lors de sa première réunion, par voie de tirage au sort à la désignation du ou des membres dont le mandat ne court que jusqu'à l'élection suivante, sauf volonté exprimée par un ou plusieurs des élus de réduire la durée de leur mandat.

III. — En cas d'annulation des élections par décision d'une juridiction administrative, le ministre chargé de l'agriculture fixe par arrêté la date des nouvelles élections dans un délai qui ne pourra excéder deux mois à compter de la notification de la décision d'annulation.

Le conseil procède, lors de sa première réunion, par voie de tirage au sort à la désignation des membres dont le mandat ne court que jusqu'à l'élection suivante, sauf volonté exprimée par un ou plusieurs des élus de réduire la durée de leur mandat à trois ans.

**Art. R242-31**

Préalablement à tout recours contentieux, les réclamations auxquelles donnent lieu les élections aux conseils de l'ordre sont adressées par les électeurs ou les candidats dans les deux mois qui suivent la proclamation des résultats au ministre chargé de l'agriculture, auquel il appartient d'y statuer.

###### Section 2 : Code de déontologie vétérinaire.

####### Sous-section 1 : Champ d'application.

**Art. R242-32**

Les dispositions du code de déontologie vétérinaire s'appliquent :

1° Aux vétérinaires exerçant au titre de l'article L. 241-1 du présent code et des articles L. 5142-1, L. 5143-2, L. 5143-7, L. 5143-8 du code de la santé publique et aux vétérinaires des établissements mentionnés à l'article L. 6213-2 du même code ;

2° Aux vétérinaires ressortissants d'un des Etats membres de l'Union européenne ou d'autres Etats parties à l'accord sur l'Espace économique européen exerçant en France au titre de l'article L. 241-3 du présent code ;

3° Aux sociétés mentionnées à l'article L. 241-17 ;

4° (Abrogé.) ;

5° Aux élèves des écoles vétérinaires françaises non encore pourvus du doctorat, exerçant dans les conditions fixées par les articles L. 241-6 à L. 241-12 ;

6° Aux vétérinaires enseignants des écoles nationales vétérinaires exerçant dans les cliniques faisant partie des écoles vétérinaires, pour celles de leurs activités vétérinaires qui ne sont pas indissociables de l'accomplissement de leur mission d'enseignement ou de recherche ;

7° Aux vétérinaires enseignants dans un établissement agréé sur le fondement de l'article L. 813-11, exerçant au titre de l'article L. 241-1 et réalisant des actes prévus au I de l'article L. 243-1 dans le cadre de leur mission d'enseignement et de recherche.

####### Sous-section 2 : Dispositions applicables à tous les vétérinaires

######## Paragraphe 1er : Devoirs généraux du vétérinaire.

**Art. R242-33**

I. — L'exercice de l'art vétérinaire est personnel. Chaque vétérinaire est responsable de ses décisions et de ses actes.

II. — Le vétérinaire ne peut aliéner son indépendance professionnelle sous quelque forme que ce soit.

III. — Le vétérinaire est tenu de remplir tous les devoirs que lui imposent les lois et règlements. Il accomplit les actes liés à son art selon les règles de bonnes pratiques professionnelles. Il veille à définir avec précision les attributions du personnel placé sous son autorité, à le former aux règles de bonnes pratiques et à s'assurer qu'il les respecte.

IV. — Le vétérinaire respecte les engagements contractuels qu'il prend dans l'exercice de sa profession.

V. — Le vétérinaire est tenu au respect du secret professionnel dans les conditions établies par la loi.

VI. — Le vétérinaire n'exerce en aucun cas sa profession dans des conditions pouvant compromettre la qualité de ses actes.

VII. — Le vétérinaire prend en compte les conséquences de son activité professionnelle sur la santé publique notamment en matière d'antibiorésistance.

VIII. — Le vétérinaire respecte les animaux.

IX. — Le vétérinaire prend en compte les conséquences de son activité professionnelle sur l'environnement.

X. — Le vétérinaire s'abstient, même en dehors de l'exercice de la profession, de tout acte de nature à porter atteinte à la dignité de celle-ci.

XI. — Tout compérage entre vétérinaires, entre vétérinaires et pharmaciens ou toutes autres personnes est interdit.

XII. — Le vétérinaire acquiert l'information scientifique nécessaire à son exercice professionnel, en tient compte dans l'accomplissement de sa mission, entretient et perfectionne ses connaissances.

XIII. — Le vétérinaire accomplit scrupuleusement, dans les meilleurs délais et conformément aux instructions reçues, les missions de service public dont il est chargé par l'autorité administrative. Lorsqu'il est requis par l'administration pour exercer sa mission chez les clients d'un confrère, il se refuse à toute intervention étrangère à celle-ci.

Il est interdit à tout vétérinaire d'effectuer des actes de prévention ou de traitement lorsque ces interventions ont été expressément demandées par l'administration à un autre vétérinaire et qu'il en a connaissance.

Le vétérinaire donne aux membres des corps d'inspection toutes facilités pour l'accomplissement de leurs missions.

XIV. — Le vétérinaire peut exercer une autre activité professionnelle compatible avec la réglementation, d'une part, avec l'indépendance et la dignité professionnelles, d'autre part. Cette activité ne doit pas mettre en conflit ses intérêts avec ses devoirs déontologiques, notamment en lui fournissant des moyens de concurrence déloyale vis-à-vis de ses confrères.

XV. — Il est interdit au vétérinaire de couvrir de son titre toute personne non habilitée à un exercice professionnel vétérinaire, et notamment de laisser quiconque travaillant sous son autorité ou sa responsabilité exercer son activité hors des conditions prévues par la loi.

XVI. — Il est interdit au vétérinaire qui assume ou a assumé une responsabilité professionnelle ou qui remplit ou a rempli une fonction administrative ou politique de s'en prévaloir directement ou indirectement à des fins personnelles pour l'exercice de la profession.

XVII. — Il est interdit au vétérinaire de délivrer des médicaments à l'intention des humains, même sur prescription d'un médecin.

XVIII. — Le vétérinaire ne peut pratiquer sa profession comme un commerce ni privilégier son propre intérêt par rapport à celui de ses clients ou des animaux qu'il traite.

XIX. — Le vétérinaire informe le conseil régional de l'ordre des vétérinaires de tout changement survenant dans sa situation professionnelle, au vu des éléments qu'il est tenu de déclarer, et lui apporte toutes les informations qu'il sollicite aux fins d'exercer les missions mentionnées à l'article L. 242-1.

######## Paragraphe 2 : Autres devoirs.

**Art. R242-34**

Distinctions, qualifications et titres.

Dans le cadre de son activité professionnelle, le vétérinaire peut faire état de distinctions honorifiques reconnues par la République française et de titres et diplômes listés par le Conseil national de l'ordre des vétérinaires. Il lui est interdit d'usurper des titres ou de se parer de titres fallacieux.

Peuvent seuls se prévaloir, dans l'exercice de leur profession, du titre de vétérinaire spécialiste les vétérinaires auxquels le titre de vétérinaire spécialiste est accordé dans les conditions prévues par l'article R. 241-28 et n'a pas fait l'objet d'une mesure de retrait.

**Art. R242-35**

Communication et information.

Toute communication adressée aux tiers ou aux confrères vétérinaires est libre, et ce quels qu'en soient le support et les modalités, sous réserve d'être conforme aux dispositions réglementant l'exercice de la profession, notamment celles du présent code et celles du code de la santé publique réglementant les médicaments vétérinaires.

La communication du vétérinaire ne doit pas porter atteinte au respect du public ni à la dignité de la profession.

Toute communication préserve le secret professionnel auquel les vétérinaires sont tenus. Elle doit être loyale, honnête et scientifiquement étayée. Elle ne doit pas induire le public en erreur, abuser sa confiance ou exploiter sa crédulité, son manque d'expérience ou de connaissances.

Quand le vétérinaire fait état d'aptitudes professionnelles ou de capacités techniques, il doit être en mesure de les justifier. Il ne peut utiliser de procédés comparatifs ou utiliser le témoignage de tiers.

L'information relative au prix doit être claire, honnête et datée ; elle doit être liée à une offre de services précise et comporter l'ensemble des prestations incluses dans l'offre ; toute offre de services risquant d'entraîner un surcoût pour le client doit donner lieu à une information précise.

Les vétérinaires veillent à ce que les informations qu'ils sont tenus de fournir sur leurs prestations soient mises à disposition ou communiquées de manière claire, non ambiguë et en temps utile avant leur réalisation.

Il est interdit au vétérinaire d'utiliser le logo de l'ordre des vétérinaires, sauf autorisation écrite du président du conseil supérieur de l'ordre.

Le vétérinaire tient à disposition des personnes ayant recours à ses services les informations suivantes :

— les informations relatives à son identification, aux sociétés d'exercice et réseaux professionnels vétérinaires auxquels il appartient, et leurs coordonnées ;

— les coordonnées du conseil régional de l'ordre dont il dépend ;

— les éléments permettant au demandeur d'accéder au code de déontologie ;

— les informations relatives à la prise en charge de sa responsabilité civile professionnelle et les coordonnées de son assureur.

**Art. R242-36**

Publications.

Dans les publications, le vétérinaire ne peut utiliser les documents ou résultats d'examens et d'observations qui lui ont été fournis par d'autres auteurs qu'en mentionnant la part prise par ces derniers à leur établissement ou en indiquant la référence bibliographique adéquate. Toute communication doit être signée de son auteur. Le vétérinaire auteur d'une communication comportant les indications en faveur d'une entreprise ou d'une marque, quel que soit le procédé utilisé, doit mentionner, s'il y a lieu, les liens qui l'attachent à cette entreprise ou à cette marque.

**Art. R242-37**

Pseudonyme.

Il est interdit au vétérinaire d'utiliser un pseudonyme pour la pratique de la médecine et de la chirurgie des animaux. Pour les autres activités exercées par le vétérinaire en lien avec la profession vétérinaire, l'utilisation d'un pseudonyme fait l'objet d'une déclaration préalable auprès du conseil régional de l'ordre.

**Art. R242-38**

Certificats et autres documents.

Le vétérinaire apporte le plus grand soin à la rédaction des certificats ou autres documents qui lui sont demandés et n'y affirme que des faits dont il a vérifié lui-même l'exactitude.

Tout certificat ou autre document analogue est authentifié par la signature et le timbre personnel du vétérinaire qui le délivre ou par sa signature électronique sécurisée. Le timbre comporte les nom et prénom du vétérinaire, l'adresse du domicile professionnel d'exercice et le numéro national d'inscription à l'ordre.

Les certificats et autres documents doivent être conformes aux dispositions légales et réglementaires en vigueur.

La mise à la disposition d'un tiers de certificats ou autres documents signés sans contenu rédactionnel constitue une faute professionnelle grave.

Le vétérinaire doit rendre compte au président du conseil régional de l'ordre ou à l'autorité compétente, lorsqu'il est chargé d'une mission de service public, des difficultés rencontrées dans l'établissement de ses actes de certification professionnelle.

######## Paragraphe 3 : Relations avec les autres vétérinaires, les autres professionnels de santé et les tiers.

**Art. R242-39**

Confraternité.

Les vétérinaires doivent entretenir entre eux et avec les membres des autres professions de santé des rapports de confraternité.

Lorsqu'un vétérinaire intervient après un confrère, il doit s'abstenir de tout dénigrement.

Les vétérinaires se doivent mutuellement assistance, conseil et service.

Si un désaccord professionnel survient entre des confrères, ceux-ci doivent d'abord chercher une conciliation. En cas d'échec de la conciliation, ils sollicitent une médiation ordinale auprès du président du conseil régional de l'ordre.

**Art. R242-40**

Conventions et contrats conclus dans le cadre de l'exercice professionnel.

Toute convention ou tout contrat liant des vétérinaires entre eux pour l'exercice de la profession, ou liant un vétérinaire à une société ou tout autre tiers pour y exercer la profession de vétérinaire, y compris ceux ayant pour objet le remplacement ou la mise à disposition d'un local professionnel, fait l'objet d'un engagement écrit, daté et signé par les parties.

Les conventions ou contrats comportent une clause garantissant aux vétérinaires le respect du code de déontologie, ainsi que leur indépendance, dans tous les actes relevant de leur profession.

Les conventions ou contrats mentionnés au présent article sont communiqués sans délai au conseil régional de l'ordre qui en vérifie la conformité avec les dispositions de la présente section. La convention ou le contrat est réputé conforme si, dans les deux mois qui suivent sa réception, le conseil régional de l'ordre n'a pas fait connaître d'observations.

Ni les conventions passées avec des fournisseurs, ni les contrats de soins conclus avec les propriétaires ou les détenteurs d'animaux ne sont soumis aux dispositions du présent article.

**Art. R242-41**

Remplacement du vétérinaire.

Le vétérinaire qui remplace un confrère assure le service de la clientèle de ce confrère.

A l'expiration du remplacement, toutes les informations utiles à la continuité des soins sont transmises au vétérinaire remplacé.

**Art. R242-42**

Les vétérinaires salariés qui interviennent en dehors des missions qui leur sont confiées par leur contrat de travail sont réputés exercer à titre libéral.

####### Sous-section 3 : Dispositions propres à différents modes d'exercice

######## Paragraphe 1 : Exercice de la médecine et de la chirurgie des animaux et de la pharmacie vétérinaire

######### Sous-paragraphe 1 : Diagnostic vétérinaire, prescription et délivrance des médicaments.

**Art. R242-43**

Règles d'établissement du diagnostic vétérinaire.

Le diagnostic vétérinaire a pour objet de déterminer l'état de santé d'un animal ou d'un ensemble d'animaux ou d'évaluer un risque sanitaire.

Le vétérinaire établit un diagnostic vétérinaire à la suite de la consultation comportant notamment l'examen clinique du ou des animaux. Toutefois, il peut également établir un diagnostic lorsqu'il exerce une surveillance sanitaire et dispense régulièrement ses soins aux animaux en respectant les règles prévues en application de l'article L. 5143-2 du code de la santé publique ou lorsqu'il surveille l'exécution du programme sanitaire d'élevage mentionné à l'article L. 5143-7 du même code.

Dans tous les cas, il est interdit au vétérinaire d'établir un diagnostic vétérinaire sans avoir au préalable procédé au rassemblement des commémoratifs nécessaires et sans avoir procédé aux examens indispensables.

**Art. R242-44**

Principes à suivre en matière de prescription de médicaments.

Toute prescription de médicaments mentionnés à l'article L. 5143-5 du code de la santé publique est effectuée après établissement d'un diagnostic vétérinaire dans les conditions fixées à l'article R. 242-43 du présent code.

Dans les limites fixées par la loi, et en particulier par les dispositions des articles L. 5143-4, L. 5143-5 et L. 5143-6 du code de la santé publique, le vétérinaire est libre de ses prescriptions. Il ne saurait aliéner cette liberté vis-à-vis de quiconque.

Sa prescription est appropriée au cas considéré. Elle est guidée par le respect de la santé publique et la prise en compte de la santé et de la protection animales. Elle est établie compte tenu de ses conséquences, notamment économiques, pour le propriétaire du ou des animaux.

**Art. R242-45**

Rédaction de l'ordonnance.

L'ordonnance prévue à l'article L. 5143-5 du code de la santé publique est établie conformément à l'article R. 5141-111 de ce code.

**Art. R242-46**

Pharmacie.

Sans préjudice des sanctions pénales éventuellement encourues, le non-respect par un vétérinaire des dispositions du code de la santé publique relatives à l'exercice de la pharmacie peut donner lieu à des poursuites disciplinaires.

Le vétérinaire ne doit pas, par quelque procédé ou moyen que ce soit, inciter ses clients à une utilisation abusive de médicaments.

Il doit participer activement à la pharmacovigilance vétérinaire dans les conditions prévues par le code de la santé publique. Il veille à une utilisation prudente et raisonnée des agents antimicrobiens et antiparasitaires afin de limiter le risque d'apparition d'une résistance.

######### Sous-paragraphe 2 : Devoirs envers les clients.

**Art. R242-47**

Clientèle.

La clientèle du vétérinaire est constituée par l'ensemble des personnes qui lui confient à titre habituel l'exécution d'actes relevant de cet exercice. Elle n'a pas un caractère de territorialité ni d'exclusivité.

Le détournement ou la tentative de détournement de clientèle est interdit. Le vétérinaire doit s'abstenir de tout acte de concurrence déloyale à l'égard de ses confrères.

Il est interdit au vétérinaire de se prévaloir de la réalisation d'interventions mentionnées à l'article L. 203-1 ou de missions pour le compte de l'Etat mentionnées à l'article L. 203-8 pour tenter d'étendre sa clientèle ou en tirer un avantage personnel.

Le vétérinaire qui assiste ou remplace un confrère assure le service de la clientèle de ce confrère.

Le vétérinaire sapeur-pompier, dans le cadre de sa mission de service public, et le vétérinaire expert, dans le cadre de la mission confiée par le juge, n'ont ni client ni clientèle.

**Art. R242-48**

Devoirs fondamentaux.

I. — Le vétérinaire doit respecter le droit que possède tout propriétaire ou détenteur d'animaux de choisir librement son vétérinaire.

II. — Il formule ses conseils et ses recommandations, compte tenu de leurs conséquences, avec toute la clarté nécessaire et donne toutes les explications utiles sur le diagnostic, sur la prophylaxie ou la thérapeutique instituée et sur la prescription établie, afin de recueillir le consentement éclairé de ses clients.

III. — Il conserve à l'égard des propriétaires ou des détenteurs des animaux auxquels il donne des soins une attitude empreinte de dignité et d'attention, tenant compte en particulier des relations affectives qui peuvent exister entre le maître et l'animal.

IV. — Il assure la continuité des soins aux animaux qui lui sont confiés. La continuité des soins peut également être assurée dans le cadre d'une convention établie entre vétérinaires libéraux et déposée auprès du conseil régional de l'ordre dans les conditions prévues par l'article R. 242-40.

Le vétérinaire informe le public des possibilités qui lui sont offertes de faire assurer ce suivi médical par un confrère.

V. — Lorsqu'il se trouve en présence ou est informé d'un animal malade ou blessé, qui est en péril, d'une espèce pour laquelle il possède la compétence, la technicité et l'équipement adapté, ainsi qu'une assurance de responsabilité civile professionnelle couvrant la valeur vénale de l'animal, il s'efforce, dans les limites de ses possibilités, d'atténuer la souffrance de l'animal et de recueillir l'accord du demandeur sur des soins appropriés. En l'absence d'un tel accord ou lorsqu'il ne peut répondre à cette demande, il informe le demandeur des possibilités alternatives de prise en charge par un autre vétérinaire, ou de décision à prendre dans l'intérêt de l'animal, notamment pour éviter des souffrances injustifiées.

En dehors des cas prévus par le précédent alinéa, le vétérinaire peut refuser de prodiguer ses soins pour tout autre motif légitime.

VI. — Sa responsabilité civile professionnelle doit être couverte par un contrat d'assurance adapté à l'activité exercée.

**Art. R242-49**

Rémunération.

La rémunération du vétérinaire ne peut dépendre de critères qui auraient pour conséquence de porter atteinte à son indépendance ou à la qualité de ses actes de médecine vétérinaire.

Les honoraires du vétérinaire sont déterminés avec tact et mesure en tenant compte de la nature des soins donnés et des circonstances particulières. Leur présentation doit être explicite en ce qui concerne l'identité du ou des intervenants et la nature des prestations effectuées par chacun. Les modalités selon lesquelles est réalisé l'acte de médecine ou de chirurgie, ainsi que les principales caractéristiques du service, si elles ne ressortent pas déjà du contexte, sont connues du bénéficiaire du service.

Toutes pratiques tendant à abaisser le montant des rémunérations dans un but de concurrence sont interdites au vétérinaire dès lors qu'elles compromettent la qualité des soins. Il fournit le prix du service, lorsque le prix est déterminé au préalable ou, à défaut, une méthode de calcul de ce prix ou un devis pour un type de service donné.

Le vétérinaire doit répondre à toute demande d'information sur ses honoraires ou sur le coût d'un traitement.

La facturation d'un acte en fonction du résultat est interdite.

**Art. R242-50**

Applications particulières.

Il est interdit d'effectuer des actes de médecine ou de chirurgie des animaux, définis à l'article L. 243-1 du présent code, à titre gratuit ou onéreux, dont peut tirer un bénéfice moral ou matériel une personne physique ou morale non habilitée légalement à exercer la profession vétérinaire et extérieure au contrat de soin.

Les dispositions du précédent alinéa ne n'appliquent pas à la pratique des actes de médecine ou de chirurgie des animaux, par un vétérinaire salarié d'un établissement mentionné au III de l'article L. 214-6-1 du présent code ou d'un groupement agréé au titre de l'article L. 5143-6 du code de la santé publique ou par un vétérinaire enseignant dans un établissement agréé sur le fondement de l'article L. 813-11 dans le cadre de sa mission d'enseignement et de recherche au sein de cet établissement.

######### Sous-paragraphe 3 : Lieux et modalités d'exercice.

**Art. R242-51**

Lieux d'exercice de la profession de vétérinaire.

Sauf cas d'urgence, l'exercice de la profession de vétérinaire peut avoir lieu au domicile professionnel d'exercice autorisé, au domicile du client, au domicile du détenteur du ou des animaux ou sur les lieux de l'élevage ou tout autre lieu dévolu à l'hébergement des animaux dans le cadre d'une activité liée à l'animal. L'exercice d'une activité vétérinaire foraine est interdit.

**Art. R242-51-1**

Les dispositions du présent sous-paragraphe relatives au domicile professionnel ne sont pas applicables aux personnes mentionnées à l'article L. 241-3.

**Art. R242-52**

Domicile professionnel administratif.

Le domicile professionnel administratif d'un vétérinaire est le lieu retenu pour l'inscription au tableau de l'ordre.

Les personnes physiques ou morales exerçant la profession doivent avoir un domicile professionnel administratif unique sur le territoire français.

Le domicile professionnel administratif constitue, à défaut d'indication contraire du vétérinaire, l'adresse de correspondance pour le conseil régional de l'ordre.

Le domicile professionnel administratif peut être confondu avec le domicile personnel, il peut être le domicile professionnel d'exercice ou l'un d'eux en cas de multiplicité de domiciles professionnels d'exercice.

**Art. R242-53**

Domicile professionnel d'exercice.

Le domicile professionnel d'exercice est le lieu d'implantation de locaux professionnels où s'exerce la profession de vétérinaire, accessibles à tout moment par le ou les vétérinaires qui y exercent.

Tout domicile professionnel d'exercice fait l'objet d'une déclaration au conseil régional de l'ordre dans le ressort duquel sont inscrits le ou les vétérinaires qui y exercent, et ce préalablement à son ouverture. Le conseil régional destinataire de cette déclaration informe le ou les conseils régionaux de la circonscription où se situent, le cas échéant, les autres domiciles professionnels d'exercice.

Tout vétérinaire inscrit à l'ordre et en exercice a au moins un domicile professionnel d'exercice.

Un vétérinaire ou un groupe de vétérinaires ayant pour but l'exercice professionnel en commun peuvent avoir plusieurs domiciles professionnels d'exercice.

L'organisation et l'aménagement des locaux du domicile professionnel d'exercice doivent à la fois garantir l'indépendance du vétérinaire et permettre le respect du secret professionnel. Selon le cas, ni le bail, ni le règlement de copropriété ne comporte de clause portant atteinte à l'indépendance du vétérinaire.

**Art. R242-54**

Catégories d'établissements de soins vétérinaires.

L'établissement situé au domicile professionnel d'exercice, où sont amenés les animaux pour y être soignés, est dénommé établissement de soins vétérinaires.

Les établissements de soins vétérinaires sont : le " cabinet vétérinaire ", la " clinique vétérinaire ", le " centre de vétérinaires spécialistes " et le " centre hospitalier vétérinaire ". Ces appellations ne peuvent être employées que si l'établissement répond aux conditions applicables aux locaux, matériels et au personnel en fonction de l'espèce ou des espèces d'animaux définies par arrêté du ministre chargé de l'agriculture.

Le conseil régional de l'ordre peut autoriser l'exercice de la médecine et de la chirurgie dans d'autres locaux que ceux mentionnés au présent article où sont réunis des moyens spécifiques.

L'établissement géré par une association de protection des animaux, visé au au III de l'article L. 214-6-1, est un établissement de soins vétérinaires qui doit satisfaire aux conditions minimales requises pour le cabinet vétérinaire.

**Art. R242-55**

Dénomination des établissements de soins vétérinaires.

La dénomination des établissements de soins vétérinaires ne doit ni induire les clients en erreur, ni présenter un caractère déloyal vis-à-vis des confrères.

Il en est de même s'agissant de l'adresse internet du domicile professionnel d'exercice.

**Art. R242-57**

Vétérinaire à domicile.

Est dénommée vétérinaire à domicile la personne physique ou morale habilitée à exercer la médecine et la chirurgie des animaux qui, n'exerçant pas dans un établissement de soins vétérinaires, exerce sa profession au domicile du client. Le vétérinaire à domicile ne peut exercer cette activité pour le compte d'un vétérinaire ou d'une société possédant par ailleurs un ou plusieurs établissements de soins vétérinaires.

Les vétérinaires à domicile doivent s'interdire toute dénomination ambiguë ou trompeuse. La dénomination, sous laquelle ils exercent doit avoir fait, au préalable, l'objet d'un dépôt au conseil régional de l'ordre.

**Art. R242-58**

Vétérinaire consultant.

Le vétérinaire consultant est un vétérinaire qui intervient ponctuellement à la demande du praticien qui apporte ses soins habituellement à l'animal.

Cette intervention ponctuelle est portée à la connaissance du client, qui y consent.

Le vétérinaire consultant peut exercer son activité soit à son propre domicile professionnel d'exercice, soit à celui du ou des confrères ayant fait appel à ses services.

La dénomination "vétérinaire consultant" ne constitue pas un titre professionnel.

**Art. R242-59**

Vétérinaire spécialiste.

Le vétérinaire spécialiste, défini à l'article R. 242-34, doit disposer de l'équipement correspondant à la spécialité qu'il exerce, dans les conditions fixées par un arrêté du ministre chargé de l'agriculture.

**Art. R242-60**

Relations entre vétérinaires traitants et vétérinaires consultants.

Tout vétérinaire remplissant les conditions prévues à l'article L. 241-1 est habilité à pratiquer tous les actes visés à l'article L. 243-1. Toutefois, un vétérinaire ne doit pas entreprendre ou poursuivre des soins ni formuler des prescriptions dans des domaines qui dépassent ses connaissances, son expérience et les moyens dont il dispose.

En cas de besoin, le vétérinaire qui apporte ses soins habituellement à un animal peut adresser le client à un autre vétérinaire praticien, généraliste ou spécialiste. Le choix de ce vétérinaire consultant appartient en dernier ressort au client. En tout état de cause, le vétérinaire traitant met à la disposition du vétérinaire consultant les commémoratifs concernant l'animal.

Le vétérinaire consultant doit rendre compte dans les meilleurs délais et par écrit de ses interventions et prescriptions au vétérinaire traitant qui lui a adressé ce client.

**Art. R242-61**

Service de garde.

Les vétérinaires doivent participer à la permanence des soins. La permanence des soins peut être assurée dans le cadre d'une convention établie entre vétérinaires et déposée auprès du conseil régional de l'ordre.

Dans ce cadre, les vétérinaires doivent faire connaître au public les conditions dans lesquelles ils assurent la permanence des soins aux animaux. Dans tous les cas :

— le vétérinaire doit répondre à toute demande qui lui est adressée soit directement dans son domaine de compétence, soit en adressant le client à un confrère ;

— il doit s'efforcer de recueillir toutes les informations concernant les éventuelles interventions antérieures d'autres confrères ;

— il doit limiter son intervention aux actes justifiés par l'urgence et inciter le propriétaire ou le détenteur de l'animal à faire assurer le suivi des soins d'urgence par son vétérinaire traitant habituel ;

— il doit rendre compte dans les meilleurs délais et par écrit de ses interventions et prescriptions au vétérinaire que lui indique le propriétaire ou le détenteur de l'animal.

Lors de la création d'un service de garde qui regroupe plusieurs entités d'exercice professionnel, un règlement intérieur est établi. Il prévoit les différentes modalités d'intervention auprès des animaux malades. Il est porté à la connaissance du conseil régional de l'ordre.

**Art. R242-62**

Activités accessoires.

La délivrance des aliments pour animaux visant des objectifs nutritionnels particuliers et, d'une façon générale, celle des produits, matériels et services en rapport avec l'exercice de la médecine et de la chirurgie des animaux, est autorisée en tant qu'elle constitue une activité accessoire à l'exercice de la médecine et de la chirurgie des animaux.

Tout courtage en matière de commerce d'animaux et toute intermédiation d'assurance sont interdits aux vétérinaires exerçant la médecine et la chirurgie des animaux.

**Art. R242-63**

Exercice en groupe de la profession.

Les vétérinaires peuvent se regrouper pour l'exercice de leur activité professionnelle, à condition que les modalités de ce regroupement fassent l'objet d'un contrat écrit respectant l'indépendance de chacun d'eux.

**Art. R242-64**

Un vétérinaire ou une société d'exercice peut s'adjoindre les services de vétérinaires salariés ou de collaborateurs libéraux.

**Art. R242-65**

Clause de non-concurrence et pluralité de domiciles professionnels.

Lorsqu'une clause de non-concurrence existe dans le contrat de travail et lorsque le vétérinaire en cause a exercé pour le compte d'un vétérinaire ou d'une société d'exercice vétérinaire au sein de plusieurs domiciles professionnels d'exercice, les contractants déterminent le domicile professionnel unique à partir duquel la clause sera applicable.

**Art. R242-66**

Gestion du domicile professionnel.

Hormis les cas prévus à l'article R. 242-69, il est interdit à un vétérinaire de faire gérer de façon permanente un domicile professionnel d'exercice par un confrère ou d'y faire assurer un service de clientèle. La location de clientèle est interdite.

**Art. R242-67**

Abandon du local professionnel.

Lorsqu'un vétérinaire en exercice abandonne le local professionnel qu'il occupait, un autre vétérinaire ne peut, dans un délai inférieur à un an, établir son domicile professionnel dans ce local ou dans un local situé dans le même bâtiment et à la même adresse sans l'agrément de l'ancien occupant ou de ses ayants droit. En cas de difficulté, le conseil régional de l'ordre est saisi.

**Art. R242-68**

Cessation d'activité.

Le vétérinaire qui cesse son activité professionnelle en informe dans les meilleurs délais le conseil régional de l'ordre en faisant connaître, le cas échéant, le nom de son successeur et les conditions de la clause de non-concurrence lorsqu'elle existe.

**Art. R242-69**

Dispositions en cas d'absence obligée ou de décès.

En cas d'absence obligée ou de maladie d'un vétérinaire, le service de sa clientèle peut être assuré par ses associés, par un remplaçant ou, en cas d'impossibilité, par ses confrères voisins. Ceux-ci se retirent dès que le vétérinaire indisponible reprend son activité et l'informent de la nature et de la suite de leurs interventions.

En cas de décès ou de disparition d'un vétérinaire, ses associés et ses confrères voisins se mettent pendant le temps nécessaire à la disposition de ses héritiers ou de ses légataires pour assurer la continuité du service de la clientèle. Ils doivent permettre à ces derniers de prendre toutes dispositions utiles pour la sauvegarde de leurs intérêts.

Après le décès d'un vétérinaire ou en cas d'empêchement constaté par le conseil régional de l'ordre, le service de la clientèle peut être assuré, sous le contrôle de celui-ci, par un ou plusieurs vétérinaires régulièrement inscrits au tableau de l'ordre pendant un délai qui ne peut excéder un an à compter du décès ou de l'empêchement. Les dispositions de l'article R. 242-65 sont applicables aux intéressés.

Le conseil régional de l'ordre veille au respect des droits du conjoint et des héritiers ou légataires.

Passé le délai d'un an, le domicile professionnel d'exercice est réputé fermé. Toutefois, si un enfant du vétérinaire décédé ou empêché est, au moment du décès ou du constat d'empêchement, élève d'un établissement d'enseignement vétérinaire et manifeste par écrit, dans les six mois, l'intention de reprendre la clientèle de son ascendant direct, le conseil régional de l'ordre peut lui accorder les délais nécessaires.

Un délai supplémentaire peut également être accordé aux enfants de vétérinaires, titulaires du diplôme d'études fondamentales vétérinaires, retenus par une obligation contractuelle professionnelle ne dépassant pas deux ans.

######### Sous-paragraphe 4 : Communication.

**Art. R242-70**

Dispositions générales.

Les dispositions de la présente sous-section s'appliquent sans préjudice des dispositions de l'article R. 242-35.

**Art. R242-71**

Annuaires et périodiques.

Lorsque les coordonnées d'un vétérinaire ou d'une société d'exercice figurent dans la liste d'un annuaire ou dans une publication périodique, quel qu'en soit le format, celles-ci comportent les informations suivantes :

— les nom et prénom du vétérinaire ou le nom de l'établissement de soins vétérinaires ou la mention "vétérinaire à domicile" ;

— le cas échéant, l'adresse de l'établissement de soins vétérinaires ;

— les coordonnées téléphoniques.

**Art. R242-72**

Sites internet.

Tout site internet destiné à présenter l'activité professionnelle d'un vétérinaire fait l'objet d'une déclaration au conseil régional de l'ordre du lieu d'implantation du domicile professionnel administratif.

Le site internet ne peut remplacer la relation entre le praticien et son client. Il préserve la confidentialité des informations personnelles soumises par les visiteurs du site.

Le webmestre est identifié, et une adresse électronique ou un formulaire de contact est facilement accessible sur le site.

Lorsque le site comporte des informations de nature médicale, celles-ci sont datées et la source des informations publiées est citée. Dans ce cas, l'identité du ou des rédacteurs est précisée.

Toute affirmation sur les bienfaits ou les inconvénients de traitements est justifiée.

**Art. R242-73**

Supports de communication.

L'établissement de soins vétérinaires est signalé par une ou plusieurs plaques. Cette signalisation comporte les éléments suivants :

— les nom et prénoms du vétérinaire ;

— les jours et heures de consultation ;

— les coordonnées téléphoniques ;

— les modalités de prise en charge de la continuité et de la permanence de soins et, le cas échéant, l'adresse et les coordonnées téléphoniques de la structure assurant ce service.

Les établissements de soins vétérinaires, autres que ceux visés au III de l'article L. 214-6-1, sont identifiés, au minimum, par une signalétique caractéristique représentée par une enseigne lumineuse blanche et bleue, non clignotante, en forme de croix, dont la dimension totale est de 65 centimètres de longueur, 15 centimètres de hauteur et de 15 centimètres d'épaisseur.

**Art. R242-74**

Vitrine.

Toute vitrine d'exposition de médicaments, produits et matériels en rapport direct ou indirect avec l'exercice de la profession, visible de la voie publique, est interdite.

**Art. R242-76**

Communication à l'attention des tiers non vétérinaires.

I. — La communication ne peut pas encourager l'utilisation d'un médicament vétérinaire soumis à prescription.

L'envoi groupé d'informations tarifaires ou promotionnelles relatives aux médicaments vétérinaires même sous couvert d'une communication technique associée est interdit.

II. — Les vétérinaires qui assurent une permanence des soins 24 h/24 peuvent compléter le logotype par la mention "Vétérinaire 24 h/24".

######## Paragraphe 2 : Exercice dans les établissements pharmaceutiques mentionnés à l'article R. 5142-1 du code de la santé publique.

**Art. R242-78**

Le vétérinaire responsable mentionné à l'article L. 5142-1 du code de la santé publique doit veiller au respect de l'éthique professionnelle ainsi que de toutes les prescriptions édictées dans l'intérêt de la santé publique.

Il est notamment tenu, ainsi que le vétérinaire délégué et les vétérinaires remplaçants ou adjoints dans les limites de leur fonction, aux obligations prévues au III de l'article R. 242-33 du présent code et aux articles R. 242-35 à R. 242-38 du même code.

**Art. R242-79**

Le vétérinaire responsable d'une entreprise doit vérifier que toutes dispositions sont prises pour la désignation du vétérinaire ou du pharmacien chargé de son intérim en cas d'absence ou d'empêchement. Il doit veiller à ce que l'intérimaire satisfasse aux conditions requises au regard de sa qualification et de son inscription à l'ordre notamment.

######## Paragraphe 3 : Exercice en qualité de vétérinaire sapeur-pompier.

**Art. R242-80**

Le vétérinaire sapeur-pompier, régi par l' article R. 723-79 du code de la sécurité intérieure exerce des missions de service public au sein du service de santé et de secours médical du service départemental d'incendie et de secours créé en application de l'article L. 1424-1 du code général des collectivités territoriales.

Dans le cadre des missions opérationnelles dévolues au service de santé et de secours médical des sapeurs-pompiers, en dehors des avis d'expert, le vétérinaire sapeur-pompier n'est tenu qu'aux soins médico-chirurgicaux conservatoires d'urgence ainsi qu'à la contention médicamenteuse des animaux. A ces fins, il peut délivrer les médicaments nécessaires.

Il doit s'assurer de la continuité des soins, en particulier auprès du vétérinaire désigné par le propriétaire ou le détenteur du ou des animaux bénéficiaires d'une intervention des services d'incendie et de secours.

Lors d'une opération publique de secours, il est l'unique référent, charge à lui, si nécessaire, de s'attacher les compétences spécialisées complémentaires ou d'obtenir l'assentiment du directeur départemental des services vétérinaires.

Il lui est interdit d'user de ses fonctions comportant délégation de l'autorité publique pour tenter d'étendre sa clientèle ou d'en tirer un avantage personnel.

**Art. R242-81**

Pour l'application du deuxième alinéa de l'article R. 242-39, lorsqu'un vétérinaire sapeur-pompier est en cause, le président du conseil régional de l'ordre prend l'avis du vétérinaire-chef d'un service départemental d'incendie et de secours désigné par le chef d'état-major de la zone de défense et de sécurité.

######## Paragraphe 4 : Exercice au titre de l'expertise et des assurances.

**Art. R242-82**

Expertise.

Les actes d'expertise vétérinaire sont susceptibles d'être pratiqués par tout vétérinaire répondant, aux dispositions de l'article L. 241-1. Toutefois, le vétérinaire ne doit pas entreprendre ou poursuivre des opérations d'expertise dans des domaines qui dépassent ses connaissances, son expérience et les moyens dont il dispose. Il ne doit pas accepter de mission d'expertise concernant l'un de ses clients. D'une manière générale, il doit veiller à ce que son objectivité ne puisse être mise en cause par les parties.

Les vétérinaires intéressés dans un litige ont l'obligation de fournir aux experts commis par une juridiction tous renseignements utiles à l'accomplissement de leur mission.

Au cours de l'accomplissement d'une mission d'expertise, le vétérinaire doit se refuser à toute intervention étrangère à celle-ci.

Conformément à l'article R. 5141-103 du code de la santé publique, les obligations de déclaration et de signalement s'appliquent au vétérinaire mentionné au présent article.

**Art. R242-83**

Vétérinaires conseillers des compagnies d'assurance.

Les vétérinaires intervenant sur un animal à l'occasion d'un litige ou d'un sinistre à la demande d'une compagnie d'assurance n'interviennent pas sans avoir prévenu le vétérinaire traitant de la nature de leur mission et des modalités de leurs interventions.

Conformément à l'article R. 5141-103 du code de la santé publique, les obligations de déclaration et de signalement s'appliquent au vétérinaire mentionné au présent article.

####### Sous-section 4 : Dispositions diverses.

**Art. R242-84**

Recours.

Toute décision administrative d'un conseil régional de l'ordre rendue en application des dispositions du présent code de déontologie vétérinaire peut faire l'objet d'un recours administratif devant le conseil supérieur. Seule la décision du conseil supérieur de l'ordre rendue sur ce recours peut faire l'objet d'un recours pour excès de pouvoir devant le Conseil d'Etat.

###### Section 3 : Inscription, omission et radiation du tableau de l'ordre des vétérinaires

####### Sous-section 1 : Inscription au tableau de l'ordre des vétérinaires

**Art. R242-85**

Tout vétérinaire qui sollicite son inscription au tableau de l'ordre adresse sa demande, par lettre recommandée avec demande d'avis de réception ou dans les conditions prévues par l'article L. 112-15 du code des relations entre le public et l'administration, au président du conseil régional de l'ordre dans la circonscription duquel il se propose de fixer son domicile professionnel administratif dans les conditions prévues par l'article R. 242-52. Les sociétés soumises à l'inscription au tableau de l'ordre sont inscrites au lieu de leur siège social. Les associés de ces sociétés doivent être également inscrits au tableau de l'ordre du conseil régional dans la circonscription duquel se trouve le siège social de la société ou de l'une d'elles.

Le formulaire de demande d'inscription est accompagné des pièces suivantes :

1° La présentation de l'original ou la production ou l'envoi d'une photocopie lisible d'un passeport ou d'une carte nationale d'identité en cours de validité ;

2° La copie du diplôme d'Etat de docteur vétérinaire ou d'un diplôme, certificat ou titre de vétérinaire mentionnés à l'article L. 241-2, ainsi que, pour les vétérinaires mentionnés à l'article L. 241-2-1, de l'arrêté ministériel les habilitant à exercer en France ;

3° Un extrait de casier judiciaire datant de moins de trois mois, remplacé ou complété, pour les vétérinaires originaires de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, par une attestation délivrée depuis moins de trois mois par l'autorité compétente de l'Etat membre d'origine ou de provenance, certifiant que sont remplies les conditions de moralité et d'honorabilité exigées dans cet Etat pour l'accès aux activités de vétérinaire ;

4° Une déclaration manuscrite rédigée en langue française par laquelle, sous la foi du serment, l'intéressé déclare avoir eu connaissance du code de déontologie vétérinaire et s'engage à exercer sa profession avec conscience, honneur et probité ;

5° Si le vétérinaire entend exercer sa profession en partage d'activité, une copie du contrat écrit concernant ce partage d'activité ;

6° Le cas échéant, une copie du contrat établi entre le vétérinaire et son employeur ;

7° Un justificatif de domicile professionnel administratif ;

8° Pour l'exercice en qualité de vétérinaire responsable, ou de vétérinaire responsable intérimaire d'une entreprise mentionnée à l'article L. 5142-1 du code de la santé publique, de vétérinaire délégué ou de vétérinaire délégué intérimaire d'un établissement de ces mêmes entreprises, la copie du contrat liant le vétérinaire à l'entreprise ou à l'établissement, elle-même accompagnée :

a) De la justification que l'intéressé satisfait aux conditions d'exercice prévues, selon le cas, aux articles R. 5142-16 à R. 5142-18 ou à l'article R. 5145-14 du code de la santé publique ;

b) De la copie de l'acte de l'organe social compétent de l'entreprise portant désignation de l'intéressé et fixant ses attributions ;

9° Pour l'exercice en qualité de vétérinaire adjoint dans une entreprise ou un établissement mentionné à l'article L. 5142-1 du code de la santé publique, toute pièce indiquant la nature, les conditions et les modalités d'exercice de cette activité ;

10° Pour l'exercice en qualité de vétérinaire lié par la convention prévue aux articles R. 5142-54 et R. 5142-60 du code de la santé publique à une entreprise dont dépend un établissement fabriquant, important ou distribuant des aliments médicamenteux, la copie de la convention liant le vétérinaire à l'entreprise.

Tous les documents produits à l'appui de la demande d'inscription sont accompagnés, s'ils ne sont pas rédigés en français, d'une traduction certifiée par un traducteur assermenté ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un autre Etat membre de l'Union européenne, d'un Etats parties à l'accord sur l'Espace économique européen ou de la Confédération suisse.

Il peut être exigé du vétérinaire qui sollicite son inscription de rendre préalablement visite à un membre du conseil régional de l'ordre spécialement désigné par le président ou le secrétaire général.

Il peut être également exigé du vétérinaire qu'il fournisse tous éléments de nature à établir qu'il possède les connaissances linguistiques nécessaires à l'exercice de la profession de vétérinaire.

**Art. R242-86**

La demande d'inscription d'une société de vétérinaires est présentée collectivement par les associés, par lettre recommandée avec demande d'avis de réception ou dans les conditions prévues par l'article L. 112-15 du code des relations entre le public et l'administration. S'ils sont en exercice, ceux-ci fournissent leur certificat d'inscription au tableau de l'ordre.

Le formulaire de demande d'inscription est accompagné des pièces suivantes :

1° Un exemplaire des statuts signés par tous les associés de la société ou par un mandataire muni d'un pouvoir mentionnant impérativement l'état civil complet de chaque associé, accompagné du justificatif de leur domicile professionnel administratif et du règlement intérieur s'il a été établi ;

2° Le montant du capital social, le nombre, le montant nominal et la répartition des parts sociales ou actions représentatives de ce capital, ainsi que les critères de répartition des bénéfices ;

3° Un document apportant la preuve de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social ;

4° Une attestation des associés mentionnant l'adresse du ou des domiciles professionnels d'exercice dans lesquels sera exercée l'activité vétérinaire pour le compte de la société ;

5° Le règlement des frais d'inscription mentionnés à l'article L. 243-2-1. Ce versement reste acquis à l'ordre, quelle que soit la suite donnée à la demande.

Tous les documents produits à l'appui de la demande d'inscription doivent être accompagnés, s'ils ne sont pas rédigés en français, d'une traduction certifiée par un traducteur assermenté ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un autre Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse.

Une fois inscrites au tableau de l'ordre, les personnes morales doivent fournir le numéro unique d'identification dans un délai d'un mois.

Toute modification des statuts ou des éléments mentionnés au présent article est notifiée sans délai au conseil régional de l'ordre accompagnée d'une copie des documents sociaux la mentionnant certifiée conforme à la version déposée au greffe du tribunal de commerce.

**Art. R242-87**

La demande d'inscription est enregistrée lorsque toutes les pièces prévues aux articles R. 242-85 et R. 242-86 ont été reçues par le conseil régional. Un récépissé est adressé par lettre recommandée avec demande d'avis de réception ou par tout moyen présentant des garanties équivalentes au demandeur par le conseil régional de l'ordre. Les délais fixés par l'article L. 242-4 courent à compter de la date d'enregistrement de la demande par le conseil régional de l'ordre.

**Art. R*242-87-1**

Le silence gardé par le conseil régional de l'ordre des vétérinaires sur une demande d'inscription au tableau de l'ordre, formulée par une personne physique ou une société, mentionnée respectivement aux articles R. 242-85 et R. 242-86, vaut décision de rejet.

**Art. R242-88**

I. – Les décisions d'inscription ou de refus d'inscription sont prises par le conseil régional de l'ordre dans les conditions prévues par le III de l'article L. 242-4, après vérification des pièces fournies par le candidat.

L'inscription est refusée si le demandeur ne remplit pas les conditions nécessaires de moralité et d'indépendance. Le conseil régional de l'ordre peut notamment refuser d'inscrire au tableau des candidats qui ont contracté des engagements incompatibles avec les règles de la profession ou susceptibles de priver le praticien de l'indépendance professionnelle nécessaire.

L'inscription est également refusée s'il est constaté, au vu d'un rapport d'expertise réalisée dans les conditions prévues à l'article R. 242-90 ou à l'article R 242-90-1, une infirmité, un état pathologique ou une insuffisance professionnelle incompatible avec l'exercice de la profession. Cette expertise est ordonnée par le conseil régional, en cas de doute sérieux sur la compétence ou l'aptitude du demandeur, par une décision non susceptible de recours.

La procédure suivie lorsqu'un refus d'inscription est envisagé est la même que celle prévue au II de l'article R. 242-89.

Aucune décision de refus d'inscription ne peut être prise sans que l'intéressé ait été invité quinze jours au moins avant la réunion du conseil à présenter ses explications orales ou écrites.

II. – La décision de refus d'inscription mentionne qu'elle peut faire l'objet d'un recours devant le conseil national de l'ordre dans un délai de deux mois. Elle précise que ce recours n'a pas d'effet suspensif.

Si elle est motivée par une insuffisance professionnelle rendant dangereux l'exercice de la profession, elle mentionne qu'une nouvelle demande d'inscription ne pourra être acceptée sans que le demandeur ait au préalable justifié avoir rempli les obligations de formation qu'elle fixe.

III. – La décision est notifiée au demandeur par lettre recommandée avec demande d'avis de réception ou par tout moyen présentant des garanties équivalentes. Elle est signée, le cas échéant électroniquement, par le président du conseil régional de l'ordre.

La décision est également notifiée, selon les mêmes modalités, au préfet du département du domicile professionnel administratif du vétérinaire, au président du conseil national de l'ordre, ainsi qu'au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail pour les vétérinaires exerçant dans une entreprise ou un établissement mentionné à l'article L. 5142-1 du code de la santé publique.

IV. – Il peut être fait appel de la décision prise sur la demande d'inscription devant le conseil national dans un délai de deux mois. Cet appel n'est pas suspensif.

Dès l'enregistrement du recours, le président du conseil national le communique au conseil régional, qui lui adresse sans délai la décision contestée, le dossier complet sur lequel il s'est prononcé ainsi que ses observations écrites.

Le président désigne un rapporteur parmi les membres du conseil national et en informe l'auteur du recours et le conseil régional intéressé ainsi que, le cas échéant, toute autre personne intéressée. Ceux-ci sont également informés des dates auxquelles ils peuvent consulter le dossier au siège du conseil national. Ils sont invités à présenter leurs explications écrites ou orales au rapporteur, par une lettre recommandée avec demande d'avis de réception qui doit leur parvenir quinze jours au moins avant la date fixée par celui-ci pour la réception ou l'audition de ces observations. Cette lettre indique qu'ils peuvent se faire assister ou représenter par toute personne de leur choix, le conseil régional ne pouvant être représenté que par un de ses membres ou par un avocat.

Le conseil statue dans un délai de trois mois à compter de la réception de la demande.

V. – Le conseil national de l'ordre peut, dans le délai de trois mois à compter de sa notification, réformer ou annuler d'office toute décision d'inscription qui repose sur une inexactitude matérielle ou une erreur manifeste d'appréciation des conditions auxquelles est subordonnée l'inscription.

Le président du conseil national de l'ordre désigne un rapporteur parmi les membres du conseil national et en informe le bénéficiaire de l'inscription et le conseil régional intéressé. Le conseil régional lui adresse sans délai le dossier complet sur lequel il s'est prononcé. La personne intéressée et le conseil régional sont informés des dates auxquelles ils peuvent consulter le dossier au siège du conseil national. Les raisons pour lesquelles il est envisagé de réformer ou annuler la décision d'inscription leur sont communiquées. Ils sont invités à présenter leurs explications écrites ou orales au rapporteur, par une lettre recommandée avec demande d'avis de réception qui doit leur parvenir quinze jours au moins avant la date fixée par celui-ci pour la réception ou l'audition de ces observations. Cette lettre indique que la personne bénéficiaire de l'inscription peut se faire assister ou représenter par toute personne de son choix, le conseil régional ne pouvant être représenté que par un de ses membres ou par un avocat.

**Art. R242-88-1**

Avant tout changement de domicile professionnel administratif ou d'exercice sans changement de région ordinale, le vétérinaire en fait la déclaration au conseil régional de l'ordre dont il relève. Dans le cas où ce changement est accompagné d'un changement de région ordinale, le vétérinaire est tenu au préalable de demander au président du conseil régional de l'ordre dont il relève le transfert de son inscription au tableau du conseil régional de l'ordre dans le ressort duquel sera situé son nouveau domicile. Il transmet, à première demande, les éléments permettant au conseil régional de l'ordre dont il relève d'apprécier la clôture des contrats en cours. Celui-ci transfère le dossier finalisé au conseil régional de l'ordre du nouveau domicile professionnel de l'intéressé.

Le vétérinaire qui change de domicile professionnel administratif ou d'exercice communique au conseil régional de l'ordre dans le ressort duquel il se propose d'exercer tous renseignements concernant son activité professionnelle et en particulier les contrats d'association ou de travail qu'il a contractés ou envisage de contracter à l'occasion de ce changement.

Le vétérinaire exerçant dans une entreprise ou un établissement mentionné à l'article L. 5142-1 du code de la santé publique est tenu de déclarer au préalable au conseil régional de l'ordre dont il relève le changement de son lieu d'exercice ou le changement du siège social de l'entreprise dans laquelle il travaille. Dans le cas où ce changement est accompagné d'un changement de région ordinale, le vétérinaire est tenu de demander au préalable au président du conseil régional de l'ordre dont il relève le transfert de son inscription au tableau du conseil régional de l'ordre dans le ressort duquel sera situé son nouveau lieu d'exercice ou le nouveau siège de l'entreprise.

Le vétérinaire exerçant dans une entreprise ou un établissement mentionné à l'article L. 5142-1 du code de la santé publique qui change de lieu d'exercice ou dont l'entreprise transfère son siège social communique au conseil régional de l'ordre dans le ressort duquel il se propose d'exercer ou dans lequel l'entreprise aura son siège tous renseignements concernant son activité professionnelle et notamment les pièces mentionnées aux 8°, 9° et 10° de l'article R. 242-85.

Les conseils régionaux intéressés informent le conseil national de l'ordre et, pour les vétérinaires exerçant dans une entreprise ou un établissement mentionné à l'article L. 5142-1 du code de la santé publique, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail de tout changement de domicile professionnel administratif ou d'exercice ou de siège social.

Les transferts d'inscription prévus aux alinéas précédents sont effectués sans délai.

**Art. R242-88-2**

Lorsqu'il relève de l'une des situations statutaires mentionnées à l'article L. 242-11, le vétérinaire en fait la déclaration au conseil régional de l'ordre dont il relève.

####### Sous-section 2 : Omission temporaire et radiation du tableau de l'ordre

**Art. R242-89**

I. – Sauf lorsqu'elles sont prononcées à la demande du vétérinaire concerné, les décisions d'omission temporaire ou de radiation prévues à l'avant-dernier alinéa de l'article L. 242-4 sont prises par le conseil régional de l'ordre dans le ressort duquel il a son domicile professionnel administratif dans les conditions prévues au présent article. Elles ne peuvent être motivées par des faits pouvant donner lieu à poursuites disciplinaires en application de l'article L. 242-6.

L'omission temporaire du droit d'exercer est prononcée par le conseil régional de l'ordre pour une période déterminée qui peut être renouvelée. Cette mesure maintient tous les liens existant entre l'ordre et le vétérinaire omis et a pour effet d'interdire à ce dernier, tant qu'elle est en vigueur, l'accomplissement sur le territoire national de tout acte relevant de sa profession.

Le conseil régional de l'ordre est saisi par son président, un autre président de conseil régional de l'ordre ou par le président du conseil national de l'ordre. La saisine, qui est motivée, n'est pas susceptible de recours.

II. – Le président du conseil régional de l'ordre désigne un rapporteur parmi les membres de ce conseil.

Le praticien intéressé et l'auteur de la saisine sont informés des dates auxquelles ils peuvent consulter le dossier au siège de ce conseil. Les raisons pour lesquelles la mesure d'omission temporaire ou de radiation du tableau est envisagée, et, en cas d'expertise, le rapport d'expertise, leur sont communiqués. Ils sont invités à présenter leurs observations écrites ou orales au rapporteur, par une lettre recommandée avec demande d'avis de réception qui doit leur parvenir quinze jours au moins avant la date fixée par celui-ci pour la réception ou l'audition de ces observations. Cette lettre indique que le praticien peut se faire assister ou représenter par toute personne de son choix, l'auteur de la saisine ne pouvant être représenté que par un des membres du conseil qu'il préside ou par un avocat.

III. – La décision prononçant l'omission temporaire ou la radiation est notifiée par lettre recommandée avec demande d'avis de réception, ou par tout moyen présentant des garanties équivalentes, à l'intéressé ainsi qu'au président du conseil national de l'ordre des vétérinaires, au préfet du département du domicile professionnel administratif du vétérinaire et, pour les vétérinaires exerçant dans une entreprise ou un établissement mentionné à l'article L. 5142-1 du code de la santé publique, au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Pour les vétérinaires relevant de l'une des situations statutaires mentionnées à l'article L. 242-11, la décision est également notifiée au service de santé des armées. Elle entre en vigueur huit jours après sa notification à l'intéressé.

La notification mentionnée au précédent alinéa précise que la décision peut faire l'objet d'un recours devant le conseil national de l'ordre des vétérinaires dans un délai de deux mois à compter de sa notification.

IV. – Les correspondances émanant des conseils peuvent être réalisées par toute voie électronique assurant l'authentification du signataire et le secret de la correspondance.

V. – Le recours mentionné au deuxième alinéa du III est suspensif. Le conseil national statue dans les conditions prévues au IV de l'article R. 242-88.

**Art. R242-90**

I. — En cas d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession, l'omission temporaire ne peut être ordonnée que sur rapport motivé établi à la demande du conseil régional par un médecin désigné comme expert, choisi en accord entre l'intéressé ou sa famille et le conseil compétent.

En cas de carence de l'intéressé lors de la désignation de l'expert ou de désaccord, la désignation est faite à la demande du président du conseil régional par ordonnance du président du tribunal judiciaire dans le ressort duquel se trouve le domicile professionnel d'exercice de l'intéressé. Cette demande est dispensée de ministère d'avocat.

Le rapport d'expertise est déposé au plus tard six semaines à compter de la désignation de l'expert.

Si l'intéressé ne se présente pas à la convocation fixée par l'expert, une seconde convocation lui est adressée. En cas d'absence de l'intéressé aux deux convocations, l'expert établit un rapport de carence à l'attention du conseil régional de l'ordre, qui peut alors décider l'omission temporaire du tableau du praticien, pour présomption d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession.

II. — La décision d'omission temporaire mentionne que la reprise de l'exercice professionnel par le vétérinaire ne peut avoir lieu sans qu'au préalable ait été diligentée une nouvelle expertise médicale constatant l'aptitude professionnelle du vétérinaire, dont il lui incombe de demander l'organisation au conseil régional au plus tard deux mois avant l'expiration de la période de suspension.

Si le rapport d'expertise est favorable à la reprise de l'exercice professionnel, le conseil régional de l'ordre compétent conclut que le vétérinaire est apte à exercer sa profession et en informe les autorités compétentes.

Si le rapport d'expertise est défavorable à la reprise de l'exercice professionnel, le conseil régional de l'ordre compétent renouvelle l'omission temporaire ou décide de radier l'intéressé du tableau de l'ordre des vétérinaires.

Les frais et honoraires sont à la charge du conseil régional qui a fait procéder à l'expertise.

**Art. R242-90-1**

I. — En cas d'insuffisance professionnelle rendant dangereux l'exercice de la profession, l'omission temporaire du tableau est ordonnée sur rapport motivé établi à la demande du conseil régional de l'ordre, par un expert qu'il désigne.

Cet expert est choisi parmi les vétérinaires compétents en matière de formation initiale et continue.

Son rapport est communiqué au vétérinaire objet de la procédure, qui peut faire établir par une personne qualifiée qu'il désigne un autre rapport, qui est joint au dossier.

II. — L'expert procède à l'examen des connaissances théoriques et pratiques de l'intéressé. Le rapport d'expertise est déposé au plus tard dans le délai de six semaines à compter de la nomination de l'expert. Il indique les insuffisances relevées au cours de l'expertise et préconise les moyens d'y pallier par une formation théorique et, si nécessaire, pratique. Si l'intéressé ne se présente pas à la convocation fixée par l'expert, une seconde convocation lui est adressée. En cas d'absence de l'intéressé aux deux convocations, l'expert établit un rapport de carence à l'attention du conseil régional de l'ordre, qui peut alors décider l'omission temporaire du tableau du praticien, pour présomption d'insuffisance professionnelle rendant dangereux l'exercice de la profession.

III. — Avant de se prononcer, le conseil régional de l'ordre peut, par une décision non susceptible de recours, décider de faire procéder à une expertise complémentaire dans les conditions prévues aux I et II du présent article.

IV. — Si le conseil régional n'a pas statué dans le délai de deux mois à compter de la réception de la demande dont il est saisi dans les conditions prévues au dernier alinéa du I de l'article R. 242-89, l'affaire est portée devant le conseil national de l'ordre.

V. — La décision d'omission temporaire du droit d'exercer pour insuffisance professionnelle définit les préconisations de formation du praticien.

La notification de la décision mentionne que la reprise de l'exercice professionnel par le praticien ne pourra avoir lieu sans qu'il ait au préalable justifié auprès du conseil régional de l'ordre avoir mis en œuvre les préconisations de formation définis par cette décision.

VI. — Les frais et honoraires sont à la charge du conseil régional de l'ordre qui a fait procéder à l'expertise, à l'exception de la rémunération de la personne qualifiée éventuellement désignée par le vétérinaire objet de la procédure, qui incombe à ce dernier.

**Art. R242-90-2**

Un conseil régional de l'ordre peut prononcer, à la demande d'un vétérinaire qui n'exerce pas effectivement sa profession, son omission temporaire du tableau de l'ordre.

La décision d'omission est adressée à l'intéressé par lettre recommandée avec demande d'avis de réception, ou par tout moyen présentant des garanties équivalentes, ainsi qu'au président du conseil national de l'ordre des vétérinaires, au préfet du département du domicile professionnel administratif du vétérinaire, pour les vétérinaires exerçant dans une entreprise ou un établissement mentionné à l'article L. 5142-1 du code de la santé publique, au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et, pour les vétérinaires relevant de l'une des situations statutaires mentionnées à l'article L. 242-11, au service de santé des armées. Elle entre en vigueur huit jours après sa notification à l'intéressé.

**Art. R242-91**

Le vétérinaire qui cesse d'exercer sa profession sur le territoire national demande au conseil régional de l'ordre au tableau duquel il est inscrit de procéder à sa radiation. La décision est notifiée aux personnes mentionnées au II de l'article R. 242-88 et, pour les vétérinaires relevant de l'une des situations statutaires mentionnées à l'article L. 242-11, au service de santé des armées.

**Art. R242-91-1**

Le vétérinaire radié est tenu d'informer, pendant une période de cinq ans suivant sa radiation du tableau de l'ordre, le conseil régional dans le ressort duquel était situé son domicile professionnel administratif, de toute modification de ses coordonnées de correspondance.

###### Section 4 : Chambre régionale de discipline.

**Art. R242-91-2**

I. – La présente section est applicable aux sociétés mentionnées aux articles L. 241-17 et L. 241-18, ainsi qu'aux personnes mentionnées à l'article L. 242-3-1.

Pour les personnes mentionnées au deuxième alinéa de l'article L. 242-3-1, il convient d'entendre par région ordinale celle dans le ressort de laquelle la personne exerce à titre principal et déclare son adresse de correspondance.

II. – Les circonscriptions disciplinaires constituées par l'arrêté mentionné au premier alinéa de l'article L. 242-5 réunissent au moins deux régions ordinales contiguës.

**Art. R242-92**

Le président de la chambre régionale de discipline est désigné à la requête du président du conseil régional de l'ordre pour une durée de trois ans renouvelable.

Un président suppléant est désigné dans les mêmes conditions que le président.

**Art. R242-92-1**

Le secrétaire général en charge du greffe de la chambre régionale de discipline mentionné au dernier alinéa de l'article L. 242-5 est élu pour trois ans, par et parmi les conseillers régionaux de l'ordre de la circonscription disciplinaire, par un vote électronique par internet à la majorité relative des voix, dans les conditions prévues à la sous-section 4 de la section 1.

**Art. R242-93**

L'action disciplinaire contre un vétérinaire ou une société de vétérinaires ne peut être introduite que par l'une des personnes ou autorités suivantes :

– le préfet ;

– le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

– le procureur de la République ;

– le président du conseil national de l'ordre ;

– le président du conseil régional du domicile professionnel administratif ;

– le président d'un autre conseil régional de l'ordre mandaté à cet effet par son conseil ;

– toute personne ayant un intérêt à agir.

La plainte est adressée par lettre recommandée avec demande d'avis de réception au président du conseil régional de l'ordre du domicile professionnel administratif du vétérinaire poursuivi, qui la transmet au secrétaire général en charge du greffe de la chambre régionale de discipline.

Si la plainte émane d'une personne morale, elle est accompagnée de toute pièce habilitant le signataire à la déposer.

En application de l'article L. 242-5, la chambre compétente est celle dans le ressort de laquelle la personne poursuivie a déclaré son domicile professionnel administratif.

**Art. R242-94**

Le secrétaire général en charge du greffe de la chambre régionale de discipline accuse réception de la plainte. Il notifie à la personne poursuivie, dans les meilleurs délais, les faits qui lui sont reprochés et l'informe qu'elle peut être assistée d'un avocat ou d'un vétérinaire inscrit au tableau de l'ordre sous réserve qu'il ne soit pas conseiller ordinal, par lettre recommandée avec demande d'avis de réception ou par tout moyen présentant des garanties équivalentes.

Pour l'instruction de l'affaire, un rapporteur est nommé par le président de la chambre régionale de discipline parmi les conseillers ordinaux du conseil régional dont dépend administrativement la personne poursuivie.

Le secrétaire général en charge du greffe notifie la nomination du rapporteur au plaignant, à la personne poursuivie et au président du conseil régional saisi de la plainte. Ceux-ci peuvent le récuser dans un délai de huit jours à compter de cette notification, pour l'une des raisons énumérées à l'article L. 111-6 du code de l'organisation judiciaire.

Le rapport est déposé dans les six mois suivant la nomination du rapporteur. Celui-ci avise le président de la chambre régionale de discipline de toutes difficultés dans l'accomplissement de sa mission et peut lui demander de lui accorder une prolongation de ce délai.

**Art. R242-95**

I. — Le rapporteur conduit l'instruction, dans le respect des principes de contradiction et d'impartialité.

II. — Il engage sans délai une procédure de conciliation, sauf s'il dispose d'un procès-verbal constatant l'impossibilité de celle-ci, ou si le plaignant est un président de conseil de l'ordre, le préfet ou le procureur de la République.

Dans le cas où une solution amiable est trouvée, le rapporteur transmet le procès-verbal de conciliation au président du conseil régional et au président de la chambre régionale de discipline. Cette transmission n'est pas susceptible de recours.

En cas de procès-verbal de non-conciliation, le rapporteur procède à l'enquête disciplinaire.

III. — Le rapporteur a qualité pour entendre les parties, recueillir tous témoignages et procéder à toutes constatations utiles à la manifestation de la vérité. Il peut demander aux parties toutes pièces ou tous documents utiles à l'examen du litige.

Le rapporteur peut requérir, après y avoir été autorisé par ordonnance du président de la chambre régionale de discipline, un conseiller ordinal d'un autre conseil régional aux fins de procéder aux actes d'information qu'il estime nécessaires dans les lieux où la chambre n'est pas territorialement compétente.

La réquisition indique l'objet des poursuites. Elle ne peut prescrire que des actes d'instruction se rattachant directement aux faits visés dans la poursuite.

Le conseiller ordinal requis dispose de trois mois pour rendre ses conclusions au rapporteur.

IV. — Lors de son enquête, le rapporteur dresse un procès-verbal de chaque audition. Il est donné lecture à chaque partie ou chaque témoin de ses déclarations. Le procès-verbal est signé par le rapporteur et la personne entendue ou mention est faite qu'il ne peut ou ne veut pas signer.

Si l'instruction met à jour des faits nouveaux, le rapporteur en informe le président de la chambre régionale de discipline, lequel peut ordonner une extension de sa mission, qu'il notifie aux parties et au président du conseil régional de l'ordre.

Le rapport mentionne les diligences accomplies, les déclarations des parties, établit un exposé objectif des faits, et souligne les divergences entre les parties. Il est accompagné des procès-verbaux d'audition des personnes entendues, des constats réalisés, des pièces de la procédure et de leurs bordereaux.

Le rapporteur remet son rapport sur support papier et support dématérialisé au secrétaire général en charge du greffe de la chambre régionale de discipline qui le transmet au président de la chambre régionale de discipline. Ce rapport est communiqué au président du conseil régional de l'ordre, au plaignant et à la personne poursuivie, en annexe à la convocation à l'audience. Ceux-ci peuvent prendre connaissance des pièces qui l'accompagnent dans les conditions prévues au deuxième alinéa de l'article R. 242-99.

**Art. R242-96**

Le président de la chambre régionale de discipline fixe la date, le lieu et le rôle de chaque audience. Il statue sur les demandes de renvoi. L'audience peut se tenir par visioconférence.

**Art. R242-97**

Au vu du procès-verbal de conciliation, le président de la chambre régionale de discipline constate par ordonnance l'extinction de l'instance disciplinaire.

Il peut, par ordonnance motivée rendue sans audience, donner acte des désistements, rejeter les plaintes ne relevant manifestement pas de la chambre régionale, constater qu'il n'y a pas lieu de statuer sur une plainte et rejeter les plaintes manifestement irrecevables ou non fondées.

L'ordonnance peut être frappée d'appel, dans les deux mois de sa notification, devant le président de la chambre nationale de discipline, qui peut soit la confirmer dans les mêmes formes, soit saisir de l'affaire la chambre nationale de discipline.

**Art. R242-98**

A l'issue de chaque audience de la chambre régionale de discipline, le président de la chambre ou son suppléant procède, en vue de la tenue de l'audience suivante, au tirage au sort de quatre membres titulaires et quatre membres suppléants parmi les élus ordinaux de la circonscription disciplinaire.

Ne peuvent pas être tirés au sort :

— les conseillers de la région ordinale du domicile professionnel administratif du vétérinaire poursuivi ;

— les présidents des conseils régionaux de l'ordre de la circonscription disciplinaire ;

— le secrétaire général en charge du greffe de la chambre régionale de discipline.

Les membres suppléants sont appelés à siéger en cas de récusation, désistement ou empêchement d'un ou plusieurs assesseurs dans l'ordre du tirage au sort.

A la fin du tirage au sort, le secrétaire général en charge du greffe de la chambre régionale de discipline dresse un procès-verbal mentionnant les noms des membres titulaires, ainsi que les noms et l'ordre de tirage au sort des membres suppléants. Une copie de ce procès-verbal est transmise par voie électronique aux élus tirés au sort ainsi qu'aux présidents des conseils régionaux de l'ordre de la circonscription disciplinaire.

**Art. R242-99**

La convocation à l'audience est adressée par le secrétaire général en charge du greffe de la chambre régionale de discipline à l'auteur de la plainte, à la personne poursuivie, au président du conseil régional du domicile professionnel administratif de la personne poursuivie et, le cas échéant, aux témoins, par lettre recommandée avec demande d'avis de réception, ou par tout moyen présentant des garanties équivalentes, quinze jours au moins avant l'audience. Ce délai est porté à deux mois lorsque le domicile professionnel administratif de la personne poursuivie se situe outre-mer ou que son lieu d'exercice se situe à l'étranger au moment de la procédure disciplinaire.

Elle indique le délai pendant lequel le président du conseil régional de l'ordre, la personne poursuivie, le plaignant ou leur défenseur pourront consulter le dossier au greffe de la chambre. Cette consultation peut être remplacée, à la demande des parties, par la délivrance d'une copie écrite ou électronique aux frais du demandeur selon des modalités établies par la commission des budgets mentionnée au troisième alinéa du II de l'article L. 242-3-1.

La convocation adressée à la personne poursuivie énonce les faits qui lui sont reprochés.

La personne poursuivie peut être assistée par un avocat ou par un vétérinaire inscrit au tableau de l'ordre, sous réserve qu'il ne soit pas conseiller ordinal.

**Art. R242-100**

Le membre de la chambre régionale de discipline qui estime devoir se désister, le fait savoir avant l'ouverture des débats.

Il peut également être récusé par les parties, s'il relève de l'une des causes prévues par l'article L. 111-6 du code de l'organisation judiciaire.

La demande de récusation est adressée au président de la chambre de discipline avant l'ouverture des débats à peine d'irrecevabilité. La chambre statue immédiatement sur la demande de récusation, sans la participation de celui de ses membres dont la récusation est demandée. La décision ne peut être contestée qu'avec la décision rendue ensuite sur la plainte.

Lorsque la récusation vise l'ensemble des membres de la chambre de discipline, la demande est présentée au président de la chambre nationale de discipline avant que la chambre régionale n'ait statué. L'affaire est ajournée.

La chambre nationale statue sur le bien-fondé de la demande. Si elle y fait droit, elle désigne la chambre régionale de discipline qui sera chargée du jugement de l'affaire. Si elle n'y fait pas droit, elle renvoie l'affaire devant la chambre initialement saisie qui procède alors à son examen au fond.

A la demande du président du conseil national de l'ordre, ou du président de la chambre régionale de discipline saisie d'une affaire, la chambre nationale de discipline peut la dessaisir et renvoyer l'affaire à une autre chambre régionale de discipline dans l'intérêt d'une bonne administration de la justice.

**Art. R242-101**

Le secrétariat de la chambre régionale de discipline est assuré sous la responsabilité du secrétaire général en charge du greffe de la chambre régionale.

**Art. R242-102**

Le président de la chambre dirige les débats. La chambre entend le rapporteur en la lecture de son rapport. En cas d'absence de celui-ci, le rapport est lu par un membre de la formation de jugement désigné par le président.

L'auteur de la plainte est entendu ainsi que le président du conseil de l'ordre en ses demandes de peines disciplinaires.

Le président de la chambre régionale procède à l'interrogatoire de la personne poursuivie qui, sauf motif légitime, comparaît en personne, assistée conformément à l'article R. 242-98. Le président recueille ensuite toutes auditions et tous témoignages qu'il estime nécessaires.

Les témoins déposent sous la foi du serment.

Tout membre de la chambre de discipline peut poser toute question par l'intermédiaire du président.

La personne poursuivie a la parole en dernier.

**Art. R242-103**

Les séances de la chambre sont publiques. Toutefois, le président de la chambre peut d'office, ou à la demande d'une des parties, interdire au public l'accès de la salle pendant tout ou partie de la séance dans l'intérêt de l'ordre public ou lorsque le respect de la vie privée ou du secret des affaires le justifie.

Le délibéré est secret. Il a lieu hors la présence des parties, du rapporteur, du président du conseil régional compétent et du public.

**Art. R242-104**

Les sanctions disciplinaires prévues à l'article L. 242-7 sont adoptées à la majorité des voix.

**Art. R242-105**

La décision de la chambre régionale de discipline précise la date de l'audience et la date du prononcé. Elle vise les dispositions législatives et réglementaires dont elle fait application. Elle résume les prétentions des parties. Elle est motivée et mentionne les noms des assesseurs présents. La minute est signée par le président de la chambre de discipline et le secrétaire de séance. Elle est inscrite sur un registre spécial coté et paraphé par le président de la chambre de discipline.

**Art. R242-106**

Lorsque la chambre régionale de discipline enjoint au vétérinaire poursuivi de suivre une formation conformément au dernier alinéa du I de l'article L. 242-7, elle en fixe les conditions. Le vétérinaire dispose de six mois pour suivre cette formation.

**Art. R242-107**

Les dépens comprennent :

1° Les frais de citation et le cas échéant les frais des actes d'huissiers ;

2° Les frais de rapport arrêtés selon les modalités établies chaque année par la commission des budgets mentionnée au troisième alinéa du II de l'article L. 242-3-1 ;

3° L'indemnisation des frais de transport des témoins quand ils en font la demande conformément aux modalités établies chaque année par la commission des budgets mentionnée au troisième alinéa du II de l'article L. 242-3-1.

Les dépens sont recouvrés auprès de la personne mentionnée au IV de l'article L. 242-7 par le secrétariat de la chambre régionale de discipline et, le cas échéant, par celui de la chambre nationale de discipline, sous la responsabilité du secrétaire général en charge du greffe des chambres de discipline.

Les frais exposés pour l'exécution de la décision sont à la charge du débiteur.

**Art. R242-108**

La décision est prononcée publiquement par le président de la chambre régionale ou mise à la disposition des parties au secrétariat du greffe. Une expédition en est notifiée par le secrétaire général en charge du greffe de la chambre régionale de discipline dans le délai d'un mois après son prononcé, par lettre recommandée avec demande d'avis de réception ou par tout moyen offrant les mêmes garanties, à la personne poursuivie, le cas échéant à son avocat, à l'auteur de la plainte, au président du conseil régional de l'ordre compétent et au président du conseil national de l'ordre. La décision indique les délais et voies de recours.

Si la sanction prononcée est la peine de suspension temporaire du droit d'exercer, la décision est notifiée par le secrétaire général en charge du greffe de la chambre régionale de discipline :

1° Au ministre chargé de l'agriculture ;

2° Aux préfets du département du domicile professionnel administratif et des départements de chacun des domiciles professionnels d'exercice ;

3° Au procureur de la République près le tribunal judiciaire dans le ressort duquel le vétérinaire ou les sociétés vétérinaires ont leur domicile professionnel administratif ;

4° A tous les présidents des conseils régionaux de l'ordre ;

5° Au directeur général de l'Agence nationale de sécurité de l'alimentation, de l'environnement et du travail pour les vétérinaires exerçant dans une entreprise ou un établissement mentionné à l'article L. 5142-1 du code de la santé publique ;

6° Au ministre de la défense lorsque le vétérinaire relève d'une des positions statutaires mentionnées à l'article L. 242-11.

Les sanctions prononcées à l'encontre de vétérinaires ou de sociétés vétérinaires dont le domicile professionnel est situé dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen sont communiquées aux autorités de l'Etat concerné chargées de la médecine vétérinaire.

Les tiers qui demandent copie d'une décision ne peuvent la recevoir que sous forme anonymisée.

**Art. R242-109**

Lorsqu'une décision de suspension du droit d'exercer est devenue définitive, le conseil régional de l'ordre dans le ressort duquel se trouve le domicile professionnel administratif du vétérinaire ou des sociétés vétérinaires sanctionnées détermine les conditions d'exécution de cette décision et en particulier les dates de cette suspension, et en informe sans délai les personnes énumérées à l'article R. 242-108.

Pendant la période de suspension, le vétérinaire ne peut se faire remplacer, sauf :

– dans les conditions de remplacement prévues aux articles R. 5142-24 à R. 5142-28 du code de la santé publique et à l'article R. 5142-60 du même code ;

– ou dans les conditions prévues par une décision spéciale et motivée du conseil de l'ordre chargé de déterminer les conditions d'exécution de la décision de la chambre de discipline.

###### Section 5 : Chambre nationale de discipline.

**Art. R242-110**

La chambre nationale de discipline siège dans la formation prévue à l'article L. 242-8.

Pour la constitution de la formation compétente pour la profession de vétérinaire, le président du conseil national de l'ordre et le secrétaire général en charge du greffe de la chambre nationale de discipline sont exclus du tirage au sort.

La chambre nationale de discipline établit le règlement intérieur des chambres de discipline.

**Art. R242-111**

La déclaration d'appel motivée est adressée, dans les deux mois à compter de la notification de la décision de la chambre régionale de discipline, au secrétaire général en charge du greffe de la chambre nationale de discipline qui en accuse réception, la notifie aux parties et en informe le président du conseil national de l'ordre. Il en avise également le secrétaire général en charge du greffe de la chambre régionale de discipline concerné et lui demande de lui adresser le dossier de l'affaire.

Le dossier transmis doit comporter toutes les pièces, sans exception, qui ont été en possession des premiers juges, ainsi que la décision contestée.

**Art. R242-112**

Dès que l'appel est interjeté, le président de la chambre nationale de discipline désigne un rapporteur choisi au sein du conseil national.

Le rapporteur exécute sa mission conformément aux règles fixées aux I, III et IV de l'article R. 242-95. Lorsqu'il a terminé son instruction, il transmet le dossier accompagné de son rapport écrit au secrétaire général en charge du greffe de la chambre nationale de discipline, qui l'adresse au président de la chambre nationale de discipline. Pour l'application des deux dernières phrases du IV de l'article R. 242-95, le président du conseil national de l'ordre est substitué au président du conseil régional de l'ordre.

Sauf lorsqu'il statue par ordonnance, le président de la chambre nationale de discipline fixe la date et le lieu de l'audience.

**Art. R242-113**

Il est fait application devant la chambre nationale de discipline des règles de procédure définies à l'article R. 242-96, aux deux premiers alinéas de l'article R. 242-97, à l'article R. 242-99, aux trois premiers alinéas de l'article R. 242-100 et aux articles R. 242-101 à R. 242-107. Pour l'application de ces dispositions devant cette chambre, le président du conseil régional de l'ordre, le président de la chambre régionale de discipline et le secrétaire général en charge du greffe de la chambre régionale de discipline sont remplacés respectivement par le président du conseil national de l'ordre, le président de la chambre nationale de discipline et le secrétaire général en charge du greffe de la chambre nationale de discipline.

**Art. R242-114**

Les dispositions de l'article R. 242-108 sont applicables aux décisions de la chambre nationale de discipline. Pour l'application des deux premiers alinéas de cet article, le président de la chambre régionale de discipline et le secrétaire général en charge du greffe de la chambre régionale de discipline sont remplacés respectivement par le président de la chambre nationale de discipline et le secrétaire général en charge du greffe de la chambre nationale de discipline.

Les décisions de la chambre nationale de discipline et les ordonnances rendues par son président peuvent être déférées au Conseil d'Etat par la voie du recours en cassation.

###### Section 6 : Vétérinaires des armées 

**Art. R242-115**

Les vétérinaires des armées reçoivent, lors de l'enregistrement prévu à l'article L. 241-1-1 du présent code, une attestation délivrée par le ministre de la défense, dont le contenu et les conditions de validité sont fixés par arrêté de ce dernier.

**Art. R242-116**

Pour l'application de l'article R. 241-17 aux vétérinaires des armées en activité, le ministre de la défense exerce les compétences du conseil national de l'ordre des vétérinaires.

**Art. R242-117**

Lorsqu'un conseil régional de l'ordre des vétérinaires est informé qu'un vétérinaire des armées est inscrit sur un de ses tableaux, en méconnaissance des dispositions de l'article L. 242-1, il est procédé sans délai à la mise à jour de ce tableau par la suppression du nom du vétérinaire concerné.

Ce dernier est informé de cette suppression, ainsi que le service de santé des armées.

**Art. R242-118**

Le vétérinaire des armées peut déposer une demande d'inscription, accompagnée des pièces prévues à l'article R. 242-85, au tableau de l'ordre professionnel dans l'année qui précède la date à laquelle il cesse d'être en activité. La décision du ministre de la défense mentionnant cette date est jointe au dossier. L'inscription au tableau ne peut prendre effet avant la date à laquelle l'intéressé cesse d'être en activité.

Les demandes sont instruites selon les modalités prévues par les articles R. 242-85, R. 242-87, R. * 242-87-1, R. 242-88.

Le conseil de l'ordre se prononce sur la demande dans le délai fixé à l'article R. 242-88. Le conseil notifie sans délai à l'intéressé, par lettre recommandée avec demande d'avis de réception, un accord préalable ou un refus d'inscription. L'accord préalable d'inscription tient lieu d'autorisation d'exercice pour accomplir toutes les démarches préalables à un exercice professionnel.

**Art. R242-119**

Lorsqu'un conseil de l'ordre est saisi d'une plainte concernant l'exercice d'un vétérinaire des armées en activité ou concernant un acte mentionné au I de l'article L. 242-11 du présent code, la plainte est transmise dans les meilleurs délais au service de santé des armées.

Lorsque le service de santé des armées est saisi d'une plainte ne relevant pas de celles mentionnées au premier alinéa concernant l'exercice d'un vétérinaire, la plainte est transmise dans les meilleurs délais au conseil de l'ordre concerné.

**Art. R242-120**

Le service de santé des armées et l'ordre se communiquent les informations relatives à des vétérinaires mentionnés au I ou au II de l'article L. 242-12 dont ils pourraient avoir connaissance après transmission initiale d'informations, lorsque ces informations font présumer qu'il existe un danger grave pour la santé publique, la santé des animaux ou l'environnement.

Le service de santé des armées et l'ordre assurent la confidentialité des informations qu'ils échangent. Le vétérinaire est informé de la transmission d'informations le concernant.

**Art. R242-121**

Les informations mentionnées aux I et II de l'article L. 242-12 doivent être nécessaires à la vérification des conditions fixées par ces dispositions. Elles comprennent notamment :

1° Des informations relatives aux sanctions disciplinaires, professionnelles ou pénales qui ont été prononcées à l'encontre du vétérinaire, ainsi qu'aux éventuels recours formés par ce dernier contre ces décisions ;

2° Des informations relatives aux décisions prises en application des articles L. 242-7, L. 242-8, R. 242-90 et R. 242-90-1 ;

3° Des informations relatives à l'existence d'une réforme définitive prévue au 4° de l'article L. 4139-14 du code de la défense ou d'un congé prévu au 1° ou au 2° de l'article L. 4138-11 du même code ;

4° Des informations relatives à des actions disciplinaires introduites par des personnes ou autorités mentionnées à l'article R. 242-93 à l'encontre du vétérinaire ou à des faits graves et précis susceptibles de porter atteinte à l'honneur, à la probité et à la dignité ou d'avoir des conséquences sur l'exercice professionnel de l'intéressé ;

5° Des éléments sur les aptitudes et compétences du vétérinaire.

**Art. R242-122**

Lorsqu'un vétérinaire relève de l'une des situations statutaires mentionnées à l'article L. 242-11, le service de santé des armées et l'ordre échangent dans les meilleurs délais les informations liées à l'existence de faits graves et précis soulevant un doute sérieux quant à l'existence d'un danger grave pour la santé publique, la santé des animaux ou l'environnement. Le vétérinaire concerné est informé de ces transmissions. Le service de santé des armées et l'ordre s'informent mutuellement des mesures prises. L'intéressé en est informé.

##### Chapitre III : Réalisation de certains actes de médecine et de chirurgie des animaux par des personnes n'ayant pas la qualité de vétérinaire

**Art. D243-1**

Sont réputés disposer de compétences adaptées au sens de l'article L. 243-2 les propriétaires ou détenteurs professionnels d'animaux appartenant à des espèces dont la chair ou les produits sont destinés à la consommation humaine, ou leurs salariés, qui remplissent au moins l'une des conditions suivantes :

1° Ils disposent d'une attestation de formation à la pratique des actes énumérés par l'arrêté prévu à l'article L. 243-2 délivrée par un organisme de formation continue ;

2° Ils sont titulaires d'un diplôme ou d'un titre homologué de niveau égal ou supérieur au brevet d'études professionnelles agricoles ou au brevet professionnel agricole ou d'un titre reconnu par un Etat membre de l'Union européenne ou par un Etat partie à l'accord sur l'Espace économique européen, conférant le niveau IV agricole, attestant d'une capacité professionnelle agricole ;

3° Ils disposent d'une expérience professionnelle d'au moins un an dans le domaine de l'élevage.

**Art. D243-2**

Sont réputés disposer de compétences adaptées au sens du 6° de l'article L. 243-3 les techniciens qui détiennent une attestation délivrée par un vétérinaire certifiant qu'ils maîtrisent les techniques de contention et les gestes d'intervention applicables à l'espèce et au type d'élevage concernés.

**Art. D243-3**

Sont réputés disposer de compétences adaptées au sens du 7° de l'article L. 243-3 les techniciens salariés d'un vétérinaire ou d'une société de vétérinaires habilités à exercer, d'une organisation de producteurs reconnue, d'un organisme à vocation sanitaire reconnu ou d'un organisme relevant du chapitre III du titre V du livre VI qui remplissent l'une des conditions suivantes :

1° Ils détiennent une licence délivrée conformément aux dispositions de l'article R. 653-96 ;

2° Ils sont titulaires d'un certificat d'aptitude délivré conformément aux dispositions des articles R. 653-87 ou R. 653-87-1 ;

3° Ils sont titulaires d'un diplôme ou d'un titre homologué dans le domaine de l'élevage, de niveau égal ou supérieur au baccalauréat professionnel agricole ou d'un titre reconnu par un Etat membre de l'Union européenne ou par un Etat partie à l'accord sur l'Espace économique européen, conférant le niveau IV agricole ;

4° Ils disposent d'une attestation de formation à la pratique des actes énumérés par l'arrêté prévu au 7° de l'article L. 243-3, délivrée par un organisme de formation continue enregistré conformément aux dispositions de l'article L. 6351-1 du code du travail.

**Art. D243-4**

Est réputé disposer des compétences adaptées mentionnées au 13° de l'article L. 243-3 tout technicien sanitaire apicole qui détient un diplôme, un titre à finalité professionnelle ou une attestation de formation délivrée par un organisme enregistré conformément aux dispositions de l'article L. 6351-1 du code du travail établissant :

1° Sa capacité à évaluer l'état sanitaire d'une colonie d'abeilles ainsi qu'à mettre en place et effectuer le programme de suivi prescrit ;

2° Sa capacité à appréhender un problème sanitaire ou zootechnique et assurer le traitement prescrit ;

3° Qu'il détient des connaissances biologiques, zoologiques et sanitaires concernant l'abeille domestique et l'apiculture.

Les connaissances et savoir-faire nécessaires à la maîtrise de ces compétences sont précisés par arrêté du ministre chargé de l'agriculture. Elles doivent être actualisées par la formation continue au regard de l'évolution des connaissances et techniques dans le domaine apicole.

Sont également réputés disposer des compétences adaptées mentionnées au 13° de l'article L. 243-3 du présent code les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, autres que ceux mentionnés aux articles L. 204-1 et R. 204-1, respectant les conditions prévues aux articles R. 204-2 et R. 204-3. En cas de différence substantielle entre la formation requise en France et les connaissances acquises du demandeur, le 1° de l'article R. 204-5 s'applique.

**Art. D243-5**

Sont réputés disposer des compétences adaptées mentionnées au 11° de l'article L. 243-3, les techniciens dentaires équins qui détiennent un diplôme ou un titre à finalité professionnelle, dont la liste est fixée par arrêté du ministre chargé de l'agriculture, établissant :

— leur capacité à évaluer l'état de la dentition et de la sphère buccale des équidés ainsi qu'à concevoir, mettre en place et effectuer un programme de suivi adapté ;

— leur capacité à appréhender le comportement des équidés et à maîtriser leur contention.

Ils doivent notamment :

1° Détenir des connaissances anatomiques et physiologiques adaptées à l'odontostomatologie des équidés et savoir évaluer si l'état de l'animal autorise son intervention et si la présence d'un vétérinaire est requise ;

2° Maîtriser l'ensemble des techniques et des actes relevant de leurs compétences et utiliser le matériel nécessaire de façon adéquate dans le respect du bien-être de l'animal ;

3° Posséder des connaissances relatives au comportement de l'équidé leur permettant de mener à bien une intervention en respectant le bien-être de l'animal, sa sécurité et celle des personnels soignants ;

4° Maîtriser les techniques d'approche, de manipulation et de contention physique des équidés.

Les connaissances et savoir-faire nécessaires à la maîtrise de ces compétences sont précisés par arrêté du ministre chargé de l'agriculture. Ils doivent être actualisés par la formation professionnelle continue au regard de l'évolution des connaissances et des techniques de l'odontostomatologie équine.

Sont également réputés disposer des compétences adaptées mentionnées au 11° de l'article L. 243-3, les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, autres que ceux mentionnés aux articles L. 204-1 et R. 204-1, respectant les conditions prévues aux articles R. 204-2 et R. 204-3. En cas de différence substantielle entre la formation requise en France et les connaissances acquises du demandeur, le 2° de l'article R. 204-5 s'applique.

**Art. R243-6**

Pour l'application du 12° de l'article L. 243-3, on entend par “ acte d'ostéopathie animale ” les manipulations ayant pour seul but de prévenir ou de traiter des troubles fonctionnels du corps de l'animal, à l'exclusion des pathologies organiques qui nécessitent une intervention thérapeutique, médicale, chirurgicale, médicamenteuse ou par agents physiques. Ces manipulations sont musculo-squelettiques et myo-fasciales, exclusivement manuelles et externes.

Pour la prise en charge de ces troubles fonctionnels, les personnes réalisant des actes d'ostéopathie animale effectuent des actes de manipulations et mobilisations non instrumentales, directes et indirectes, non forcées.

**Art. D243-7**

I. – Sont réputées détenir les compétences prévues au 12° de l'article L. 243-3 les personnes ayant réussi une épreuve d'aptitude composée d'une épreuve d'admissibilité et d'une épreuve pratique accessible après cinq années d'études supérieures et attestant :

– de leur capacité à évaluer une situation clinique, à établir un diagnostic ostéopathique et à déterminer et mettre en œuvre les manipulations ostéopathiques adaptées ;

– de leur capacité à identifier les cas nécessitant une prise en charge par un vétérinaire et excluant toute manipulation pouvant aggraver l'état de l'animal ou porter préjudice au diagnostic, notamment d'une maladie ;

– qu'elles détiennent les connaissances biologiques, anatomiques et physiologiques concernant les animaux traités et les méthodes d'élevage des animaux, ainsi que les connaissances théoriques sur les maladies des animaux.

Les connaissances et savoir-faire nécessaires à la maîtrise de ces compétences ainsi que les modalités d'organisation de l'épreuve et la composition du jury sont précisées par arrêté du ministre chargé de l'agriculture.

II. – Sont également réputés disposer des compétences prévues au 12° de l'article L. 243-3 les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, autres que ceux mentionnées aux articles L. 204-1 et R. 204-1, qui respectent les conditions prévues aux articles R. 204-2 et R. 204-3.

Le conseil national de l'ordre des vétérinaires s'assure du respect de ces conditions.

En cas de différence substantielle entre la formation requise en France et les qualifications professionnelles du demandeur, le 5° de l'article R. 204-5 s'applique.

III. – Le conseil national de l'ordre des vétérinaires établit un registre national d'aptitude des personnes ayant réussi l'épreuve d'aptitude mentionnée au I et des professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen répondant aux conditions mentionnées au II ou aux articles L. 204-1 et R. 204-1.

**Art. R243-8**

Les personnes mentionnées au 12° de l'article L. 243-3 respectent les règles de déontologie suivantes :

1° Elles acquièrent l'information scientifique nécessaire à leur exercice professionnel, en tiennent compte dans l'accomplissement de leur mission, entretiennent et perfectionnent leurs connaissances ;

2° Elles sont tenues d'orienter le propriétaire ou le détenteur de l'animal vers un vétérinaire :

– lorsque les symptômes ou les lésions de l'animal nécessitent un diagnostic ou un traitement médical ;

– lorsqu'il est constaté une persistance ou une aggravation de symptômes ou de lésions ;

– si les troubles présentés excèdent le champ des actes qu'elles peuvent accomplir ;

– en cas de douleur prolongée durant les manipulations ou de douleur consécutive à ces dernières.

3° Elles n'entreprennent ni ne poursuivent des soins dans des domaines qui ne relèvent pas de l'ostéopathie animale ou dépassent les moyens dont elles disposent ;

4° Elles ne provoquent pas délibérément la mort d'un animal ;

5° Dans le champ des actes qu'elles peuvent accomplir, elles fournissent au détenteur ou au propriétaire de l'animal qu'elles manipulent une information loyale, claire et appropriée sur son état, et veillent à sa compréhension. Le consentement du détenteur ou du propriétaire de l'animal examiné ou soigné est recherché dans tous les cas ;

6° Elles conseillent et informent le détenteur ou le propriétaire de l'animal sur des produits ou procédés de façon loyale, scientifiquement étayée et n'induisent pas le public en erreur, ni n'abusent de sa confiance, ni n'exploitent sa crédulité, son manque d'expérience ou de connaissances ;

7° Lorsqu'elles sont appelées à réaliser des actes d'ostéopathie animale chez le détenteur ou le propriétaire d'un animal, elles s'assurent du respect de conditions d'hygiène adaptées.

**Art. R243-9**

I. – Pour l'inscription sur la liste prévue au 12° de l'article L. 243-3, les personnes qui souhaitent réaliser des actes d'ostéopathie animale adressent au conseil régional de l'ordre des vétérinaires de leur domicile professionnel :

1° Leur nom et adresse professionnelle ;

2° Un engagement écrit à respecter les règles de déontologie énoncées à l'article R. 243-8 ;

3° Tout document ou pièce permettant d'attester de leur inscription sur le registre national d'aptitude mentionné au III de l'article D. 243-7 ;

4° La liste des départements où elles envisagent de réaliser de tels actes.

II. – Toute modification des informations mentionnées aux 1° et 4° du I est portée sans délai à la connaissance du conseil régional de l'ordre des vétérinaires. Celui-ci prend acte de ces modifications et en informe le Conseil national de l'ordre des vétérinaires et le conseil régional de l'ordre de la région où sera situé le nouveau domicile en cas de changement de région d'exercice.

III. – Le Conseil national de l'ordre des vétérinaires agrège les listes tenues à jour à partir des données enregistrées par les conseils régionaux de l'ordre des vétérinaires.

IV. – Pour les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen souhaitant effectuer sur le territoire national, à titre temporaire ou occasionnel, des actes d'ostéopathie animale, l'inscription au registre mentionné au III de l'article D. 243-7 vaut inscription sur la liste tenue par le conseil régional de l'ordre des vétérinaires du département où les premiers actes sont réalisés.

**Art. R243-10**

Le conseil régional de l'ordre peut retirer de la liste prévue au 12° de l'article L. 243-3, dans les conditions prévues par les articles R. 242-89 à R. 242-90-1, les personnes dont l'infirmité, l'état pathologique ou l'insuffisance professionnelle apparaît de nature à rendre dangereuse la réalisation d'actes d'ostéopathie animale. L'expert mentionné à l'article R. 242-90-1 est désigné par le conseil régional de l'ordre au vu de ses compétences particulières en ostéopathie animale.

**Art. R243-11**

Les personnes mentionnées au 12° de l'article L. 243-3 qui ne respectent pas les règles déontologiques mentionnées à l'article R. 243-8 sont poursuivies dans les conditions prévues aux sections 4 et 5 du chapitre II du titre IV du livre II.

#### Titre V : La protection des végétaux

##### Chapitre préliminaire : Inspections et contrôles

**Art. R250-1**

I. — Outre les agents mentionnés à l'article R. 206-1, sont habilités à procéder à l'inspection et au contrôle que nécessite l'application du présent titre, des règlements et décisions de l'Union européenne ayant le même objet et des textes pris pour leur application, les agents mentionnés au 2° de l'article R. 206-2.

II. — Sont habilités à procéder à l'inspection et au contrôle que nécessite l'application de la section 2 du chapitre VI du règlement (UE) 2016/2031 du 26 octobre 2016, des règlements et décisions de l'Union européenne ayant le même objet et des textes pris pour leur application :

1° En ce qui concerne les semences d'espèces agricoles et potagères, les plants de pomme de terre, les plants d'espèces potagères et les plants de fraisiers soumis à contrôle et à certification au titre de la section 3 du chapitre Ier du titre VI du livre VI du présent code, les agents désignés par le chef du service technique mentionné à l'article 6 du décret n° 62-585 du 18 mai 1962 relatif au Groupement national interprofessionnel dans le domaine des semences et plants (SEMAE) ;

2° En ce qui concerne les matériels de multiplication végétative de la vigne soumis à certification en application de l'article R. 661-25, les agents désignés par le directeur général de l'établissement mentionné à l'article L. 621-1 ;

3° En ce qui concerne les matériels de multiplication fruitiers des espèces de l'annexe 1 de la directive 2008/90/ CE, hors plants de fraisiers, certifiés ou CAC (Conformité Agricole Communautaire), détenus par des opérateurs professionnels agréés à la certification fruitière, les agents désignés par le directeur général du Centre Technique Interprofessionnel des Fruits et Légumes.

**Art. R250-2**

I. — Les échantillons prélevés en application de l'article L. 250-6 sont placés sous scellé porteur d'un numéro d'ordre unique.

Le prélèvement fait immédiatement l'objet d'un procès-verbal relatant les circonstances du prélèvement et indiquant les numéros d'ordre des échantillons. Le procès-verbal mentionne également :

1° La date, l'heure et le lieu du prélèvement ;

2° Le nombre d'échantillons prélevés et leur numéro d'identification ;

3° La dénomination et la nature des échantillons prélevés ;

4° Les quantités prélevées ;

5° Les conditions de conservation des échantillons ;

6° Le nom, le prénom, la qualité et l'adresse administrative de l'agent qui procède au prélèvement et rédige le procès-verbal ;

7° Le nom, le prénom, la profession et l'adresse du détenteur ou du propriétaire du produit objet du prélèvement ainsi que, si le prélèvement a lieu pendant le transport, le nom et le domicile des expéditeurs et destinataires ;

8° Le cas échéant, le numéro des lots de fabrication et les marques ou étiquettes apposées sur l'emballage du produit.

II. — Le détenteur du produit faisant l'objet d'un prélèvement peut faire insérer au procès-verbal toutes les déclarations qu'il juge utiles. Il est invité à signer le procès-verbal. En cas de refus, mention en est faite par l'agent habilité. Une copie du procès-verbal est laissée au détenteur.

III. — Les dispositions de l'article 35 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 s'appliquent à tous les prélèvements d'échantillon réalisés en application du présent livre.

En application du paragraphe 3 de l'article 35 du même règlement, en cas de différend entre les agents habilités et les opérateurs sur la base de l'avis d'un deuxième expert mentionné au paragraphe 1, les opérateurs peuvent demander, à leurs propres frais, l'examen documentaire de l'analyse, de l'essai ou du diagnostic initial et, le cas échéant, une autre analyse, un autre essai ou un autre diagnostic par un autre laboratoire officiel.

IV. — Les échantillons prélevés ne donnent lieu à aucun remboursement.

##### Chapitre Ier : La surveillance biologique du territoire

###### Section 1 : Dispositions générales.

**Art. D251-1**

Le rapport annuel de surveillance biologique du territoire mentionné au I de l'article L. 251-1 est élaboré par le ministre chargé de l'agriculture. Il est rendu public.

###### Section 2 : Les mesures de protection contre les organismes nuisibles.

####### Sous-section 1 : Dispositions générales

**Art. D251-2-3**

Sont considérés comme mécanismes de solidarité, au sens de l'article L. 251-9, les systèmes d'indemnisation qui visent à couvrir tout ou partie du préjudice financier résultant d'une mesure de destruction concernant des végétaux, produits végétaux et autres objets, au sens de l'article L. 201-2, ordonnée en application du II de l'article L. 201-4 par les agents mentionnés à l'article R. 250-1.

Les cotisations aux mécanismes de solidarité peuvent être versées notamment selon les modalités prévues aux articles L. 632-3 et L. 632-6.

Les indemnisations versées par ces mécanismes sont limitées par l'actif dont ils disposent à tout moment. Leurs organismes gestionnaires ne peuvent pas prendre d'engagements contractuels fixant par avance les conditions et le montant d'indemnisation des préjudices subis.

En aucun cas, l'Etat ne peut être tenu de participer financièrement ou de se substituer à ces mécanismes, notamment en cas de défaillance de ces derniers.

**Art. R251-2-3-1**

Les organismes gestionnaires des mécanismes de solidarité mentionnés à l'article D. 251-2-3 doivent présenter des capacités financières suffisantes et sont agréés par le préfet de région, selon des modalités définies par arrêté conjoint des ministres chargés de l'agriculture et de l'économie. Cet arrêté fixe également les conditions dans lesquelles l'agrément peut être retiré.

**Art. D251-2-5**

Les mesures réglementaires de prévention, de surveillance et de lutte prises en application du II de l'article L. 201-4 sont fixées par arrêté du ministre chargé de l'agriculture ou, en l'absence de celui-ci, par le préfet de région.

**Art. D251-2-6**

Le ministre chargé de l'agriculture peut définir les conditions dans lesquelles le préfet de région peut adapter, en fonction de la situation locale, les mesures prévues dans les arrêtés pris en application de l'article D 251-2-5.

**Art. R251-2-7**

L'autorité administrative compétente pour prendre les mesures individuelles de prévention, de surveillance et de lutte prévues au II de l'article L. 201-4 est le préfet de région.

**Art. D251-3**

Un arrêté du ministre chargé de l'agriculture établit la liste des organismes nuisibles réglementés en application des 5° et 6° de l'article L. 251-3.

####### Sous-section 2 : Enregistrement des opérateurs et traçabilité

**Art. R251-3-1**

I. — L'autorité compétente au titre de l'article 65 du règlement (UE) 2016/2031 est le ministre chargé de l'agriculture.

II. — Sauf dans le cas où une téléprocédure a été mise en place dans les conditions prévues par l'article R. 251-3-2, les dossiers d'enregistrement déposés en application de l'article 66 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 sont adressés à l'autorité mentionnée à l'article R. 251-16 pour le champ d'action considéré.

III. — Les autorités compétentes peuvent échanger entre elles toutes données utiles à l'exercice de leurs missions.

**Art. R251-3-2**

L'autorité administrative mentionnée à l'article L. 251-6 est le ministre chargé de l'agriculture.

La téléprocédure mentionnée à l'article L. 251-6, lorsqu'elle est rendue obligatoire par l'autorité administrative, répond aux conditions suivantes :

1° Elle est accessible librement via un ou plusieurs sites internet déterminés par l'autorité compétente pour chacune des inscriptions, demandes d'autorisation ou déclarations d'activité concernées ;

2° Ses caractéristiques techniques garantissent la fiabilité de l'identification du demandeur, l'intégrité des documents adressés ainsi que la sécurité et la confidentialité des échanges ;

3° Elle permet d'établir de manière certaine la date de la demande et la date de transmission des pièces qui l'accompagnent.

En cas d'impossibilité matérielle pour l'opérateur d'utiliser la téléprocédure, un formulaire dédié est proposé par l'autorité compétente. Ce formulaire est transmis à une adresse électronique fournie par l'autorité compétente.

**Art. D251-3-3**

Un arrêté du ministre chargé de l'agriculture peut fixer :

1° La liste des catégories d'opérateurs professionnels soumis à obligation d'enregistrement, en application du dernier alinéa du paragraphe 1 de l'article 65 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ;

2° La liste des opérateurs professionnels non soumis à la dérogation prévue par le a du paragraphe 3 de l'article 65 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016, en application du dernier alinéa du même paragraphe 3.

**Art. D251-3-4**

Un arrêté du ministre chargé de l'agriculture peut, conformément au paragraphe 1 de l'article 65 du règlement (UE) 2016/2031 du 26 octobre 2016, soumettre à enregistrement certaines catégories d'opérateurs professionnels autres que celles mentionnées aux points a à e de ce même paragraphe.

####### Sous-section 3 : Certifications officielles, contrôles officiels et autres activités officielles

######## Paragraphe 1 : Dispositions communes

**Art. R251-10**

Lorsqu'une mesure de consignation est prise au titre de la protection contre les organismes nuisibles conformément aux articles L. 201-13, L. 250-6, L. 250-7 ou L. 251-14, elle est notifiée au détenteur des végétaux, produits végétaux ou autres objets. Elle est mise en œuvre pour une durée initiale qui ne dépasse pas un mois, qui peut être prolongée d'une durée équivalente, autant de fois que nécessaire pour la gestion du risque phytosanitaire.

Les lots déclarés contaminés ou susceptibles de l'être sont isolés selon les modalités prescrites par les agents ayant ordonné la consignation.

Il peut être procédé par ces agents à une levée partielle de la consignation.

######## Paragraphe 2 : Règles relatives au certificat phytosanitaire exigé pour l'importation sur le territoire de l'Union européenne

**Art. D251-15**

Les postes de contrôle frontaliers où peuvent être contrôlés les biens mentionnés au c, d, e et f, du paragraphe 1 de l'article 47 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017, lorsque le risque concerne un organisme nuisible aux végétaux, sont désignés par arrêté conjoint des ministres chargés de l'agriculture et des douanes.

######## Paragraphe 3 : Règles relatives au passeport phytosanitaire exigé pour la circulation sur le territoire de l'Union européenne

**Art. R251-16**

I. — Pour l'application du présent paragraphe ainsi que de la section 2 du chapitre VI du règlement (UE) 2016/2031, l'autorité administrative compétente est le préfet de la région dans laquelle se trouve le siège social de l'établissement concerné.

II. — Toutefois, l'autorité compétente est :

1° En ce qui concerne les semences d'espèces agricoles et potagères, les plants de pomme de terre, les plants d'espèces potagères et les plants de fraisiers soumis à contrôle et à certification au titre de la section 3 du chapitre 1er du titre VI du livre VI du présent code, le chef du service technique mentionné à l'article 6 du décret n° 62-585 du 18 mai 1962 relatif au Groupement national interprofessionnel dans le domaine des semences et plants (SEMAE) ;

2° En ce qui concerne les matériels de multiplication végétative de la vigne soumis à certification en application de l'article R. 661-25, le directeur général de l'établissement mentionné à l'article L. 621-1 ;

3° En ce qui concerne les matériels de multiplication fruitiers des espèces de l'annexe 1 de la directive 2008/90/ CE, hors plants de fraisiers, certifiés ou CAC (Conformité Agricole Communautaire), détenus par des opérateurs professionnels agréés à la certification fruitière, le directeur général du Centre Technique Interprofessionnel des Fruits et Légumes.

**Art. D251-16-1**

Un arrêté du ministre chargé de l'agriculture peut préciser le contenu du dossier de la demande d'autorisation de délivrer des passeports phytosanitaires mentionnée à l'article 89 du règlement (UE) 2016/2031 du 26 octobre 2016 ainsi que les modalités d'instruction de ces demandes.

**Art. D251-16-2**

En vue d'assurer le contrôle du respect des conditions d'attribution de l'autorisation de délivrer des passeports phytosanitaires ainsi que des obligations associées à cette autorisation, définies par le règlement (UE) 2016/2031 du 26 octobre 2016 et par les actes pris en son application, un arrêté du ministre chargé de l'agriculture peut préciser ces obligations et les modalités de leur application.

**Art. D251-17**

I. — Le détenteur d'une autorisation de délivrer des passeports phytosanitaires accordée en vertu de l'article 89 du règlement (UE) 2016/2031 du 26 octobre 2016 notifie dans un délai de trente jours à l'autorité compétente mentionnée à l'article R. 251-16 tout événement susceptible d'avoir un impact sur les conditions au vu desquelles cette autorisation lui a été accordée.

II. — A tout moment, l'autorité compétente mentionnée à l'article R. 251-16 peut solliciter du détenteur de l'autorisation les informations lui permettant de s'assurer que les conditions auxquelles est subordonnée l'autorisation sont remplies.

III. — L'autorisation de délivrer des passeports phytosanitaires cesse de produire ses effets lorsque son titulaire cesse d'exercer son activité pendant plus de deux années.

**Art. D251-18**

Un arrêté du ministre chargé de l'agriculture peut préciser les conditions d'application de la dérogation prévue au paragraphe 2 de l'article 84 du règlement (UE) 2016/2031, ainsi que les informations et documents qui doivent être transmis lors de la demande de passeport phytosanitaire et les modalités d'instruction de cette demande.

**Art. D251-19**

Les conditions d'approbation des plans de gestion du risque phytosanitaire prévus à l'article 91 du règlement (UE) 2016/2031 du 26 octobre 2016 sont précisées par arrêté du ministre chargé de l'agriculture.

**Art. R251-20**

Le silence gardé par l'autorité compétente mentionnée à l'article R. 251-16 sur une demande d'autorisation de délivrer des passeports phytosanitaires vaut décision de rejet.

######## Paragraphe 4 : Règles relatives aux autres attestations

**Art. R251-22**

Pour l'application de la section 3 du chapitre VI du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016, l'autorité compétente est le préfet de région.

Un arrêté du ministre chargé de l'agriculture peut définir les modalités d'attribution de l'autorisation mentionnée à l'article 98 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016.

Les conditions de formation, d'installation, d'équipement, de traitement, de traçabilité et d'apposition de la marque nécessaires à l'attribution de l'autorisation mentionnée au deuxième alinéa sont détaillées dans un programme de conformité publié au Bulletin officiel du ministère chargé de l'agriculture.

Le silence gardé sur une demande d'autorisation mentionnée au deuxième alinéa vaut décision de rejet.

L'autorisation mentionnée au deuxième alinéa devient caduque lorsque son titulaire cesse d'exercer son activité pendant plus de deux années.

######## Paragraphe 5 : Règles relatives à l'exportation

**Art. D251-25**

Pour l'application de la section 4 du chapitre VI du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016, l'autorité compétente est le ministre chargé de l'agriculture.

Un arrêté du ministre chargé de l'agriculture définit les modalités de transmission et d'instruction des demandes de certificat phytosanitaire mentionnées aux articles 100 à 102 du règlement (UE) 2016/2031 du Parlement et du Conseil du 26 octobre 2016.

####### Sous-section 4 : Dispositions particulières

######## Paragraphe 1 : Autorisation concernant les matériels et activités spécifiés

**Art. R251-27**

Sauf dans le cas où une téléprocédure a été mise en place dans les conditions prévues par l'article R. 251-3-2, les demandes d'autorisation prévues par les articles 8,48 et 58 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 concernant du matériel spécifié au sens du règlement délégué (UE) 2019/829 de la Commission du 14 mars 2019, sont adressées par le responsable des activités spécifiées, au sens du même règlement, au préfet de la région dans le ressort de laquelle s'exercent ces activités.

Un arrêté du ministre chargé de l'agriculture peut préciser le contenu de la demande d'autorisation.

**Art. R251-27-1**

Le silence gardé sur la demande d'autorisation mentionnée à l'article R. 251-27 vaut décision de rejet.

**Art. R251-28**

Toute modification susceptible d'avoir un impact sur les conditions au vu desquelles l'autorisation prévue à l'article R. 251-27 a été accordée est portée immédiatement à la connaissance du préfet de région.

**Art. R251-29**

Les stations de quarantaine et structures de confinement prévues à l'article 60 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 sont désignées pour une durée de cinq ans par arrêté du préfet de région, après avis d'experts scientifiques désignés par le ministre chargé de l'agriculture.

L'autorité compétente au titre de l'article 63 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 est le préfet de région.

######## Paragraphe 2 : Libération de matériels spécifiés placés dans des stations de quarantaine ou des structures de confinement

**Art. R251-37**

La libération des matériels spécifiés, au sens du règlement délégué (UE) 2019/829 de la Commission du 14 mars 2019, conformément à l'article 64 du règlement (UE) 2016/2031, appelée " mainlevée officielle ", est délivrée par le préfet de région.

**Art. R251-38**

Le responsable des activités est tenu de notifier immédiatement au préfet de région dont il relève tout événement à l'origine ou susceptible d'être à l'origine d'une fuite dans l'environnement d'un matériel spécifié placé en station de quarantaine ou en structure de confinement sous sa responsabilité ou d'un organisme réglementé.

###### Section 3 : Dispositions pénales.

**Art. R251-41**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe :

1° Le fait d'apposer la marque mentionnée à l'article 96 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016, ou de réparer les matériaux d'emballage en bois dans le cadre défini par son article 97, sans détenir l'autorisation prévue à son article 98 ;

2° Le fait d'exercer une activité spécifiée sur un matériel spécifié, au sens du règlement délégué (UE) 2019/829 de la Commission du 14 mars 2019, sans détenir l'autorisation prévue à l'article R. 251-27 ou de ne pas en respecter les conditions ;

3° Le fait, pour un opérateur professionnel, d'introduire sur le territoire métropolitain ou de transporter un organisme nuisible réglementé mentionné au 3° de l'article L. 251-3, sur un végétal destiné à la plantation ou sur un emballage en bois, propice à sa dissémination, quel que soit le stade de l'évolution de cet organisme ;

4° Le fait de mettre en circulation des végétaux, produits végétaux et autres objets mentionnés à l'article R. 251-37 sans avoir obtenu la mainlevée officielle, au sens du même article ;

5° Le fait, pour un opérateur professionnel, de ne pas respecter les obligations d'information prévues au deuxième alinéa de l'article L. 201-7 ou au paragraphe 1 de l'article 33 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ;

6° Le fait de ne pas mettre en œuvre les mesures de retrait, d'information et de rappel prévues au paragraphe 6 de l'article 14 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ;

7° Le fait d'introduire ou de déplacer sur le territoire national des végétaux, produits végétaux ou autres objets qui ne respectent pas les exigences particulières ou équivalentes prévues à l'article 41 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ou dans les actes d'exécution pris pour son application ;

8° Le fait d'introduire ou de déplacer dans une zone protégée nationale des végétaux, produits végétaux ou autres objets qui ne respectent pas les exigences particulières ou équivalentes prévues à l'article 54 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ou dans les actes d'exécution pris pour son application ;

9° Le fait de ne pas respecter les mesures provisoires prises par la Commission européenne conformément à l'article 49 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ;

10° Le fait de ne pas respecter les exigences générales concernant les véhicules, les machines et les matériaux d'emballage prévues à l'article 59 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016.

**Art. R251-41-1**

Est puni de la peine d'amende prévue pour les contraventions de la 3e classe :

1° Le fait, pour une personne autre qu'un opérateur professionnel, de ne pas mettre en œuvre l'obligation d'information prévue au deuxième alinéa de l'article L. 201-7 ;

2° Le fait, pour un opérateur professionnel effectuant des ventes à distance, de ne pas se conformer aux articles 45 ou 55 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ;

3° Le fait, pour un opérateur professionnel, lorsque cette inscription est obligatoire en vertu de l'article 65 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016, de ne pas procéder à l'inscription sur le registre officiel conformément à l'article 66 ou à l'article R. 251-3-2 ;

4° Le fait de ne pas mettre à jour les informations et déclarations requises pour l'enregistrement sur le registre des opérateurs professionnels dans les conditions prévues au paragraphe 5 de l'article 66 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ;

5° Le fait, pour un opérateur professionnel, de ne pas respecter les articles 69 et 70 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ;

6° Le fait, pour un opérateur professionnel, de mettre en circulation sur le territoire de l'Union un lot de végétaux, produits végétaux ou autres objets sans passeport phytosanitaire, lorsque celui-ci est exigé en vertu de la section 2 du chapitre VI du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ;

7° Le fait de délivrer un passeport phytosanitaire sans y être autorisé par l'autorité compétente au sens de l'article 89 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ;

8° Le fait, pour un opérateur professionnel, d'importer sur le territoire métropolitain des matériaux d'emballage en bois qui ne respectent pas les exigences de marquage prévues par l'article 43 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 ou les actes délégués pris en son application ;

9° Le fait de détenir un matériau d'emballage en bois, du bois ou un autre objet mentionné au point 1 de l'article 96 du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016 non marqué ou marqué d'une marque non conforme.

###### Section 4 : Dispositions diverses.

**Art. D251-42**

L'autorité administrative mentionnée au V de l'article L. 251-1 est le ministre chargé de l'agriculture.

##### Chapitre III : Mise sur le marché et utilisation des produits phytopharmaceutiques

**Art. R253-1**

Le ministre chargé de l'agriculture est, sauf disposition contraire, l'autorité compétente mentionnée au 1 de l'article 75 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil, ainsi que l'autorité administrative mentionnée au chapitre III du titre V du livre II du présent code (partie législative).

**Art. R253-1-1**

L'autorité administrative mentionnée au III de l'article L. 253-5-2 est le préfet de région.

###### Section 1 : Conditions d'autorisation

####### Sous-section 1 : Approbation et renouvellement d'approbation des substances actives, phytoprotecteurs et synergistes

**Art. D253-2**

Lorsque la France est désignée comme Etat membre rapporteur ou corapporteur en application de l'article 7 du règlement (CE) n° 1107/2009, les dossiers de demande d'approbation, de modification des conditions d'approbation ou de renouvellement de l'approbation, y compris d'une substance à faible risque, d'un phytoprotecteur ou d'un synergiste, sont transmis par le producteur ou une association de producteurs à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, dénommée “l'Agence” au présent chapitre, qui en informe sans délai le ministre chargé de l'agriculture.

L'Agence examine la recevabilité de la demande dans les conditions prévues à l'article 9 du règlement (CE) n° 1107/2009. Elle sollicite du demandeur les éléments manquants. Elle transmet un projet de rapport d'évaluation et, le cas échéant, les éléments complémentaires dont elle dispose au ministre chargé de l'agriculture. Ce dernier adresse le rapport d'évaluation à la Commission et à l'Autorité européenne de sécurité des aliments, dénommée “l'Autorité” au présent chapitre, dans les conditions prévues à l'article 11 du règlement.

L'Agence est destinataire des informations complémentaires demandées par l'Autorité au demandeur, dans les conditions prévues à l'article 12 du règlement, et des informations confirmatives supplémentaires mentionnées au f de l'article 6 du règlement. Elle procède à leur évaluation et transmet les résultats de cette évaluation aux autres Etats membres, à la Commission européenne et à l'Autorité, dans les conditions prévues par le règlement, après en avoir informé le ministre chargé de l'agriculture et en l'absence d'objection formelle de celui-ci. L'Agence évalue, le cas échéant, l'équivalence mentionnée à l'article 38 du règlement (CE) n° 1107/2009.

**Art. D253-3**

Lorsque la France n'est pas désignée comme Etat membre rapporteur, l'Agence émet, dans les conditions prévues au 1 de l'article 12 du règlement (CE) n° 1107/2009, des observations écrites, qu'elle transmet à l'Autorité après en avoir informé au moins dix jours auparavant le ministre chargé de l'agriculture et en l'absence d'objection formelle de celui-ci.

**Art. D253-4**

Le ministre chargé de l'agriculture, le cas échéant sur proposition de l'Agence, peut demander le réexamen d'une substance active, d'un phytoprotecteur ou d'un synergiste, conformément aux dispositions de l'article 21 du règlement (CE) n° 1107/2009. La Commission peut solliciter l'appui scientifique et technique de l'Agence sur ce réexamen, dans les conditions prévues au 2 de cet article.

####### Sous-section 2 : Dispositions générales applicables aux autorisations de mise sur le marché et d'utilisation des produits phytopharmaceutiques et des adjuvants

**Art. R253-5**

Les décisions relatives aux demandes d'autorisation de mise sur le marché des produits phytopharmaceutiques et des adjuvants vendus seuls ou en mélange ainsi qu'aux demandes de modification, de renouvellement ou de retrait de cette autorisation sont prises par le directeur général de l'Agence.

Sauf dispositions particulières prévues au présent chapitre, ces décisions sont précédées d'une évaluation conduite par l'Agence conformément aux principes uniformes d'évaluation et d'autorisation mentionnés au paragraphe 6 de l'article 29 du règlement (CE) n° 1107/2009 et, pour les demandes relatives aux produits phytopharmaceutiques composés en tout ou partie d'organismes génétiquement modifiés, également après l'accord du ministre chargé de l'environnement.

La période d'autorisation d'un adjuvant, définie dans l'autorisation, n'excède pas dix ans.

Ces décisions peuvent être retirées ou modifiées dans les conditions prévues aux articles 44 à 46 et à l'article 51 du même règlement, le cas échéant, après l'évaluation par l'Agence des risques et des bénéfices pour la santé publique et l'environnement que présente le produit, notamment en cas de constatations de non-conformité, laissant supposer que tout ou partie des produits phytopharmaceutiques mis sur le marché ne remplissent pas les conditions fixées dans l'autorisation de mise sur le marché ou sont susceptibles de présenter un risque pour la santé publique ou pour l'environnement.

Lorsque le directeur général de l'Agence transmet l'information mentionnée au troisième alinéa du paragraphe 3 de l'article 36 et au paragraphe 4 de l'article 44 de ce règlement, il en adresse une copie au ministre chargé de l'agriculture.

Le ministre chargé de l'agriculture peut préciser, par arrêté, des modalités d'application des principes uniformes d'évaluation et d'autorisation des produits phytopharmaceutiques.

**Art. R253-6**

Par dérogation à l'article R. 253-5, le ministre chargé de l'agriculture prend les décisions relatives aux autorisations de mise sur le marché mentionnées à l'article 53 du règlement (CE) n° 1107/2009. Il peut solliciter, au préalable, l'avis de l'Agence. Il transmet ses décisions aux ministres chargés, respectivement, de la santé, du travail, de la consommation et de l'environnement.

**Art. R253-7**

Les demandes autres que celles mentionnées à l'article R. 253-14, ne nécessitant pas qu'une évaluation conforme aux conditions définies à l'article R. 253-13 soit réalisée, notamment les demandes de transfert d'une autorisation ou d'un permis à un autre titulaire, de changement de dénomination commerciale d'un produit déjà autorisé, de modification d'une autorisation visant à ajouter une nouvelle dénomination commerciale à un produit déjà autorisé, de retrait d'autorisation ou de permis à l'initiative du titulaire, sont adressées à l'Agence.

Le directeur général de l'Agence dispose d'un délai de deux mois pour statuer sur ces demandes.

**Art. D253-8**

I. ― Selon les catégories d'utilisateurs, les autorisations de mise sur le marché, les permis de commerce parallèle ou d'expérimentation des produits phytopharmaceutiques sont délivrés pour l'une des gammes d'usages suivantes :

1° La gamme d'usages " professionnel ”, correspondant à l'ensemble des usages réservés aux utilisateurs professionnels au sens de l'article R. 254-1 ;

2° La gamme d'usages " amateur ”, correspondant à l'ensemble des usages également à disposition des utilisateurs non professionnels. Seuls peuvent être autorisés pour la gamme d'usages " amateur ” les produits :

― dont la formulation et le mode d'application sont de nature à garantir un risque d'exposition limité pour l'utilisateur. Un arrêté du ministre chargé de l'agriculture précise les catégories de produits ne répondant pas à ce critère ; et

― dont l'emballage et l'étiquette proposés, outre qu'ils sont conformes aux exigences réglementaires relatives aux conditions d'étiquetage en vigueur, répondent aux conditions fixées par arrêté du ministre chargé de l'agriculture.

La décision d'autorisation de mise sur le marché des produits relative à la gamme d'usages " amateur ” comporte la mention " emploi autorisé dans les jardins ”. Sans préjudice des dispositions des articles 40 et 52 du règlement (CE) n° 1107/2009, sont autorisés pour la gamme d'usages " amateur ” les produits phytopharmaceutiques bénéficiant d'une autorisation de mise sur le marché dans un autre Etat membre comportant une mention reconnue équivalente.

Un arrêté du ministre chargé de l'agriculture établit les modalités de mise en conformité des autorisations existantes au regard des deux gammes de produits susvisées.

II. ― Pour l'application du 1 de l'article 31 du règlement (CE) n° 1107/2009, un catalogue national des usages phytopharmaceutiques, rendu public par le ministre chargé de l'agriculture, répertorie les usages qui peuvent être autorisés pour les produits phytopharmaceutiques, correspondant notamment à l'association d'un végétal, produit végétal ou famille de végétaux avec un ravageur, groupe de ravageurs, maladie ou groupe de maladies contre lequel le produit est dirigé ou avec une fonction ou un mode d'application de ces produits.

**Art. D253-9**

I. ― Un produit de composition strictement identique à un autre produit déjà autorisé sur le territoire national, dit " produit de référence ”, est dénommé :

― " produit de seconde gamme ” lorsque la demande le concernant est présentée par le titulaire de l'autorisation de mise sur le marché du produit de référence et vise une gamme d'usages différente de celle du produit de référence ;

― " produit de revente ” lorsque la demande le concernant est présentée par un demandeur distinct du titulaire de l'autorisation de mise sur le marché du produit de référence après accord de ce dernier et vise une gamme d'usages identique ou différente de celle du produit de référence.

II. ― Un produit est dénommé " second nom commercial ” lorsque la demande le concernant est présentée par le titulaire de l'autorisation de mise sur le marché du produit de référence en vue de modifier l'autorisation de mise sur le marché de ce produit pour lui attribuer une nouvelle dénomination commerciale. La nouvelle dénomination commerciale porte sur une même gamme d'usages et des usages identiques à ceux pour lesquels ce produit a été autorisé, et dans des conditions d'utilisation strictement identiques à celles du produit de référence.

III. ― Les modifications intervenues sur les décisions d'autorisation de mise sur le marché concernant les produits de référence visés au I liées à des mesures de gestion des risques en vue de les atténuer ou lorsqu'elles sont prises pour des motifs de santé publique ou de protection de l'environnement s'appliquent aux seconds noms commerciaux, aux produits de seconde gamme, aux produits de revente et aux produits bénéficiant d'un permis de commerce parallèle autorisés pour les mêmes usages.

IV. ― Les modifications intervenues sur les décisions d'autorisation de mise sur le marché concernant les produits de référence visés au I à la demande du titulaire de l'autorisation de ces produits peuvent s'appliquer sur demande de leur titulaire à des autorisations de produits de seconde gamme, de produits de revente ou de permis de commerce parallèle, sous réserve du respect de la réglementation relative à la protection des données.

V. ― Pour l'application de l'article 34 du règlement (CE) n° 1107/2009, on entend par produit phytopharmaceutique générique tout produit phytopharmaceutique qui a la même composition qualitative et quantitative en substances actives et le même type de formulation qu'un produit phytopharmaceutique de rattachement et dont les effets sont comparables à ceux de ce produit de rattachement. Les types de formulations sont définis par des normes internationales élaborées à l'initiative des professionnels sous l'égide de l'Organisation de coopération et de développement économique.

**Art. R253-10**

Un arrêté du ministre chargé de l'agriculture pris sur proposition du directeur général de l'Agence, publié au Journal officiel de la République française, précise la composition et les modalités de présentation des dossiers de demandes.

Les demandes sont adressées à l'Agence, à l'exception de celles mentionnées à l'article R. 253-6 qui sont adressées au ministre chargé de l'agriculture.

Pour toutes les demandes autres que celles mentionnées à l'article R. 253-7, l'Agence accuse réception du dossier complet dans un délai ne pouvant excéder trente jours. Si le dossier est incomplet, elle sollicite du demandeur, à l'intérieur de ce même délai, la transmission de compléments dans un délai qu'elle lui fixe. Si ces compléments sont transmis par le demandeur dans les délais qui lui ont été impartis et sont conformes à la demande, elle accuse réception du dossier complet dans un délai ne pouvant excéder trente jours à compter de la réception de ces compléments. Si le demandeur n'a pas satisfait à la demande de l'Agence dans le délai imparti, la demande d'autorisation est rejetée comme irrecevable.

Elle prépare, pour chaque demande, un dossier conforme aux conditions fixées à l'article 39 du règlement (CE) n° 1107/2009.

**Art. R253-10-1**

Au cours de l'évaluation du produit, l'Agence peut exiger du demandeur qu'il lui fournisse des éléments complémentaires dans les conditions prévues aux articles 33, 37, 52 et 65 du règlement (CE) n° 1107/2009.

**Art. R253-10-2**

Les autorisations de mise sur le marché faisant l'objet d'une demande de renouvellement en application de l'article 43 du règlement (CE) n° 1107/2009 sont prolongées pendant la durée nécessaire au renouvellement de l'autorisation du produit consécutif au renouvellement de l'approbation de la substance active qu'il contient si, pour des raisons indépendantes de la volonté du titulaire de l'autorisation, aucune décision n'est prise sur le renouvellement de l'autorisation avant son expiration.

**Art. R253-11**

Le directeur général de l'Agence dispose d'un délai de six mois pour statuer sur les demandes d'autorisation d'un produit défini au quatrième alinéa de l'article L. 253-6, à l'exception des demandes relatives aux produits définis à l'article 47 du règlement (CE) n° 1107/2009 pour lesquelles ce délai est de cent vingt jours.

Ce délai est porté à huit mois lorsque l'Agence consulte les autres Etats membres.

**Art. R253-12**

A l'exception des demandes mentionnées à l'article R. 253-7 et au paragraphe 1 de l'article 41 du règlement (CE) n° 1107/2009, sur lesquelles le silence gardé par l'Agence dans les délais qui lui sont impartis pour statuer vaut décision d'acceptation, le silence gardé par l'autorité compétente dans les délais qui lui sont impartis par le présent chapitre et par ce règlement pour statuer sur les autres demandes vaut décision de rejet.

**Art. R253-13**

Des conclusions d'évaluation sont formulées par l'Agence à l'issue des évaluations conduites conformément aux principes uniformes d'évaluation mentionnés au paragraphe 6 de l'article 29 du règlement (CE) n° 1107/2009. Elles comportent une synthèse de chaque point d'évaluation mentionné à l'annexe du règlement (UE) n° 546/2011 de la Commission du 10 juin 2011, assortie de recommandations portant, notamment, sur les conditions d'emploi des produits.

**Art. R253-14**

I. — L'Agence procède à l'examen des demandes sans conduire d'évaluation répondant aux conditions mentionnées à l'article R. 253-13 dans les cas suivants :

1° Demande de changement d'emballage et d'étiquetage ou de changement de classement reposant sur de nouvelles études d'un produit déjà autorisé ;

2° Demande relative aux produits génériques mentionnés à l'article 34 du règlement (CE) n° 1107/2009 ;

3° Demande portant sur des modifications des conditions d'emploi prévues par l'autorisation de mise sur le marché d'un produit déjà autorisé, ou des mentions qui s'y rapportent ;

4° Demande d'extension de l'autorisation pour des usages mineurs mentionnés à l'article 51 du même règlement ;

5° Demande d'extension de l'autorisation pour des usages mineurs ne remplissant pas les conditions mentionnées à l'article 51 de ce règlement ;

6° Demande de changement mineur de la composition d'un produit déjà autorisé ;

7° Demande d'autorisation d'un produit de seconde gamme ou d'un produit de revente.

II. — Le directeur général de l'Agence dispose d'un délai de six mois pour statuer sur ces demandes.

**Art. D253-15**

Le titulaire d'une autorisation ou d'un permis est tenu de déclarer à l'Agence tout changement d'adresse de sa société, tout changement de sa dénomination sociale, tout ajout d'un site de fabrication ou de production d'un produit déjà autorisé ou tout changement de ce site. La déclaration est accompagnée de l'ensemble des pièces nécessaires à la vérification des informations déclarées.

Dans un délai de trente jours à compter de la réception de ces pièces, ces informations sont enregistrées par l'Agence qui les rend publiques par voie électronique sur un site internet spécifiquement consacré à ces produits, à l'exception des informations reconnues comme confidentielles.

**Art. D253-17**

Les décisions relatives à la mise sur le marché et à l'utilisation des produits mentionnés à l'article L. 253-1, ainsi que les conclusions de leur évaluation en application de l'article R. 253-13, sont rendues publiques par voie électronique, dans les meilleurs délais, par l'Agence, à l'exclusion de toute information portant atteinte à la protection des données à caractère personnel ou au secret des affaires.

####### Sous-section 3 : Mise sur le marché des produits phytopharmaceutiques composés en tout ou partie d'organismes génétiquement modifiés

**Art. D253-18**

Outre les éléments exigés par l'article R. 533-26 du code de l'environnement, les demandes relatives à la mise sur le marché des produits phytopharmaceutiques composés en tout ou partie d'organismes génétiquement modifiés mentionnées à l'article 48 du règlement (CE) n° 1107/2009 du 21 octobre 2009 comportent :

1° Un dossier, pour chaque substance active contenue dans le produit, lorsqu'elle est différente de l'organisme génétiquement modifié, satisfaisant aux exigences relatives à l'inscription de la substance active sur la liste communautaire prévue par la réglementation de l'Union européenne ;

2° Un dossier relatif au produit phytopharmaceutique comprenant les études et comptes rendus d'essais tels que définis au 3 de l'article 29 du règlement (CE) n° 1107/2009 et démontrant que le produit satisfait, pour les conditions d'emploi demandées, aux exigences de sélectivité, d'efficacité et d'innocuité prévues par la réglementation de l'Union européenne ;

3° Le versement de la taxe mentionnée à l'article L. 535-4 du code de l'environnement.

La composition et les modalités de présentation des dossiers mentionnés au 1° et au 2° sont définies par arrêté des ministres chargés de l'agriculture, de l'environnement, de la santé, de la consommation et de l'industrie.

**Art. D253-19**

Dès réception de la demande, l'Agence transmet la synthèse du dossier à la Commission européenne et, le cas échéant, la demande de reconnaissance du caractère confidentiel de certaines informations figurant dans la demande d'autorisation.

Lorsque le dossier est complet, elle transmet la demande à la Commission européenne.

L'agence procède à l'instruction de la demande et établit le rapport d'évaluation prévu à l'article R. 533-30 du code de l'environnement.

**Art. D253-20**

L'autorisation délivrée dans les conditions prévues à l'article R. 253-5 vaut autorisation de mise sur le marché au sens des dispositions du présent chapitre et de l'article L. 533-5 du code de l'environnement.

**Art. D253-21**

Lorsque la substance active mentionnée au 2 de l'article 2 du règlement (CE) n° 1107/2009 est composée en tout ou partie d'organismes génétiquement modifiés et que la France est désignée comme Etat membre rapporteur, le rapport d'évaluation est établi par l'Agence.

####### Sous-section 4 : Permis de commerce parallèle

**Art. R253-23**

Le directeur général de l'Agence statue sur les demandes de permis de commerce parallèle ainsi que sur les demandes de modification, de renouvellement ou de retrait de ces permis. Pour établir l'identité des produits par un examen réalisé conformément au paragraphe 3 de l'article 52 du règlement (CE) n° 1107/2009, l'Agence peut utiliser les informations contenues dans le dossier du produit de référence ou celles mises à sa disposition par l'Etat membre d'origine.

Ces décisions peuvent être retirées ou modifiées dans les conditions prévues aux articles 44 à 46 et à l'article 52 du même règlement, le cas échéant, après l'évaluation par l'Agence des risques et des bénéfices pour la santé publique et l'environnement que présente le produit, notamment en cas de constatations de non-conformité, laissant supposer que tout ou partie des produits phytopharmaceutiques mis sur le marché ne remplissent pas les conditions fixées dans le permis ou sont susceptibles de présenter un risque pour la santé publique ou pour l'environnement.

A la demande du titulaire, le permis de commerce parallèle peut être renouvelé si les conditions requises pour son obtention sont toujours remplies.

Le permis est prolongé pendant la période nécessaire à la vérification du respect de ces conditions.

**Art. R253-26**

L'Agence met à la disposition du public par voie électronique une liste régulièrement actualisée des produits dont l'introduction et l'utilisation sont permises sur le territoire national suite à la délivrance d'un permis de commerce parallèle, mentionnant l'Etat membre d'origine et le produit de référence ainsi que les mentions d'étiquetage obligatoires en langue française du produit de référence.

La liste ainsi publiée vaut permis de commerce parallèle pour un usage personnel pour chacun des produits qui y sont listés, pour les personnes mentionnées à l'article R. 253-27.

**Art. R253-27**

I. ― Pour l'application de l'article R. 253-26, constitue une introduction de produits phytopharmaceutiques pour usage personnel le fait, pour les personnes exerçant une activité dans une exploitation agricole au sens de l'article L. 311-1, d'introduire, pour les seuls besoins de cette exploitation, un produit phytopharmaceutique pour lequel un permis de commerce parallèle a déjà été délivré. La personne procédant à l'introduction d'un produit phytopharmaceutique pour usage personnel en fait la déclaration au préfet de la région du lieu de sa résidence administrative, en précisant les quantités nécessaires à l'exploitation et la date d'introduction des produits, dans un délai minimum de vingt jours avant cette date. Le préfet accuse immédiatement réception de cette déclaration d'introduction, à laquelle il peut s'opposer dans un délai de quinze jours.

II. ― Lorsque la personne mentionnée au I emploie des personnes susceptibles d'utiliser les produits introduits, elle affiche dans son local de stockage des produits phytopharmaceutiques les mentions d'étiquetage obligatoires mentionnées à l'article R. 253-26.

**Art. R253-28**

Le reconditionnement des produits bénéficiant d'un permis de commerce parallèle est interdit, sauf si le directeur général de l'Agence l'a autorisé, à la demande du demandeur, dans le cadre de la demande de permis de commerce parallèle.

Le reconditionnement n'est autorisé que sous réserve du respect des conditions suivantes :

1° Le reconditionnement est nécessaire pour accéder au marché national, en raison de ses contraintes spécifiques, liées à l'emballage ou au contenant du produit ;

2° L'intégrité et la traçabilité du produit introduit sont garanties ;

3° Le titulaire de l'autorisation de mise sur le marché du produit introduit a été préalablement informé du reconditionnement envisagé.

####### Sous-section 5 : Permis d'expérimentation

**Art. R253-30**

Les décisions relatives aux demandes de permis mentionnés à l'article 54 du règlement (CE) n° 1107/2009 pour effectuer des essais, expériences ou études de produits phytopharmaceutiques et d'adjuvants ainsi que les décisions faisant suite à une demande de modification, de renouvellement ou de retrait de ce permis sont prises par le directeur général de l'Agence et sont valables pour une durée qui ne peut excéder trois ans, dans les conditions prévues par cet article et par la section 1 du présent chapitre.

Les productions végétales issues des essais, expériences ou études et susceptibles d'être consommées par l'homme ou l'animal sont détruites, sauf si le permis prévoit une dérogation à l'obligation de destruction des récoltes ou si les essais, expériences ou études portent sur des produits contenant des substances actives inscrites à l'annexe IV du règlement (CE) n° 396/2005 du Parlement européen et du Conseil du 23 février 2005 ou portent sur des médiateurs chimiques utilisés par diffusion passive sans contact avec la végétation.

Le permis peut être retiré ou modifié par le directeur général de l'Agence s'il apparaît que les conditions exigées pour sa délivrance cessent d'être réunies.

**Art. R253-31**

Les demandes mentionnées au paragraphe 2 de l'article 54 du règlement (CE) n° 1107/2009 sont adressées à l'Agence avant la date prévue pour le début de l'expérimentation, dans des conditions pouvant être précisées par un arrêté du ministre chargé de l'agriculture pris sur proposition du directeur général de l'Agence. Les décisions prises sur les demandes déposées au-delà de ce délai valent pour la campagne de culture suivante.

Le directeur général de l'Agence dispose d'un délai de six mois pour statuer. L'Agence accuse réception du dossier complet dans un délai ne pouvant excéder trente jours.

Si le titulaire du permis souhaite apporter des modifications aux conditions dans lesquelles il procède à l'expérimentation, il est tenu d'en informer préalablement l'Agence, qui peut s'y opposer dans un délai d'un mois.

**Art. R253-32**

I. — Les personnes agréées dans les conditions mentionnées au II de l'article R. 253-38 et les laboratoires reconnus conformes aux bonnes pratiques de laboratoire dans les conditions mentionnées au II de l'article R. 253-39 peuvent réaliser sans permis des essais ou expériences à des fins de recherche ou développement impliquant l'émission dans l'environnement :

— de quantités et sur des surfaces limitées de prototypes de produit phytopharmaceutique contenant de nouvelles substances actives ou de nouvelles compositions ou de nouveaux types de formulation de produits, dont ils sont propriétaires ou par des personnes placées sous leur contrôle ; ou

— d'un produit phytopharmaceutique bénéficiant d'une autorisation, nationale ou délivrée par un autre Etat membre de l'Union européenne, pour un autre usage, en application du règlement (CE) n° 1107/2009 ; ou

— d'un produit légalement mis sur le marché dont la destination principale n'est pas d'être utilisé à des fins phytosanitaires, mais qui est néanmoins utile dans la protection phytosanitaire.

Les productions végétales issues des essais, expériences ou études et susceptibles d'être consommées par l'homme ou l'animal sont détruites, sauf si les essais, expériences ou études portent sur des produits contenant des substances actives inscrites à l'annexe IV du règlement (CE) n° 396/2005 du Parlement européen et du Conseil du 23 février 2005 ou portent sur des médiateurs chimiques utilisés par diffusion passive sans contact avec la végétation.

II. — Un arrêté du ministre chargé de l'agriculture précise les conditions dans lesquelles les essais et expériences peuvent être effectués, notamment les surfaces d'expérimentation autorisées, et les conditions dans lesquelles les personnes réalisant certains essais ou expériences impliquant l'émission dans l'environnement d'un produit phytopharmaceutique sont tenues d'en faire préalablement la déclaration.

**Art. R253-32-1**

Si les essais, les expériences ou les études sont susceptibles de présenter des effets nocifs pour la santé humaine ou animale ou inacceptables pour l'environnement et si aucune mesure de gestion des risques ne permet de les atténuer, le directeur général de l'Agence peut refuser d'accorder le permis ou s'opposer à la réalisation des essais officiellement reconnus mentionnés au II de l'article R. 253-38 ou dans les conditions mentionnées au II de l'article R. 253-39.

**Art. R253-33**

Le permis sollicité en vue d'une expérimentation comportant la dissémination volontaire dans l'environnement de produits phytopharmaceutiques composés en tout ou partie d'organismes génétiquement modifiés en application de l'article 54 du règlement (CE) n° 1107/2009 est délivré par le directeur général de l'Agence conformément aux conditions prévues à l' article L. 533-3 du code de l'environnement et après l'accord du ministre chargé de l'environnement.

Elle transmet son avis au ministre chargé de l'environnement.

####### Sous-section 6 : Produits de biocontrôle

**Art. D253-33-1**

I. — Peuvent être inscrits sur les listes mentionnées aux articles L. 253-5 et L. 253-7 les produits phytopharmaceutiques dont les substances actives sont :

1° Des substances d'origine naturelle animale, végétale ou minérale naturellement présentes et identifiées en l'état dans la nature, qui sont soit extraites d'un matériau source naturel, soit obtenues par voie de synthèse et sont strictement identiques à la substance naturelle ;

2° Des substances issues de procaryotes, eucaryotes unicellulaires ou champignons ;

3° Des micro-organismes et des médiateurs chimiques ;

Toutefois, ne peuvent figurer sur ces listes :

1° Les produits contenant une substance active dont on envisage la substitution conformément aux critères du point 4 de l'annexe II du règlement (CE) n° 1107/2009 ;

2° Les produits dont la classification, comporte, conformément au règlement (CE) n° 1272/2008, l'une des mentions suivantes :

H300, H301, H310, H311, H330, H331, H334, H340, H341, H350, H350i, H351, H360, H360D, H360F, H360FD, H360Df, H360Fd, H361, H361d, H361f, H361fd, H362, H370, H371, H372, H373 ;

3° Les produits dont la classification, conformément au règlement (CE) n° 1272/2008, comporte la mention de danger H400 ou H410, sauf si le type de formulation et le mode d'application conduisent à une exposition négligeable des organismes non ciblés.

II. — Les produits comprenant un dispositif associant un attractant à une substance active à effet insecticide peuvent être inscrits sur les listes mentionnées aux articles L. 253-5 et L. 253-7 sur la base de la conformité du seul attractant aux conditions prévues au I, dès lors que le dispositif permet d'éviter la dissémination de l'insecticide dans l'environnement.

###### Section 2 : Confidentialité, information et protection des données

**Art. R253-34**

Le directeur général de l'agence statue sur toutes les demandes de confidentialité relatives aux substances actives, aux phytoprotecteurs, aux synergistes, aux produits phytopharmaceutiques et à leurs adjuvants qui lui sont transmises. Il notifie sa décision sur ces demandes au moment de la délivrance de la décision d'autorisation de mise sur le marché pour les produits phytopharmaceutiques et leurs adjuvants et, pour les substances actives, les phytoprotecteurs et les synergistes, au moment de la transmission du rapport d'évaluation prévu à l'article D. 253-2. Le directeur général de l'agence est l'autorité administrative mentionnée à l'article L. 253-2.

**Art. D253-35**

Tout titulaire d'une autorisation de mise sur le marché et tout bénéficiaire d'une extension d'autorisation pour un usage mineur d'un produit mentionné à l'article 51 du règlement (CE) n° 1107/2009 communique à l'Agence les informations mentionnées à l'article 56 de ce règlement.

Si la première autorisation d'un produit au sein de la "zone sud" définie à l'annexe 1 du même règlement a été délivrée sur le territoire national, l'Agence évalue ces informations dans les conditions prévues au paragraphe 3 de l'article 56 de ce règlement. Le ministre chargé de l'agriculture transmet l'information prévue au deuxième alinéa du même paragraphe de l'article 56 de ce règlement.

Tout titulaire d'un permis de commerce parallèle communique à l'Agence les informations mentionnées au paragraphe 4 de l'article 56 du même règlement ainsi qu'une copie de l'étiquette du produit mise à jour à la suite des modifications intervenues sur le produit de référence, après la délivrance du permis.

**Art. D253-36**

La protection du secret de la composition intégrale des produits, lorsque cette formule est communiquée aux organismes chargés de la toxicovigilance conformément aux dispositions des articles L. 1341-1 et L. 1342-1 du code de la santé publique, est assurée dans les conditions prévues à l'article L. 253-2 du présent code.

**Art. R253-37**

Les articles R. 523-12 à R. 523-21 du code de l'environnement s'appliquent aux substances à l'état nanoparticulaire entrant dans la composition des produits mentionnés à l'article L. 253-1 du présent code.

**Art. D253-37-1**

Le demandeur potentiel mentionné au paragraphe 4 de l'article 62 du règlement (CE) n° 1107/2009 fournit à l'Agence tous les éléments permettant d'établir qu'il n'a pas pu trouver d'accord sur le partage de rapports d'essais ou d'études impliquant l'utilisation d'animaux vertébrés avec le ou les titulaires des autorisations correspondantes.

###### Section 3 : Essais, analyses et études

####### Sous-section 1 : Dispositions communes.

**Art. R253-38**

I. — Sont considérés comme essais officiels les essais visés au 2.2 de l'annexe au règlement (UE) n° 545/2011 réalisés par des services et organismes énumérés par arrêté du ministre chargé de l'agriculture.

II. — Sont considérés comme essais officiellement reconnus les essais visés au 2.2 de l'annexe au règlement (UE) n° 545/2011 qui font l'objet de déclarations auprès du directeur général de l'Agence par le demandeur de l'autorisation de mise sur le marché ou pour le compte de ce dernier et qui sont réalisés par toute personne physique ou morale agréée à cet effet par le ministre chargé de l'agriculture, selon les modalités définies par arrêté, après évaluation de leur conformité aux principes des bonnes pratiques d'expérimentation par le Comité français d'accréditation (COFRAC) ou par un organisme d'accréditation signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

**Art. R*253-38-1**

Le silence gardé par le ministre chargé de l'agriculture sur une demande d'agrément pour la réalisation d'essais officiellement reconnus de produits phytopharmaceutiques, mentionnée à l'article R. 253-38, vaut décision de rejet.

**Art. R253-38-2**

La décision mentionnée à l'article R. * 253-38-1 naît au terme d'un délai de trois mois à compter de la remise du rapport d'évaluation de la conformité des essais aux principes des bonnes pratiques d'expérimentation.

**Art. R253-39**

I. ― Sont aussi considérés comme officiels au sens du 3 de l'article 29 du règlement (CE) n° 1107/2009 les essais et analyses, non visés à l'article R. 253-38, réalisés par des services et organismes définis par arrêté du ministre chargé de l'agriculture, selon les protocoles et lignes directrices mentionnés au 2° du II.

II. ― Sont aussi considérés comme officiellement reconnus au sens du 3 de l'article 29 du règlement (CE) n° 1107/2009 les essais et analyses non visés à l'article R. 253-38 réalisés :

1° Par les laboratoires reconnus conformes aux bonnes pratiques de laboratoire dans les conditions prévues par les articles D. 523-8 à D. 523-11 du code de l'environnement, sous réserve de dérogations particulières en application de décisions communautaires ;

2° Et selon des protocoles communautaires ou internationaux ou, à défaut, selon des lignes directrices dont la reconnaissance est acceptée par le ministre chargé de l'agriculture après avis de l'Agence.

**Art. R253-40**

L'Agence tient à jour les listes des rapports d'essais et d'études mentionnées à l'article 60 du règlement (CE) n° 1107/2009. Les demandes mentionnées au 2 du même article sont faites auprès de l'Agence.

####### Sous-section 2 : Dispositions propres à l'autorisation d'un produit phytopharmaceutique bénéficiant d'une autorisation délivrée dans un Etat partie à l'accord sur l'Espace économique européen et identique à un produit autorisé en France.

####### Sous-section 3 : Dispositions propres aux produits phytopharmaceutiques composés en tout ou en partie d'organismes génétiquement modifiés.

###### Section 4 : Emballage, étiquetage et publicité

**Art. R253-41**

Sur les emballages et étiquettes des produits dont la mise sur le marché est autorisée pour la gamme d'usages " amateur ”, est apposée visiblement la mention " emploi autorisé dans les jardins ”.

**Art. R253-42**

I. ― Les modifications de classification des produits et de leur étiquetage mentionnées à l'article L. 253-4 sont notifiées par le titulaire de l'autorisation de mise sur le marché ou du permis de commerce parallèle à l'Agence au plus tard deux mois avant la date d'entrée en application d'un règlement pris aux fins d'adaptation au progrès technique et scientifique du règlement (CE) n° 1272/2008.

L'Agence publie le nouveau classement du produit par voie électronique dans un délai maximum de deux mois à compter de la date de notification du changement de classement.

Le titulaire de l'autorisation de mise sur le marché ou du permis de commerce parallèle met sur le marché des produits classés et étiquetés conformément au règlement mentionné au I à la date d'application de ce règlement.

Les stocks de produits dont la première mise sur le marché français est antérieure à l'entrée en application du règlement mentionné au I peuvent être commercialisés pendant une période de six mois suivant la date d'application de ce règlement.

Les stocks de produits dont la première mise sur le marché français est antérieure à l'entrée en application du règlement mentionné au I peuvent être utilisés pendant une période de dix-huit mois suivant la date d'application de ce règlement.

II. ― En cas de modification de la décision d'autorisation de mise sur le marché entraînant une modification de l'étiquetage du produit, le titulaire de l'autorisation met sur le marché des produits étiquetés conformément à l'autorisation dans un délai de six mois à compter de la notification de l'autorisation de mise sur le marché de modification et met à jour les étiquettes des produits commercialisés dans ce même délai. Dans les cas où la modification de la décision d'autorisation de mise sur le marché consiste en un élargissement des usages du produit ou en un allégement de ses précautions d'utilisation, ce délai est porté à un an.

Les stocks de produits dont la première mise sur le marché français est antérieure à la date limite de mise à jour des étiquettes des produits peuvent être utilisés pendant une période de douze mois à compter de cette date limite de mise à jour.

Ces délais de mise à jour des étiquettes et d'écoulement des stocks ne s'appliquent pas dans les cas où la décision de modification de l'autorisation de mise sur le marché ou un arrêté du ministre chargé de l'agriculture prévoient des délais différents.

**Art. R253-43**

I. ― Les produits mentionnés à l'article L. 253-1 sont mis sur le marché et conservés dans leur contenant et emballage d'origine jusqu'au moment de leur utilisation.

Les emballages utilisés pour les besoins des opérations de manutention doivent présenter les mêmes garanties que celles qui étaient assurées par l'emballage d'origine.

II. ― Les conditions d'étiquetage des produits mentionnés à l'article L. 253-1 sont précisées par arrêté des ministres chargés de l'agriculture, de la santé, de l'environnement et de la consommation.

**Art. D253-43-1**

L'autorité administrative mentionnée à l'article L. 253-5 est le ministre chargé de l'agriculture.

**Art. D253-43-2**

Toute publicité, au sens de l'article 3 du règlement (CE) n° 1107/2009, pour les produits mentionnés à l'article L. 253-1, à l'exception des produits de biocontrôle, doit mentionner, de manière claire et lisible, les phrases suivantes :

“ Avant toute utilisation, assurez-vous que celle-ci est indispensable. Privilégiez chaque fois que possible les méthodes alternatives et les produits présentant le risque le plus faible pour la santé humaine et animale et pour l'environnement, conformément aux principes de la protection intégrée. ”

Cette publicité doit également prévoir un renvoi vers la rubrique “ Ecophyto ” du site internet du ministère chargé de l'agriculture pour inciter les utilisateurs à s'informer davantage sur les pratiques économes en produits phytopharmaceutiques.

La publicité consacre un espace délimité représentant au minimum 1/8e de sa surface totale à un avertissement dédié exclusivement aux risques pour la santé et l'environnement que peut présenter le produit faisant l'objet de la publicité.

Cet avertissement comporte pour chaque classe ou catégorie de danger pour la santé et l'environnement applicable au produit, de manière claire et lisible, la mention et le pictogramme de danger prévus aux annexes I, III et V du règlement (CE) n° 1272/2008.

Lorsque cette publicité concerne plusieurs produits, l'avertissement comporte toutes les mentions de danger, sauf en cas de redondance, ainsi que les pictogrammes de danger des classes et catégories les plus défavorables, selon l'ordre de priorité défini par l'article 26 du même règlement.

Seule peut figurer en quatrième de couverture d'une publication, la publicité pour les produits de biocontrôle définis au deuxième alinéa de l'article L. 253-6 ou les produits composés uniquement de substances de base ou les produits à faible risque au sens du règlement (CE) n° 1107/2009.

###### Section 5 : Plan d'action national pour une utilisation durable des produits phytopharmaceutiques

**Art. D253-44**

La " lutte intégrée contre les ennemis des cultures " mentionnée à l'article 55 du règlement (CE) n° 1107/2009 et à l'article L. 253-6 s'entend comme la prise en considération attentive de toutes les méthodes de protection des plantes disponibles et, par conséquent, l'intégration des mesures appropriées qui découragent le développement des populations d'organismes nuisibles et maintiennent le recours aux produits phytopharmaceutiques et à d'autres types d'interventions à des niveaux justifiés du point de vue économique et environnemental, et réduisent ou limitent au maximum les risques pour la santé humaine et l'environnement. La lutte intégrée contre les ennemis des cultures privilégie la croissance de cultures saines en veillant à perturber le moins possible les agro-écosystèmes et encourage les mécanismes naturels de lutte contre les ennemis des cultures.

**Art. D253-44-1**

L'instance de concertation et de suivi du plan national mentionnée à l'article L. 253-6 est dénommée " Comité d'orientation stratégique et de suivi " du plan national pour une utilisation des produits phytopharmaceutiques compatible avec le développement durable.

**Art. D253-44-2**

Le Comité d'orientation stratégique et de suivi du plan national pour une utilisation des produits phytopharmaceutiques compatible avec le développement durable comprend :

1° Un collège des représentants de l'Etat comprenant :

a) Le directeur général de l'alimentation ;

b) Le directeur général de la performance économique et environnementale des entreprises ;

c) Le directeur général de l'enseignement et de la recherche ;

d) Le secrétaire général du ministère chargé de l'agriculture ;

e) Le directeur de l'eau et de la biodiversité ;

f) Le directeur général de la prévention des risques ;

g) Le commissaire général au développement durable ;

h) Le directeur général de la santé ;

i) Le directeur général de la recherche et de l'innovation ;

j) Le directeur général des outre-mer ;

k) Le directeur du budget ;

l) Le directeur général de la consommation, de la concurrence et de la répression des fraudes ;

2° Un collège des représentants des établissements publics de l'Etat intéressés et des organismes de recherche comprenant :

a) Le directeur général de l'Agence française pour la biodiversité ;

b) Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

c) Le directeur général de l'Agence nationale de santé publique ;

d) Le directeur général de FranceAgriMer ;

e) Le directeur de l'office de développement de l'économie agricole d'outre-mer ;

f) Le directeur de l'Agence française pour le développement et la promotion de l'agriculture biologique ;

g) Le président-directeur général de l'Institut national de recherche agronomique ;

h) Le directeur général de l'Institut national de recherche en sciences et technologies pour l'environnement et l'agriculture ;

i) Le président directeur général du Centre de coopération internationale en recherche agronomique pour le développement ;

j) Le directeur de l'Institut agronomique, vétérinaire, et forestier de France ;

k) Le président de l'Institut national du cancer ;

l) Le président-directeur général de l'Institut national de la santé et de la recherche médicale ;

m) Un directeur d'une agence de l'eau, désigné par le ministre chargé de l'environnement ;

3° Un collège assurant la représentation des collectivités et de leurs établissements publics comprenant :

a) Un représentant des communes ;

b) Un représentant des groupements de communes ;

c) Un représentant des régions ;

d) Un représentant des offices de l'eau d'outre-mer ;

4° Un collège assurant la représentation des exploitants et des salariés agricoles et des organisations de développement agricole comprenant :

a) Un représentant de Chambres d'agriculture France ;

b) Un représentant de chacune des organisations professionnelles agricoles représentatives habilitées en application de l'article R. 514-39 ;

c) Un représentant de chacune des organisations représentatives défendant les intérêts des salariés agricoles ;

d) Six autres représentants d'organisations de développement agricole ;

5° Un collège assurant la représentation des activités de transformation et de commerce agro-alimentaire, des producteurs, des distributeurs, des applicateurs et des utilisateurs non agricoles de produits phytopharmaceutiques, des industries d'approvisionnement en facteur de production et des conseillers à l'utilisation de ces produits, comprenant quatorze membres ;

6° Un collège assurant la représentation des associations de protection de la santé, de l'environnement et de défense des consommateurs comprenant :

a) Sept représentants d'associations nationales de protection de l'environnement agréées au titre de l'article L. 141-1 du code de l'environnement ;

b) Trois représentants d'associations nationales de défense des consommateurs agréées au titre de l'article L. 811-1 du code de la consommation ;

c) Trois représentants d'autres associations compétentes en matière de santé et d'environnement ;

7° De une à quatre personnalités qualifiées au titre de leurs compétences dans les domaines de l'agriculture, de la forêt, de la santé ou de l'environnement.

**Art. D253-44-3**

I. — Les membres du comité mentionnés aux 1° et 2° de l'article D. 253-44-2 peuvent se faire représenter.

II. — Les membres du comité mentionnés aux 3° à 7° de l'article D. 253-44-2 sont nommés, après désignation par les organisations qu'ils représentent, par arrêté des ministres chargés de l'agriculture, de l'environnement, de la santé et de la recherche, pour une durée de trois ans renouvelable.

Lorsqu'un membre cesse ses fonctions, notamment pour avoir perdu la qualité en raison de laquelle il avait été nommé, son remplacement s'effectue dans les mêmes conditions que la nomination et pour la durée du mandat restant à accomplir.

Les fonctions de membre du Comité s'exercent à titre gratuit.

III. — Le secrétariat du comité est assuré par la direction générale de l'alimentation du ministère chargé de l'agriculture et la direction de l'eau et de la biodiversité du ministère chargé de l'environnement.

###### Section 6 : Mesures de précaution

**Art. R253-45**

L'autorité administrative mentionnée à l'article L. 253-7 est le ministre chargé de l'agriculture.

Toutefois, lorsque les mesures visées au premier alinéa de l'article L. 253-7 concernent l'utilisation et la détention de produits visés à l'article L. 253-1, elles sont prises par arrêté conjoint des ministres chargés de l'agriculture, de la santé, de l'environnement et de la consommation.

Par dérogation au deuxième alinéa, le préfet encadre ou interdit l'utilisation des produits phytopharmaceutiques dans les sites terrestres Natura 2000, au regard des objectifs de conservation ou de restauration des habitats naturels et des espèces définis dans les documents d'objectifs, lorsque cette utilisation n'est pas effectivement prise en compte par les mesures, prévues au V de l'article L. 414-1 du code de l'environnement, définies dans le cadre des contrats et chartes.

**Art. D253-45-1**

L'autorité administrative mentionnée au premier alinéa de l'article L. 253-7-1 est le ministre chargé de l'agriculture.

L'autorité administrative mentionnée au troisième alinéa du même article est le préfet du département dans lequel a lieu l'utilisation des produits définis à l'article L. 253-1. Les distances minimales mentionnées à l'article L. 253-7-1 ne peuvent être inférieures aux distances de sécurité minimales fixées en application du 1° de l'article L. 253-7.

**Art. R253-46**

L'Agence évalue spécifiquement les risques liés à la pulvérisation aérienne. Les produits phytopharmaceutiques utilisés en pulvérisation aérienne sont expressément approuvés à cet effet sur la base de cette évaluation par décision du directeur général de l'Agence.

**Art. D253-46-1**

Les substances mentionnées au II de l'article L. 253-8 sont les suivantes :

— Acétamipride ;

— Flupyradifurone ;

— Sulfoxaflor.

**Art. D253-46-1-1**

L'autorité administrative mentionnée à l'article L. 253-8-1 est le ministre chargé de l'agriculture.

**Art. D253-46-1-2**

L'utilisation des produits phytopharmaceutiques mentionnée au III de l'article L. 253-8 est réalisée dans le cadre de chartes d'engagements des utilisateurs, qui intègrent au moins les mesures de protection suivantes :

— des modalités d'information des résidents ou des personnes présentes au sens du règlement (UE) 284/2013 ;

— les distances de sécurité et les mesures apportant des garanties équivalentes définies en application de l'article L. 253-7 ;

— des modalités de dialogue et de conciliation entre les utilisateurs et les habitants concernés ;

— des modalités d'information des résidents et des personnes présentes au sens du règlement (UE) n° 284/2013 préalables à l'utilisation des produits ;

Les chartes peuvent également inclure :

— le recours à des techniques ou moyens de réduction de la dérive ou de l'exposition des résidents ou des personnes présentes au sens du règlement (UE) 284/2013 ;

— des bonnes pratiques pour l'application des produits phytopharmaceutiques ;

— des modalités relatives aux dates ou horaires de traitements les plus adaptés ;

— des modalités pratiques d'application des distances de sécurité ou de déploiement de mesures anti-dérives.

**Art. D253-46-1-3**

Pour les usages agricoles, les organisations syndicales représentatives opérant à l'échelle du département ou la chambre départementale d'agriculture proposent au préfet, à sa demande ou de leur propre initiative, les projets de chartes d'engagements mentionnées au III de l'article L. 253-8. Elles peuvent concerner tout ou partie de l'activité agricole du département.

Chaque charte d'engagements précise les modalités de son élaboration.

**Art. D253-46-1-4**

Pour les usages non agricoles, les organisations représentatives, les regroupements d'utilisateurs ou les gestionnaires d'infrastructures linéaires, proposent, de leur propre initiative ou à la demande du préfet ou, le cas échéant, lorsque la charte dépasse le ressort d'un département, à la demande de chaque préfet concerné, les projets de chartes d'engagements mentionnées au III de l'article L. 253-8.

**Art. D253-46-1-5**

Dans les deux mois qui suivent la transmission d'un projet de charte, le préfet se prononce sur le caractère adapté des mesures de protection proposées aux objectifs de l'article L. 253-8 et sur sa conformité aux exigences mentionnées à l'article D. 253-46-1-2.

Le préfet peut demander aux organisations concernées de modifier le projet dans un délai qui ne peut être supérieur à deux mois. Le préfet peut réduire ce délai, notamment en cas d'impératif de santé publique.

Lorsque le préfet constate que les mesures prévues par une charte sont adaptées et conformes, il met en œuvre la consultation du public conformément à l'article L. 123-19-1 du code de l'environnement en vue de son adoption.

Pour les usages non agricoles, dans l'hypothèse où plusieurs départements sont concernés, les préfets de département mettent en œuvre conjointement la procédure de consultation du public prévue par l'article L. 123-19-1 du code de l'environnement en vue de l'adoption de la charte par chacun des préfets concernés.

Les décisions préfectorales et les chartes adoptées sont publiées au recueil des actes administratifs et sur le site internet de chaque préfecture concernée.

Chaque utilisateur de produits phytopharmaceutiques dispose d'un exemplaire, le cas échéant dématérialisé, de la charte d'engagements qu'il met en œuvre lors de l'utilisation de produits phytopharmaceutiques.

**Art. D253-46-1-6**

I. — Lorsqu'un règlement d'exécution adopté en application des articles 20 ou 21 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009, retire l'approbation d'une substance active, ou en refuse le renouvellement, pour des raisons liées à la protection de la santé humaine ou animale ou de l'environnement, les produits phytopharmaceutiques qui en contiennent peuvent être, à titre transitoire, produits, stockés et mis en circulation en vue de leur exportation jusqu'à la fin du délai de grâce fixé par le règlement d'exécution.

II. — Lorsque l'approbation d'une substance est arrivée à échéance et que son renouvellement n'est pas demandé, pour des raisons relatives à la protection de la santé humaine ou animale ou de l'environnement, les produits phytopharmaceutiques qui en contiennent peuvent être, à titre transitoire, produits, stockés et mis en circulation en vue de leur exportation jusqu'à une date fixée par un arrêté conjoint des ministres chargés de l'agriculture et de l'environnement. Cette date est déterminée sur la base d'une évaluation de l'impact de l'interdiction de production, de stockage et de mise en circulation en vue de leur exportation des produits contenant les substances concernées.

###### Section 6 bis : Phytopharmacovigilance 

**Art. R253-46-2**

Au sens de la présente section, on entend par “ utilisateur professionnel de produit phytopharmaceutique ” toute personne mentionnée au 1 de l'article 3 de la directive 2009/128/ CE du Parlement européen et du Conseil du 21 octobre 2009 instaurant un cadre d'action communautaire pour parvenir à une utilisation des pesticides compatible avec le développement durable.

**Art. R253-46-3**

La phytopharmacovigilance prévue à l'article L. 253-8-1 est organisée par l'Agence.

A ce titre, et sans préjudice des missions des services de l'Etat et des organismes participant à la phytopharmacovigilance :

1° Elle participe, conjointement avec ces services et organismes, à la définition des dispositifs de recueil des informations relatives à la phytopharmacovigilance ;

2° Elle procède à l'exploitation des informations recueillies et à l'évaluation des risques ;

3° Elle prend, le cas échéant, les mesures destinées à prévenir ou faire cesser les effets indésirables des produits phytopharmaceutiques, dans le cadre de ses missions concernant les autorisations de mise sur le marché des produits phytopharmaceutiques et des adjuvants ;

4° Elle fournit aux ministres chargés de l'agriculture, de la santé, de l'environnement, du travail et de la consommation les informations sur les risques qu'elle évalue et sur la mise en œuvre des mesures de gestion des risques ;

5° En cas de risque grave pour la santé humaine, la santé animale ou l'environnement, elle informe dans les plus brefs délais les ministres chargés de l'agriculture, de la santé, de l'environnement, du travail et de la consommation. Elle leur propose, le cas échéant, les mesures appropriées, notamment dans le cadre des articles 69 à 71 du règlement (CE) n° 1107/2009.

**Art. R253-46-4**

Les organismes mentionnés à l'article L. 253-8-1 sont désignés, au titre de leur participation à des dispositifs de surveillance pouvant intéresser la phytopharmacovigilance, par arrêté des ministres chargés de l'agriculture, de la santé, du travail, de la consommation et de l'environnement, pris sur proposition du directeur général de l'Agence. Cet arrêté précise la nature des informations pouvant intéresser la phytopharmacovigilance pour laquelle chaque organisme est désigné.

**Art. R253-46-5**

Les organismes désignés participant à la phytopharmacovigilance en application de l'article L. 253-8-1 :

1° Transmettent au moins une fois par an à l'Agence les informations mentionnées à l'article R. 253-46-6 dont ils disposent dans leur domaine de compétence, après en avoir vérifié la fiabilité et la pertinence, à l'exception des données à caractère personnel ;

2° Transmettent également à l'Agence, dans les mêmes conditions, les informations issues des dispositifs de surveillance auxquels ils participent dans leur domaine de compétence ainsi que, le cas échéant, les données résultant de l'exploitation des informations transmises ;

3° Donnent accès à l'Agence, à sa demande et conformément aux dispositions de l'article L. 1313-2 du code de la santé publique, à toute autre information nécessaire à la phytopharmacovigilance ;

4° Alertent sans délai l'Agence lorsqu'ils ont connaissance d'un risque immédiat, grave ou inattendu pour la santé humaine ou animale ou pour l'environnement lié ou susceptible d'être lié à un produit phytopharmaceutique ou à un adjuvant.

Les conditions dans lesquelles ces informations sont transmises à l'Agence sont précisées, en cas de besoin, par arrêté du ministre chargé de l'agriculture sur proposition du directeur général de l'Agence.

Les organismes désignés participant à la phytopharmacovigilance conservent, pendant au moins dix ans, les informations relatives à la phytopharmacovigilance dont ils disposent.

**Art. R253-46-6**

Les informations transmises aux organismes désignés en application du deuxième alinéa de l'article L. 253-8-1 comprennent au moins :

1° La qualité du déclarant ;

2° Le cas échéant, toute information permettant de caractériser les populations humaines, animales ou végétales ou les milieux ayant subi l'incident, l'accident ou l'effet indésirable du produit phytopharmaceutique ou de l'adjuvant concerné ou l'apparition d'une résistance à ce produit, à l'exception des données à caractère personnel ;

3° La nature du produit phytopharmaceutique ou de l'adjuvant concerné, si elle est connue ;

4° La nature et les circonstances de l'effet indésirable constaté ou de la résistance.

Les conditions dans lesquelles ces informations sont transmises aux organismes désignés sont précisées, en cas de besoin, par arrêté du ministre chargé de l'agriculture sur proposition du directeur général de l'Agence.

**Art. R253-46-7**

Les titulaires d'autorisation de mise sur le marché, fabricants, importateurs, distributeurs, utilisateurs professionnels non-salariés, conseillers et formateurs des utilisateurs de produits phytopharmaceutiques fournissent, à la demande des organismes désignés participant à la phytopharmacovigilance ou de l'Agence, toute information complémentaire dont ils auraient connaissance sur les cas qu'ils ont déclarés ou sur les cas qui ont fait l'objet d'une déclaration par un tiers.

L'autorité compétente pour recueillir les informations communiquées par les titulaires d'une autorisation de mise sur le marché, d'un permis de commerce parallèle ou d'un permis d'expérimentation de produit phytopharmaceutique ou adjuvant en application de l'article 56 du règlement (CE) n° 1107/2009 est le directeur général de l'Agence.

**Art. R253-46-8**

L'Agence met en place les moyens permettant à toute personne autre que celles mentionnées au deuxième alinéa de l'article L. 253-8-1 de déclarer toute information dont elle aurait connaissance relative à un incident, à un accident, à un effet indésirable ou à une résistance, lié ou susceptible d'être lié à un produit phytopharmaceutique ou à un adjuvant.

**Art. R253-46-9**

La communication d'informations au titre des dispositions des articles R. 4412-50 et R. 4412-92 du code du travail et de l'article L. 1341-2 du code de la santé publique vaut, pour les utilisateurs professionnels placés sous l'autorité d'un employeur, communication au titre du deuxième alinéa de l'article L. 253-8-1 du présent code si elle comporte les informations mentionnées à l'article R. 253-46-6 du même code.

###### Section 7 : Elimination des produits dont l'utilisation n'est pas autorisée

**Art. R253-47**

L'autorité administrative mentionnée à l'article L. 253-12 est le préfet de région.

**Art. R253-48**

I. ― Les délais mentionnés à l'article L. 253-11 pour les opérations conduisant à l'élimination des produits phytopharmaceutiques sont :

1° D'un an pour les opérations de collecte de ces produits chez les utilisateurs finaux à compter des dates mentionnées à l'article L. 253-11 ;

2° D'un an pour le traitement final de ces produits à compter de l'expiration du délai d'un an visé au 1°.

II. ― Lorsque l'urgence ou des risques particuliers pour la santé publique ou l'environnement le justifient, le directeur général de l'Agence peut imposer des délais de collecte et de traitement plus courts que ceux mentionnés au I, dans la décision de retrait du produit phytopharmaceutique concerné.

###### Section 8 : Inspection et contrôle

**Art. R253-51**

Des arrêtés du ministre chargé de l'agriculture déterminent en tant que de besoin, pour chacun des produits, produits végétaux ou d'origine végétale susceptibles de faire l'objet d'un prélèvement, la quantité à prélever, les procédés nécessaires à l'obtention d'échantillons homogènes ainsi que les modalités de transport et de conservation des échantillons.

**Art. R253-52**

Si les produits, produits végétaux ou d'origine végétale ayant donné lieu à un prélèvement d'échantillons ne font pas l'objet d'une mesure de consignation dans l'attente des résultats d'analyse, les agents mentionnés à l'article R. 250-1 peuvent demander au détenteur de ces produits de leur faire connaître la destination de ceux-ci.

**Art. R253-53**

I. ― En vue de déterminer les risques résultant de la mise sur le marché des produits phytopharmaceutiques et adjuvants qui ne bénéficient pas de l'autorisation ou du permis prévus par les articles R. 253-5 et R. 253-23, les agents mentionnés à l'article R. 250-2 peuvent, avant d'ordonner le retrait ou la destruction de ces produits, prélever, dans les conditions prévues aux articles R. 250-1, R. 253-51 et R. 253-52, des échantillons de ceux-ci.

Ces agents peuvent ordonner au détenteur qu'il procède à l'inventaire du stock de ces produits et, dans le cas où ceux-ci sont dispersés, qu'il les entrepose, en un même lieu, dans un délai qu'ils fixent.

Dans l'attente de leur retrait ou de leur destruction, les produits sont consignés et peuvent être mis sous scellés.

II. ― S'il apparaît que des produits ne bénéficiant pas d'une autorisation de mise sur le marché ont été cédés, les agents procédant au contrôle peuvent ordonner leur rappel dans un délai qu'ils fixent.

Le cédant est, dans ce cas, tenu de fournir à ces agents des informations relatives aux dates de cession des produits, aux quantités de produits cédés, aux nom et adresse du cessionnaire ainsi qu'aux dates de retour et quantités de produits retournés.

**Art. R253-54**

S'il apparaît, lors des contrôles et inspections, que des produits végétaux ou d'origine végétale ont été traités avec des produits phytopharmaceutiques ne bénéficiant pas d'une autorisation de mise sur le marché ou d'un permis de commerce parallèle, ces produits végétaux ou d'origine végétale sont consignés et font l'objet de prélèvements d'échantillons, dans les conditions prévues aux articles R. 253-49 à R. 253-52, en vue de contrôler leur teneur en résidus.

Lorsque l'analyse des échantillons fait apparaître que leur teneur en résidus est supérieure à la limite maximale autorisée par la réglementation applicable, ces produits végétaux ou d'origine végétale demeurent consignés aussi longtemps que cette teneur reste supérieure aux normes admises.

Si cet objectif ne peut être atteint, les agents mentionnés au I de l'article R. 250-1 ordonnent la destruction des produits végétaux ou d'origine végétale dont il s'agit dans un délai qu'ils fixent et, si nécessaire, en leur présence.

###### Section 9 : Dispositions pénales

**Art. R253-54-1**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour les titulaires d'une autorisation de mise sur le marché ou d'un permis de commerce parallèle :

1° De ne pas avoir procédé à la mise à jour de l'étiquetage de leurs produits conformément à l'article L. 253-4 dans le respect des délais prévus au I de l'article R. 253-42 ;

2° De ne pas respecter les délais de mise à jour des étiquettes prévus au II de l'article R. 253-42 ;

3° De ne pas respecter les exigences d'étiquetage prévues à l'article 65 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009.

II. — Est puni de la même peine le fait :

1° De mettre sur le marché des végétaux ou produits de végétaux issus de récoltes traitées lors d'essais, expériences ou études sans que le permis d'expérimentation prévoie une dérogation à l'obligation de destruction des récoltes ou sans que les essais, expériences ou études ne portent sur des produits mentionnés au deuxième alinéa de l'article R. 253-30 ;

2° Pour toute personne ayant cédé des produits ne bénéficiant pas d'une autorisation de mise sur le marché ou d'un permis, de ne pas fournir les informations exigées en cas de rappel de ces produits.

La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

III. — Est puni de l'amende prévue pour les contraventions de la troisième classe le fait de ne pas déclarer au préfet de région l'introduction d'un produit phytopharmaceutique pour usage personnel dans les conditions prévues au I de l'article R. 253-27.

IV. — Les personnes physiques reconnues coupables de l'une des infractions prévues au présent article encourent également la peine complémentaire prévue au 5° de l'article 131-16 du code pénal.

###### Section 10 : Le conseil de surveillance

**Art. D253-54-2**

Le conseil de surveillance prévu au II bis de l'article L. 253-8 est placé auprès des ministres chargés de l'agriculture et de l'environnement.

**Art. D253-54-3**

Outre les huit parlementaires prévus à l'article L. 253-8, le conseil comprend :

1° Un représentant du Conseil économique, social et environnemental désigné par son président ;

2° Une personnalité désignée en raison de sa compétence en matière d'environnement ;

3° Une personnalité désignée en raison de sa compétence en matière d'agriculture ;

4° Le directeur général de la prévention des risques au ministère chargé de l'environnement ou son représentant ;

5° Le directeur de l'eau et de la biodiversité au ministère chargé de l'environnement ou son représentant ;

6° Le directeur général de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture ou son représentant ;

7° Le directeur général de l'alimentation au ministère chargé de l'agriculture ou son représentant ;

8° Le directeur général de l'enseignement et de la recherche au ministère chargé de l'agriculture ou son représentant ;

9° Le directeur général de la santé au ministère chargé de la santé ou son représentant ;

10° Le président-directeur général de l'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement ou son représentant ;

11° Le directeur général de l'Office français de la biodiversité ou son représentant ;

12° Le président de chacune des organisations professionnelles agricoles représentatives habilitées en application de l'article R. 514-39 ou son représentant ;

13° Trois représentants d'associations, organismes et fondations susceptibles d'être désignés pour prendre part au débat sur l'environnement sur le fondement de l'article L. 141-3 du code de l'environnement ;

14° Le président de l'Institut technique et scientifique de l'apiculture et de la pollinisation ou son représentant ;

15° Le président de l'Institut technique de l'agriculture et de l'alimentation biologiques ou son représentant ;

16° Le président de InterApi-Interprofession des produits de la ruche ou son représentant ;

17° Le président de Chambres d'agriculture France ou son représentant.

Il comprend également, en fonction de l'ordre du jour, deux représentants de la filière de production et de la transformation et un représentant de l'Institut technique de la filière concernée désignés par le président, ainsi que, le cas échéant, le délégué interministériel pour la filière.

Les mandats des membres parlementaires du conseil et des membres mentionnés aux 1° à 3° et 13° sont d'une durée de cinq ans.

Les membres du conseil mentionnés aux 2°, 3° et 13° sont nommés par arrêté du ministre chargé de l'agriculture.

Les membres mentionnés aux 1° et 13° peuvent être suppléés par un représentant désigné dans les mêmes conditions.

Les membres du conseil dont le siège devient vacant pour quelque cause que ce soit sont remplacés par un membre désigné dans les mêmes conditions que celui qu'il remplace. Le conseil délibère valablement jusqu'au remplacement et pendant un délai maximum de six mois.

Le président du conseil est nommé, parmi ses membres parlementaires, par arrêté conjoint des ministres chargés de l'agriculture et de l'environnement.

**Art. D253-54-4**

Le fonctionnement du conseil est régi par les articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration, sous réserve des dispositions qui suivent.

Outre les réunions trimestrielles prévues à l'article L. 253-8, le conseil se réunit, sur un ordre du jour déterminé, à une date fixée par le ministre chargé de l'agriculture et le ministre chargé de l'environnement dans un délai qui ne peut être inférieur à quarante-huit heures à compter de la date de convocation.

Les membres du conseil reçoivent, quarante-huit heures au moins avant la date de la réunion, l'ordre du jour et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites.

Le conseil délibère valablement sans condition de quorum. En cas de partage égal des voix, la voix du président est prépondérante.

A l'issue de la réunion du conseil, son avis est réputé rendu.

Les délibérations du conseil peuvent se tenir à distance dans les conditions prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial.

La direction générale de l'alimentation assure le secrétariat du conseil. Elle assiste le président du conseil pour préparer les séances du conseil, établir les relevés de décisions, avis et rapports et les transmettre à leurs destinataires.

Les frais de déplacement des membres, des experts ou personnalités invitées à titre exceptionnel à une séance du conseil sont remboursés dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

##### Chapitre IV : La mise en vente, la vente, la distribution à titre gratuit, l'application et le conseil à l'utilisation des produits phytopharmaceutiques

**Art. R254-1**

I. — Le présent chapitre définit les conditions dans lesquelles peut être délivré :

1° L'agrément auquel est soumis l'activité de mise en vente, de vente, de distribution à titre gratuit, d'application en prestation de service et de conseil à l'utilisation des produits phytopharmaceutiques, conformément au II de l'article L. 254-1.

L'obtention de cet agrément est notamment soumis à une certification d'entreprise délivrée par un organisme, dénommé " organisme certificateur ", reconnu par l'autorité administrative, conformément au 2° du I de l'article L. 254-2 ;

2° Le certificat, dénommé " certificat individuel ", nécessaire, conformément à l'article L. 254-3 :

a) A l'exercice des fonctions d'encadrement, de vente, d'application ou de conseil par les personnels des entreprises exerçant les activités mentionnées au II de l'article L. 254-1 ;

b) Aux personnes qui mettent en vente, distribuent et vendent des produits à des personnes autres que les utilisateurs finaux de ces produits mentionnés au IV de l'article L. 254-1 ;

c) Aux personnes physiques qui utilisent les produits phytopharmaceutiques dans le cadre de leur activité professionnelle à titre salarié, pour leur propre compte, ou dans le cadre d'un contrat d'entraide à titre gratuit au sens de l'article L. 325-1.

II. — Pour l'application du présent chapitre, on entend par :

" Utilisateur professionnel " : toute personne qui utilise des produits phytopharmaceutiques au cours de son activité professionnelle, et notamment les opérateurs, les techniciens, les employeurs et les indépendants, tant dans le secteur agricole que dans d'autres secteurs ;

" Prestataire de service en application " : tout utilisateur professionnel qui applique des produits phytopharmaceutiques pour un tiers dans le cadre d'une prestation de service ;

" Distributeur " : toute personne physique ou morale qui exerce l'activité mentionnée au 1° du II de l'article L. 254-1, notamment les grossistes, les détaillants les vendeurs et les fournisseurs ;

" Micro-distributeur " : tout distributeur relevant du régime des micro-entreprises, tel que défini par l'article 50-0 du code général des impôts.

Conseiller à l'utilisation de produits phytopharmaceutiques” : toute personne délivrant à titre professionnel un conseil stratégique mentionné à l'article L. 254-6-2 ou un conseil spécifique mentionné à l'article L. 254-6-3.

###### Section 1 : Conditions d'exercice.

**Art. D254-1-1**

Les informations mentionnées à l'article L. 254-6-1 sont tenues à la disposition des agents mentionnés aux articles R. 250-1 et L. 254-11.

####### Sous-section 1 : Organismes certificateurs 




**Art. R254-2**

I. — Les organismes certificateurs mentionnés au 2° du I de l'article L. 254-2 sont reconnus par le ministre chargé de l'agriculture, sous réserve d'être accrédités.

Cette accréditation garantit le respect :

1° Des normes correspondant à l'exercice de l'activité de certification des prestations de service ;

2° D'exigences, notamment liées à la formation des auditeurs, fixées par arrêté du ministre chargé de l'agriculture, permettant de garantir leur compétence pour la certification des entreprises exerçant spécifiquement les activités mentionnées à l'article L. 254-1.

II. — Un organisme non encore accrédité pour la certification des activités mentionnées au II de l'article L. 254-1 peut exercer provisoirement cette activité, sous réserve d'avoir présenté une demande d'accréditation, dont l'instance d'accréditation lui a notifié la recevabilité, par un courrier dont il transmet la copie au ministre chargé de l'agriculture. L'activité de certification peut être exercée pendant une durée maximale de neuf mois à compter de la réception de la recevabilité de la demande par l'instance d'accréditation.

III. — Les organismes certificateurs mentionnés aux I et II figurent sur une liste publiée sur le site internet du ministre chargé de l'agriculture.

**Art. R*254-2-1**

Le silence gardé par le ministre chargé de l'agriculture sur une demande de reconnaissance en tant qu'organisme certificateur des activités de vente, de distribution à titre gratuit, d'application et de conseil à l'utilisation des produits phytopharmaceutiques, mentionnée à l'article R. 254-2, vaut décision de rejet.

####### Sous-section 2 : Certification d'entreprise


**Art. R254-3**

La certification d'entreprise, préalable à l'agrément mentionné au II de l'article L. 254-1, est obtenue à l'issue d'un audit réalisé par un organisme certificateur. Cet audit permet de vérifier le respect de référentiels qui précisent les conditions dans lesquelles l'activité pour laquelle l'agrément est sollicité doit être exercée , ainsi que la mise en œuvre des moyens nécessaires pour satisfaire aux obligations prévues à l'article L. 254-10-1.

Lorsque la certification d'entreprise est délivrée à une personne morale, cet audit porte également sur les établissements tels que définis au III de l'article L. 254-1.

Un arrêté du ministre chargé de l'agriculture précise les modalités d'application du présent article, notamment les référentiels nécessaires aux audits et les écarts critiques associés, conformément aux dispositions du 2° du I de l'article L. 254-2, ainsi que la nature des moyens mentionnés au premier alinéa. Cet arrêté précise également les conditions dans lesquelles est réalisée la procédure d'échantillonnage, destinée à sélectionner, le cas échéant, lesquels des établissements de la personne morale font l'objet d'un audit.

**Art. R254-4**

Le contrat mentionné au 3° du I de l'article L. 254-2 prévoit des audits réguliers de l'entreprise et de ses établissements, dont la fréquence est fixée par arrêté du ministre chargé de l'agriculture.

**Art. R254-5**

I. — Lorsque, à l'occasion de l'audit d'une entreprise certifiée, l'organisme certificateur constate un écart critique par rapport aux exigences des référentiels qui sont applicables à cette entreprise, il lui notifie un délai de mise en conformité qui ne peut excéder un mois pour prendre les mesures propres à corriger cet écart.

Lorsque l'écart porte sur la mise en œuvre des dispositions des articles L. 254-1-1 à L. 254-1-3, si le délai d'un mois n'est pas suffisant pour que l'entreprise prenne les mesures propres à corriger cet écart, ce délai peut être augmenté par l'organisme certificateur dans la limite maximale de six mois, dans des conditions précisées par arrêté du ministre chargé de l'agriculture. L'entreprise fournit à l'organisme certificateur les éléments justifiant de la nécessité d'un délai supplémentaire.

A l'issue du délai de mise en conformité notifié à l'entreprise, la persistance de l'écart donne lieu à la suspension de la certification par l'organisme certificateur.

Un arrêté du ministre chargé de l'agriculture précise les cas et conditions dans lesquelles l'organisme certificateur suspend ou retire la certification, compte tenu de la gravité du manquement constaté.

II. — Dans le cas où, lors de l'audit d'une entreprise certifiée, l'organisme certificateur constate un manquement dans la mise en œuvre des moyens nécessaires pour satisfaire aux obligations mentionnées à l'article L. 254-10-1, il suspend la certification de l'entreprise pour une durée pouvant aller jusqu'à six mois, compte tenu de la gravité du manquement, dans des conditions fixées par arrêté du ministre chargé de l'agriculture.

Le même arrêté précise toutefois les manquements, portant sur l'organisation de l'entreprise, pour lesquels l'organisme certificateur notifie à l'entreprise un délai de mise en conformité pour prendre les mesures propres à les corriger.

III. — L'organisme certificateur notifie au préfet de région, dans un délai maximal de quinze jours, toute suspension ou retrait de la certification délivrée à une entreprise.

**Art. R254-6**

L'avis favorable mentionné au II de l'article L. 254-2 est accordé par un organisme certificateur reconnu aux personnes mentionnées à ce même article sous réserve du respect d'exigences fixées par arrêté du ministre chargé de l'agriculture et prévues dans les référentiels mentionnés à l'article R. 254-3 applicables à leur activité.

**Art. R254-7**

Tout changement dans l'entreprise ou ses établissements susceptible de modifier les conditions au vu desquelles la certification d'entreprise a été accordée est communiqué par le détenteur de l'agrément à l'organisme certificateur dans un délai de quinze jours. L'organisme certificateur met à jour, en fonction des changements constatés, la certification délivrée à l'entreprise.

####### Sous-section 3 : Certificats individuels 


**Art. R254-8**

Les certificats mentionnés à l'article L. 254-3 sont des certificats individuels professionnels attestant de l'acquisition par leur titulaire de connaissances appropriées pour exercer les activités d'encadrement, de mise en vente, de vente, d'utilisation à titre professionnel, ou de conseil à l'utilisation des produits phytopharmaceutiques.

Il est délivré un certificat par activité professionnelle mentionnée au premier alinéa, déclinée, le cas échéant, en catégories, définies par arrêté du ministre chargé de l'agriculture.

**Art. R254-9**

I. — Les certificats individuels peuvent être obtenus :

1° Soit à l'issue d'une formation adaptée aux activités professionnelles et catégories concernées intégrant la vérification des connaissances ;

2° Soit à la suite d'un test ;

3° Soit au vu d'un diplôme ou titre au moins égal au niveau V de la nomenclature interministérielle des niveaux de formation, inscrit au répertoire national des certifications professionnelles et obtenu au cours des cinq années précédant la date de la demande, dont la liste est fixée par arrêté du ministre chargé de l'agriculture.

Le contenu, la durée les modalités de la formation intégrant la vérification des connaissances mentionnée au 1°, les conditions de réussite au test ainsi que les moyens techniques, pédagogiques, d'encadrement et de suivi à mettre en œuvre par les organismes qui les dispensent sont précisés par arrêté du ministre chargé de l'agriculture ;

II. — Les professionnels autres que ceux mentionnés à l'article L. 204-1 ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui disposent d'un certificat délivré dans leur Etat de provenance, conformément aux exigences de la directive 2009/128/ CE, sont réputés détenir le certificat mentionné à l'article L. 254-3.

III. — Les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui disposent d'un certificat délivré dans leur Etat d'origine, conformément aux exigences de la directive 2009/128/CE du Parlement européen et du Conseil du 21 octobre 2009 instaurant un cadre d'action communautaire pour parvenir à une utilisation des pesticides compatible avec le développement durable, qui souhaitent exercer à titre temporaire et occasionnel leur activité sur le territoire national, en font préalablement la déclaration au directeur régional de l'alimentation, de l'agriculture et de la forêt du lieu d'exercice de la première prestation de services. Cette déclaration est transmise par tout moyen, accompagné du certificat individuel, et, en tant que besoin, de leur traduction en langue française. Elle est renouvelée chaque année et en cas de changement de situation professionnelle.

**Art. R254-10**

Les certificats individuels peuvent être renouvelés soit à l'issue d'une formation adaptée aux activités professionnelles et catégories concernées, soit dans les conditions prévues aux 2° et 3° de l'article R. 254-9.

La délivrance d'un certificat dans une autre spécialité professionnelle ou une autre catégorie peut être obtenue dans les conditions prévues à l'article R. 254-9.

Le contenu et la durée des programmes de formation sont fixés par arrêté du ministre chargé de l'agriculture.

**Art. R254-11**

Les certificats individuels sont délivrés par le directeur régional de l'alimentation, de l'agriculture et de la forêt, ou par le directeur de l'alimentation, de l'agriculture et de la forêt, du lieu de résidence du demandeur, ou, le cas échéant, du lieu du siège social de l'organisme où ont été réalisés les formations et tests prévus aux 1° et 2° de l'article R. 254-9.

Les certificats sont délivrés pour une durée de cinq ans, renouvelable.

**Art. R254-12**

La demande de certificat individuel comprend un justificatif attestant du suivi d'une formation dispensée dans les conditions prévues aux 1° de l'article R. 254-9 et, le cas échéant, de la réussite au test afférent mentionné à cet article, ou la copie d'un diplôme ou titre mentionné au 3° de cet article.

La demande de renouvellement de certificat individuel comprend un justificatif attestant du respect des conditions prévues au premier alinéa de l'article R. 254-10, ainsi que l'attestation mentionnée au III de l'article R. 254-26-2 si le demandeur est soumis à l'obligation de se faire délivrer un conseil stratégique à l'utilisation de produits phytopharmaceutiques en application de l'article L. 254-6-2.

Le certificat individuel, conforme à un modèle arrêté par le ministre chargé de l'agriculture et valable sur l'ensemble du territoire national, est délivré dans un délai de deux mois à compter de la demande selon les modalités fixées par arrêté du ministre chargé de l'agriculture. En l'absence de délivrance du certificat, et sauf notification d'un refus de délivrance, les justificatifs mentionnés aux deux premiers alinéas valent certificat individuel, à compter de l'expiration de ce délai, et pour une durée maximale de deux mois.

**Art. R254-13**

Les organismes qui mettent en œuvre les formations et tests mentionnés aux 1° et 2° de l'article R. 254-9 et à l'article R. 254-10 sont répertoriés par le directeur régional de l'alimentation, de l'agriculture et de la forêt, ou par le directeur de l'alimentation, de l'agriculture et de la forêt, sur une liste mise à la disposition du public.

**Art. R254-14**

Les organismes de formation mentionnés à l'article R. 254-13 doivent être préalablement habilités. Cette habilitation est délivrée par le directeur régional de l'alimentation, de l'agriculture et de la forêt, ou par le directeur de l'alimentation, de l'agriculture et de la forêt, du lieu où sont dispensées les formations ou réalisés les tests, ou, lorsque les formations et tests sont réalisés sur un territoire dépassant celui de la région, par le directeur régional de l'alimentation, de l'agriculture et de la forêt, ou par le directeur de l'alimentation, de l'agriculture et de la forêt, du lieu du siège social de l'organisme.

Elle est subordonnée au respect des conditions fixées par l'arrêté mentionné au cinquième alinéa de l'article R. 254-9.

**Art. R*254-14-1**

Le silence gardé par le directeur régional de l'alimentation, de l'agriculture et de la forêt ou le directeur de l'alimentation, de l'agriculture et de la forêt, sur une demande d'habilitation en tant qu'organisme dispensateur de la formation aux certificats prévus par l'article L. 254-3, mentionnée à l'article R. 254-14, vaut décision de rejet.

####### Sous-section 4 : Agrément des entreprises


**Art. R254-15**

I. — L'agrément mentionné au II de l'article L. 254-1 est délivré par le préfet de région pour l'exercice des activités suivantes :

1° La distribution des produits phytopharmaceutiques à des utilisateurs professionnels ;

2° La distribution des produits phytopharmaceutiques destinés à des utilisateurs non professionnels ;

3° L'application en prestation de service de produits phytopharmaceutiques ;

4° Le conseil à l'utilisation des produits phytopharmaceutiques mentionné aux articles L. 254-6-2 et L. 254-6-3, lorsque cette activité s'exerce à titre professionnel.

Un agrément unique peut être délivré pour l'exercice des activités mentionnées aux 1° à 3°.

II. — Les référentiels mentionnés à l'article R. 254-3 prévoient la présence dans l'entreprise agréée de personnes titulaires du certificat adapté à leur fonction, mentionné au I de l'article L. 254-3, disponibles en nombre suffisant au moment de la vente pour fournir aux clients les informations appropriées.

III. — Les référentiels mentionnés à l'article R. 254-3 comportent des exigences spécifiques relatives à l'organisation des entreprises sollicitant un agrément pour leur activité propre et celle d'établissements autres que des établissements secondaires, mentionnés au III de l'article L. 254-1.

**Art. R254-15-1**

I. — Sont exemptés des obligations mentionnées aux 2° et 3° du I de l'article L. 254-2 :

1° Les micro-distributeurs exerçant une activité de jardinerie, de graineterie, d'horticulture ou de pépiniériste qui proposent à la vente des produits phytopharmaceutiques destinés à un usage non professionnel ;

2° Les micro-distributeurs qui ne proposent à la vente, outre, le cas échéant, les produits mentionnés au 1°, que des préparations naturelles peu préoccupantes composées exclusivement d'une ou plusieurs substances de base, ou des produits à faible risque tels que définis à l'article 47 du règlement (CE) n° 1107/2009 du 21 octobre 2009.

II. — Dans le cadre de la demande de l'agrément mentionné au II de l'article L. 254-1, les micro-distributeurs justifient de la souscription de la police d'assurance mentionnée au 1° du I de l'article L. 254-2, de leur soumission au régime de la micro-entreprise et de la détention du certificat individuel mentionné au I de l'article L. 254-3 par l'ensemble du personnel exerçant des fonctions d'encadrement, de vente ou de conseil.

**Art. R254-16**

La demande est adressée au préfet de la région dans laquelle se trouve le siège social de l'entreprise ou, s'agissant des personnes mentionnées à l'article L. 254-5, au préfet de la région dans laquelle a lieu la première prestation d'activité du demandeur ou celle où est implantée l'un de ses établissements sur le territoire national.

La demande, accompagnée des pièces attestant du respect des exigences mentionnées à l'article L. 254-2 ou, pour les micro-distributeurs, au II de l'article R. 254-15-1, précise, le cas échéant, la liste des établissements, au sens du III de l'article L. 254-1, pour lesquels l'agrément est demandé, et identifie, le cas échéant, les sites qui ne sont pas des établissements de l'entreprise, mais où est susceptible de s'exercer une activité de vente, y compris temporairement.

**Art. R254-17**

Le silence gardé par le préfet de région sur une demande d'agrément des activités de vente, de distribution à titre gratuit, d'application et de conseil pour l'utilisation de produits phytopharmaceutiques, mentionnée à l'article R. 254-15, vaut décision de rejet.

**Art. R254-18**

Sans préjudice des dispositions de l'article R. 254-7, le détenteur de l'agrément notifie au préfet de région, dans un délai de trente jours, tout changement susceptible d'avoir un impact sur les conditions aux vues desquelles l'agrément lui a été accordé et relatif, notamment :

1° A la certification délivrée à l'entreprise ;

2° A l'organisme certificateur ;

3° A l'assurance mentionnée au 1° du I de l'article L. 254-2 ;

4° A un rachat de l'entreprise ou de l'un de ses établissements, au sens du III de l'article L. 254-1, ou à une cessation d'activité dans l'un de ces établissements.

Pour les micro-distributeurs, cette notification au préfet de région porte sur tout changement concernant les justificatifs mentionnés au II de l'article R. 254-15-1.

Le détenteur accompagne cette information de tout justificatif utile, notamment, le cas échéant, la mise à jour du contrat d'assurance prévu au 1° du I de l'article L. 254-2, et la copie du contrat passé avec le nouvel organisme certificateur.

**Art. R254-19**

A tout moment, le préfet de région peut solliciter du détenteur de l'agrément des informations lui permettant de s'assurer que les conditions de l'agrément sont remplies.

###### Section 2 : Exigences applicables aux ventes  de produits phytopharmaceutiques .

####### Sous-section 1 : Ventes de produits phytopharmaceutiques aux utilisateurs non professionnels

**Art. R254-20**

Les distributeurs ne peuvent mettre en vente, vendre ou distribuer à des utilisateurs qui ne sont pas des professionnels au sens de l'article R. 254-1 que des produits dont l'autorisation comporte la mention : " emploi autorisé dans les jardins ".

Préalablement à la vente de produits dont l'autorisation ne comporte pas la mention : " emploi autorisé dans les jardins ", le distributeur s'assure de la qualité d'utilisateur professionnel de l'acheteur, sur présentation par celui-ci de justificatifs dont la liste est arrêtée par le ministre chargé de l'agriculture.

Par dérogation au premier alinéa, sous réserve de justificatifs précisés par arrêté du ministre chargé de l'agriculture, les distributeurs peuvent céder des produits dont l'autorisation ne comporte pas la mention : " emploi autorisé dans les jardins " à des personnes pour le compte desquelles des utilisateurs professionnels vont utiliser les produits phytopharmaceutiques en cause.

Les dispositions du présent article ne s'appliquent pas aux produits phytopharmaceutiques visés par un arrêté de lutte obligatoire contre les organismes nuisibles pris en application de l'article L. 251-8.

**Art. R254-21**

Les produits dont l'autorisation comporte la mention : " emploi autorisé dans les jardins " sont présentés à des emplacements séparés physiquement des produits dont l'autorisation ne comporte pas cette mention. Ces deux catégories de produits sont indiquées à l'aide d'une signalétique explicite.

####### Sous-section 2 : Informations pour la vente de produits phytopharmaceutiques 


**Art. R254-22**

Les distributeurs s'assurent que leurs clients disposent des informations mentionnées aux deux premiers alinéas de l'article L. 254-7.

####### Sous-section 3 : Registre d'activité


**Art. R254-23**

I. — Le registre des ventes mentionné aux I et II de l'article L. 254-6 doit être tenu, pour leur activité propre, et, le cas échéant, pour l'activité de chacun de leurs établissements au sens du III de l'article L. 254-1 du présent code ou, en l'absence d'agrément, de chacun de leurs établissements secondaires, tels que définis par l'article R. 123-40 du code de commerce :

1° Par tout distributeur agréé en application du 1° du II de l'article L. 254-1 ;

2° Par tout distributeur de semences traitées au moyen de produits phytopharmaceutiques.

Ces distributeurs font l'objet d'une immatriculation à titre principal au registre du commerce et des sociétés.

II. — Le registre comporte, pour chaque produit phytopharmaceutique vendu ou distribué à l'utilisateur final, quand ce dernier n'est pas une personne produisant des semences en vue de leur mise sur le marché, les indications suivantes :

1° Pour tous les produits :

a) Le nom commercial du produit ;

b) Le numéro d'autorisation de mise sur le marché ou de permis de commerce parallèle ;

c) La quantité vendue ou distribuée exprimée dans l'unité de mesure de ce produit communiquée par le responsable de la mise sur le marché au distributeur en application du II de l'article R. 213-48-13 du code de l'environnement, ou, à défaut, en litres ou en kilogrammes ;

d) Le montant de la redevance correspondant à cette quantité, établi à partir du montant de redevance mentionnée au II de l'article R. 213-48-13 du code de l'environnement ;

2° En outre, pour les produits vendus par des distributeurs exerçant l'activité mentionnée au 1° de l'article R. 254-15 du présent code, doivent également figurer sur le registre les indications suivantes :

a) Le numéro de facture et la date de facturation, s'il y a lieu ;

b) Le code postal de l'utilisateur final ;

c) Les références attestant de sa qualité d'utilisateur professionnel, fixées dans un arrêté du ministre chargé de l'agriculture, et dans les conditions qu'il détermine ;

3° Pour toutes les semences traitées :

a) L'espèce végétale de la semence traitée ou, dans le cas des mélanges de semences pour gazon, la mention " gazon " ;

b) La quantité vendue, en quintal ou en nombre de milliers de grains ;

c) Le numéro de facture ou la date de facturation s'il y a lieu ;

d) Le code postal de l'utilisateur final ;

e) Pour chaque produit utilisé pour traiter cette semence :

— le nom commercial du produit ;

— le numéro d'autorisation de mise sur le marché ou de permis de commerce parallèle ;

— la quantité de ce produit correspondant à la quantité de semences vendues, établie à partir de la quantité mentionnée au b du 2° du III de l'article R. 213-48-13 du code de l'environnement et exprimée dans l'unité de mesure de ce produit communiquée par le responsable de la mise sur le marché au distributeur en application du II de ce même article, ou, à défaut, en litres ou en kilogrammes ;

— le montant de la redevance correspondant à la quantité de semences vendues, établi à partir du montant mentionné au c du 2° du III de l'article R. 213-48-13 du code de l'environnement.

III. — Un bilan est établi pour l'année civile précédente ou, en cas de changement de taux en cours d'année, d'une part, pour la période comprise entre le 1er janvier et la date de ce changement et, d'autre part, entre cette même date et le 31 décembre. La date de la vente par des distributeurs exerçant l'activité mentionnée au 1° de l'article R. 254-15 du présent code, ou par des distributeurs de semences traitées est celle de la facturation à l'utilisateur final. La date de la vente par des distributeurs exerçant l'activité mentionnée au 2° de l'article R. 254-15 du même code est celle de l'encaissement du prix.

Ce bilan comporte, pour chaque produit phytopharmaceutique mentionné dans le registre, et pour chaque établissement :

1° Le nom ;

2° Le numéro d'autorisation de mise sur le marché ou de permis de commerce parallèle ;

3° L'indication des quantités au cours de la période considérée :

— soit vendues aux assujettis à la redevance pour pollutions diffuses ou aux personnes agréées en vertu du 2° du II du L. 254-1 du même code exerçant l'activité de traitement de semences ;

— soit utilisées dans le traitement des semences vendues aux assujettis à la redevance pour pollutions diffuses.

Ces quantités sont exprimées dans l'unité de mesure du produit communiquée par le responsable de la mise sur le marché au distributeur ou, à défaut, en litres ou en kilogrammes.

Ce bilan est annexé au registre, dont il fait partie intégrante.

**Art. R254-23-1**

I. — Les prestataires de traitement de semences agréés en application du 2° du II de l'article L. 254-1 et faisant l'objet d'une immatriculation à titre principal au registre du commerce et des sociétés tiennent pour leur activité propre, et, le cas échéant, pour l'activité de chacun de leurs établissements au sens du III de l'article L. 254-1, le registre de leur utilisation de produits phytopharmaceutiques dans le cadre de leur activité mentionné au II de l'article L. 254-6.

Ce registre comporte, pour chaque établissement et pour chaque produit phytopharmaceutique utilisé pour le traitement des semences pour le compte de leur utilisateur final quand ce dernier n'est pas une personne produisant des semences en vue de leur mise sur le marché, les indications suivantes :

— la date du traitement ;

— le numéro de facture et la date de facturation ;

— le code postal du commanditaire pour le compte duquel est réalisé le traitement de semence en prestation de service ;

— le nom commercial et le numéro d'autorisation de mise sur le marché ou de permis de commerce parallèle du produit utilisé pour ce traitement ;

— l'espèce végétale ou, dans le cas des mélanges de semences pour gazon, la mention " gazon " et la quantité, exprimée en quintaux, de semences traitées au moyen de ce produit ;

— la quantité du produit utilisée exprimée dans l'unité de mesure de ce produit communiquée par le responsable de la mise sur le marché aux prestataires de traitement de semences en application du II de l'article R. 213-48-13 du code de l'environnement, ou, à défaut, en litres ou kilogrammes ;

— le numéro d'agrément de l'établissement d'achat du produit, ou à défaut, son numéro d'identification SIRET ou, en l'absence de ce numéro, sa localisation géographique ;

— le montant de redevance correspondant à la quantité de produit utilisée, établis à partir du montant de redevance mentionné au II de l'article R. 213-48-13 du code de l'environnement.

II. — Un bilan est établi pour l'année civile précédente ou, en cas de changement de taux en cours d'année, d'une part, pour la période comprise entre le 1er janvier et la date de ce changement et, d'autre part, entre cette même date et le 31 décembre.

Il comporte, pour chaque établissement et chaque produit phytopharmaceutique acheté auprès d'une personne non redevable de la redevance prévue à l'article L. 213-10-8 du code de l'environnement, et utilisé dans le cadre d'un traitement réalisé pour le compte d'une personne assujettie à la redevance pour pollutions diffuses, le nom, le numéro d'autorisation de mise sur le marché ou de permis de commerce parallèle et l'indication des quantités utilisées au cours de la période considérée, exprimées dans l'unité de mesure du produit communiquée par le responsable de la mise sur le marché au distributeur ou, à défaut, en litres ou en kilogrammes, des produits phytopharmaceutiques achetés.

Ce bilan est annexé au registre dont il fait partie intégrante.

**Art. R254-23-2**

I. — Le registre mentionné à l'article L. 254-3-1 comporte les indications suivantes :

1° Pour chaque produit acheté auprès d'une personne qui n'est pas redevable de la redevance prévue à l'article L. 213-10-8 du code de l'environnement :

— le numéro de facture et la date de facturation ;

— le nom commercial du produit et son numéro d'autorisation de mise sur le marché à l'étranger ;

— le nom du produit français de référence et son numéro d'autorisation de mise sur le marché ou de permis de commerce parallèle en France ;

— la quantité achetée, exprimée dans l'unité de mesure de ce produit mise en ligne par l'agence ou l'office de l'eau, ou, à défaut, en litres ou en kilogrammes ;

— le montant de l'achat ;

— le montant de redevance correspondant à cette quantité, établi à partir du montant de redevance mentionné au II de l'article R. 213-48-13 du code de l'environnement et mis en ligne par l'agence ou l'office de l'eau ;

2° Pour chaque semence traitée acquise auprès d'une personne qui n'est pas redevable de la redevance prévue à l'article L. 213-10-8 du code de l'environnement ou dont le traitement a été réalisé par un prestataire de service qui n'est pas redevable de la redevance prévue à l'article L. 213-10-8 du code de l'environnement :

— le numéro de facture et la date de facturation ;

— l'espèce végétale de la semence ou, dans le cas des mélanges de semences pour gazon, la mention " gazon " ;

— la quantité de semence acquise ou traitée, en quintal ;

— le montant de l'achat ou de la prestation de service ;

— pour chaque produit utilisé pour traiter cette semence :

a) Le nom commercial du produit et le numéro d'autorisation de mise sur le marché à l'étranger ;

b) Le nom du produit de référence et son numéro d'autorisation de mise sur le marché ou de permis de commerce parallèle en France ;

c) La quantité de ce produit correspondant à la quantité de semence, exprimée dans l'unité de mesure de ce produit mise en ligne par l'agence ou l'office de l'eau, ou, à défaut, en litres ou en kilogrammes ;

d) Le montant de redevance correspondant à cette quantité, établi à partir du montant de redevance mentionné au II de l'article R. 213-48-13 du code de l'environnement et mis en ligne par l'agence ou l'office de l'eau.

Ce registre peut être constitué des factures d'achat de produit, de semences traitées ou de prestation de traitement de semences à condition que ces factures recensent toutes les mentions précédemment citées.

II. — Un bilan est établi pour l'année civile précédente ou, en cas de changement de taux en cours d'année, d'une part, pour la période comprise entre le 1er janvier et la date de ce changement et, d'autre part, entre cette même date et le 31 décembre. Il comporte, pour chaque produit phytopharmaceutique mentionné au 1° et au 2°, le nom commercial et le numéro d'autorisation de mise sur le marché ou de permis de commerce parallèle en France ainsi que la quantité de chaque produit, exprimée dans l'unité de mesure du produit mise en ligne par l'agence ou l'office de l'eau ou, à défaut, en litres ou en kilogrammes.

Ce bilan est annexé au registre dont il fait partie intégrante.

**Art. R254-24**

Les mentions prévues aux articles R. 254-23 à R. 254-23-2 sont portées au registre dans un délai de deux mois à compter de la vente ou de la distribution du produit.

**Art. R254-25**

Les personnes soumises à la tenue d'un registre mentionné à l'article L. 254-3-1 ou à l'article L. 254-6 tiennent le registre de façon méthodique et chronologique.

Elles peuvent y porter des mentions autres que celles exigées par les articles R. 254-23, R. 254-23-1 et R. 254-23-2, à condition de ne pas porter atteinte à sa lisibilité. Les informations contenues dans le registre figurent sur un support garantissant leur pérennité et leur intégrité. Le registre est conservé pendant une durée de cinq ans suivant l'année de prise en compte de l'enregistrement de la dernière information, pendant laquelle il est tenu à la disposition des autorités de contrôle.

Les enregistrements informatiques doivent pouvoir être édités sur papier et être classés par produits, par date de facturation et par code postal. Ils sont mis à la disposition des autorités de contrôle, à leur demande.

**Art. R254-26**

Avant le 1er avril de chaque année, les personnes soumises à la tenue d'un registre mentionné à l'article L. 254-3-1 ou à l'article L. 254-6 transmettent aux agences de l'eau et aux offices de l'eau intéressés, à l'appui de la déclaration de la redevance pour pollutions diffuses, par voie électronique, dans les conditions définies conjointement par ces agences et offices :

1° Pour les distributeurs visés au a du III de l'article R. 213-48-21 du code de l'environnement distribuant des produits phytopharmaceutiques à des utilisateurs professionnels et pour ceux visés au b du III du même article, le registre établi en application du III de l'article R. 254-23 du présent code relatif à l'année au titre de laquelle la déclaration est établie sans le bilan mentionné au III du même article ;

2° Pour les distributeurs visés au a du III de l'article R. 213-48-21 du code de l'environnement distribuant des produits phytopharmaceutiques destinés à des utilisateurs non professionnels, le ou les bilans établis en application du III de l'article R. 254-23 du présent code relatifs à l'année au titre de laquelle la déclaration est établie ;

3° Pour les personnes visées au c du III de l'article R. 213-48-21 du code de l'environnement, le ou les bilans établis en application du II de l'article R. 254-23-1 du présent code relatifs à l'année au titre de laquelle la déclaration est établie ;

4° Pour les personnes visées au d du III de l'article R. 213-48-21 du code de l'environnement, le ou les bilans établis en application du II de l'article R. 254-23-2 du présent code relatifs à l'année au titre de laquelle la déclaration est établie.

###### Section 2 bis : Exigences applicables à l'activité de conseil à l'utilisation de produits phytopharmaceutiques 

**Art. R254-26-1**

I. — Le diagnostic mentionné à l'article L. 254-6-2 est réalisé par écrit en collaboration étroite avec les décideurs de l'entreprise utilisatrice de produits phytopharmaceutiques en tenant compte des informations qu'ils fournissent et de toute information publique utile.

Il analyse l'incidence, pour la définition de la stratégie de l'entreprise en vue de la protection des végétaux ou à toute autre fin prévue au paragraphe 1 de l'article 2 du règlement (CE) n° 1107/2009 du 21 octobre 2009 :

1° Des principales caractéristiques du système d'exploitation ou d'entreprise, notamment des atouts et contraintes liées aux activités économiques exercées ;

2° Des spécificités pédo-climatiques, sanitaires et environnementales des espaces concernés. Il prend notamment en compte à ce titre, la réglementation relative à l'utilisation des produits phytopharmaceutiques applicable à ces espaces. Les caractéristiques sanitaires et environnementales des espaces concernés à intégrer dans le diagnostic sont précisées par arrêté du ministre chargé de l'agriculture.

Il dresse un bilan des mesures de protection intégrée des cultures mises en place par l'entreprise dans les conditions prévues à l'annexe III de la directive 2009/128/ CE du 21 octobre 2009.

II. — Lorsque le conseil porte sur une exploitation agricole, le diagnostic comprend également, outre les éléments mentionnés au troisième alinéa du I de l'article L. 254-6-2, un bilan de l'utilisation des produits phytopharmaceutiques et des méthodes alternatives à l'utilisation de ces produits. Ce bilan prend en compte notamment :

1° L'évolution des quantités utilisées par type de produits ;

2° L'indice de fréquence de traitement des principales cultures lorsque celui-ci peut être calculé, pour des parcelles, unités de cultures ou itinéraires techniques considérés comme représentatifs de l'exploitation, son évolution dans le temps et son positionnement par rapport à l'indice de fréquence de traitement régional lorsque celui-ci est disponible ;

3° Le cahier d'enregistrement des traitements phytosanitaires.

Il identifie les facteurs influençant les décisions de recours aux produits phytopharmaceutiques, notamment les conseils spécifiques mentionnés à l'article L. 254-6-3, reçus par l'utilisateur professionnel, ou le recours à des outils d'aide à la décision.

III. — Le diagnostic est accompagné d'une attestation justifiant de son établissement et dont le contenu est précisé par arrêté du ministre chargé de l'agriculture.

**Art. R254-26-2**

I. — Le conseil stratégique à l'utilisation de produits phytopharmaceutiques prévu à l'article L. 254-6-2, établi en étroite collaboration avec les décideurs de l'entreprise, leur recommande des solutions compatibles avec le projet et les contraintes de celle-ci, afin de réduire l'utilisation et les impacts de ces produits dans le respect des dispositions de l'article L. 254-6-4.

Il prend la forme d'un plan d'action composé de recommandations présentées par ordre de priorité, visant notamment à :

1° Réduire l'utilisation des produits phytopharmaceutiques composés de substances actives présentant un des critères d'exclusion énumérés au point 4 de l'annexe II du règlement (CE) n° 1107/2009 du 21 octobre 2009 ou de substances dont on envisage la substitution au sens de l'article 24 du même règlement, ou prévoir la fin de leur usage ;

2° Répondre aux situations d'impasse technique en matière de lutte contre les ennemis des cultures et d'anticiper sur les risques futurs de telles situations, en cas de dépendance aux produits phytopharmaceutiques pour des usages couverts par une seule substance active ;

3° Limiter les risques d'apparition ou de développement de résistances des adventices et des bioagresseurs aux produits phytopharmaceutiques, notamment en cas d'utilisation de variété rendue tolérante aux herbicides.

Le plan d'action mentionne les objectifs de réduction de l'utilisation et des impacts des produits phytopharmaceutiques. Il précise les conditions de sa mise en œuvre, définies avec les décideurs de l'entreprise, notamment le calendrier, les moyens humains, le matériel, les équipements de protection, ainsi que les modalités de suivi. Il indique les éléments sur lesquels se fondent ses recommandations et fournit des informations sur les coûts et incidences économiques de leur mise en œuvre, lorsqu'elles sont disponibles.

II. — Les recommandations portent notamment sur la mise en œuvre d'actions mentionnées à l'article L. 254-10-1 adaptées à l'entreprise, ainsi que des méthodes alternatives définies à l'article L. 254-6-4.

Dans le cas où le conseil stratégique recommande le recours à des produits phytopharmaceutiques autres que des produits de biocontrôle figurant sur la liste prévue à l'article L. 253-5, des produits à faible risque au sens de l'article 47 du règlement (CE) n° 1107/2009 du 21 octobre 2009 ou des produits uniquement composés de substances de base au sens de l'article 23 du même règlement, cette recommandation est justifiée expressément en considérant la situation de l'entreprise et les méthodes alternatives disponibles. La recommandation porte alors en priorité sur l'utilisation de substances au profil toxicologique le plus favorable à la santé humaine et à l'environnement.

Le plan d'actions promeut l'utilisation de matériels, techniques ou méthodes d'application limitant la dérive des produits phytopharmaceutiques et de matériel ou moyens économes en produits.

III. — Le conseil stratégique est accompagné d'une attestation justifiant sa délivrance, dont le contenu est précisé par arrêté du ministre chargé de l'agriculture.

**Art. R254-26-3**

Le diagnostic est actualisé au moins tous les six ans.

Deux conseils stratégiques au moins sont délivrés par période de cinq ans, à un intervalle de deux à trois ans.

Un conseil stratégique est dispensé trois mois au plus tard après l'établissement ou l'actualisation d'un diagnostic.

Le deuxième conseil stratégique réalisé par période de cinq ans dresse, pour l'ensemble des points mentionnés à l'article R. 254-26-2, un bilan du déploiement du plan d'actions, identifie les difficultés et les facteurs de réussite et propose les évolutions nécessaires de ce plan, compte tenu du retour d'expérience de sa mise en œuvre ou des évolutions techniques ou réglementaires. Il évalue les réductions de l'utilisation et de l'impact des produits phytosanitaires intervenues et attendues, sur les mêmes bases que celles qui ont servi à l'élaboration du diagnostic et du premier conseil stratégique.

**Art. R254-26-4**

Par dérogation aux dispositions de l'article R. 254-26-3, un seul conseil stratégique est délivré par période de cinq ans :

1° Pour les exploitations agricoles satisfaisant aux deux conditions suivantes :

a) Leurs surfaces affectées à l'arboriculture, la viticulture, l'horticulture ou aux cultures maraîchères, susceptibles d'être traitées, représentent au total moins de deux hectares ;

b) Leurs surfaces portant d'autres cultures, susceptibles d'être traitées, représentent au total moins de dix hectares ;

2° Pour les utilisateurs professionnels dont les terrains susceptibles d'être traités correspondent à l'emprise d'une infrastructure linéaire d'une longueur de moins de dix kilomètres ;

3° Pour les autres utilisateurs professionnels dont les terrains susceptibles d'être traités ont une superficie de moins de dix hectares.

Pour les exploitations agricoles mentionnées au 1°, le conseil stratégique ne porte que sur les productions principales.

**Art. R254-26-5**

Le conseil spécifique à l'utilisation de produits phytopharmaceutiques mentionné à l'article L. 254-6-3 est établi en tenant compte des éléments communiqués par le décideur de l'entreprise utilisatrice de produits phytopharmaceutiques sur sa stratégie de protection des cultures, des précédents culturaux et des traitements déjà effectués.

Il indique les méthodes alternatives à l'utilisation de produits phytopharmaceutiques disponibles pour lutter contre la cible du traitement recommandé, en prévenir l'apparition ou les dégâts.

Il promeut les actions de réduction de l'utilisation de produits phytopharmaceutiques mentionnées à l'article L. 254-10-1 compatibles avec les spécificités de l'entreprise.

Le conseil spécifique justifie le caractère approprié à la situation de l'entreprise, de toute recommandation d'usage de produits phytopharmaceutiques, sauf lorsqu'il s'agit de méthodes alternatives au sens des 1° et 2° de l'article L. 254-6-4.

Le conseil spécifique recommande en priorité les produits ou substances qui ont le moins d'impacts sur la santé publique et l'environnement.

Les produits phytopharmaceutiques composés de substances présentant un des critères d'exclusion énumérés au point 4 de l'annexe II du règlement (CE) n° 1107/2009 du 21 octobre 2009 ou de substances dont on envisage la substitution au sens de l'article 24 du même règlement ne sont recommandés que lorsqu'aucune autre solution adaptée n'est identifiable.

**Art. D254-26-6**

Le conseil stratégique à l'utilisation de produits phytopharmaceutiques ainsi que le diagnostic sur lequel il est fondé sont conservés par l'utilisateur et par la personne agréée qui les a établis pendant une durée de six ans.

Le conseil spécifique à l'utilisation de produits phytopharmaceutiques est conservé par l'utilisateur et par la personne agréée qui l'a délivré pendant une durée de trois ans.

###### Section 3 : Inspections et contrôles.

**Art. R254-27**

L'autorité administrative mentionnée à l'article L. 254-9 est le préfet de région, pour les décisions de suspension ou de retrait mentionnées aux 1° et 2°, et le directeur régional de l'alimentation, de l'agriculture et de la forêt ou le directeur de l'alimentation, de l'agriculture et de la forêt en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte, pour celles mentionnées au 3° de ce même article.

S'il apparaît, lors de contrôles effectués par les agents mentionnés aux articles R. 250-1 et L. 254-11, que les conditions d'exercice d'une ou plusieurs activités ne sont pas satisfaites, dans tout ou partie des établissements du détenteur de l'agrément, le préfet peut suspendre l'exercice de la ou des activités du détenteur de l'agrément pour tout ou partie de ses établissements, au sens du III de l'article L. 254-1.

Le préfet de région notifie au détenteur de l'agrément la décision de suspension, dans laquelle il indique les motifs de cette mesure ainsi que, le cas échéant, le délai dont dispose le détenteur pour y mettre fin.

A l'issue de ce délai, si le détenteur ne s'est pas conformé aux exigences mentionnées dans la décision de suspension, ou sans délai en cas d'urgence, le préfet de région peut retirer l'agrément du détenteur, pour tout ou partie de ses activités et de ses établissements.

Le préfet de région informe l'organisme certificateur de l'entreprise concernée de toute décision de suspension ou de retrait dans un délai de quinze jours.

**Art. R254-28**

I. ― S'il apparaît au vu des contrôles exercés par les agents mentionnés aux articles R. 250-1 et L. 254-11 que le titulaire du certificat individuel a commis un acte contraire aux dispositions mentionnées au 1 de l'article 28 du règlement (CE) n° 1107/2009 du 21 octobre 2009, ou, dans l'exercice de son activité, des manquements à la réglementation relative à l'utilisation des produits phytopharmaceutiques susceptibles de porter atteinte à la santé des personnes ou à l'environnement, le directeur régional de l'alimentation, de l'agriculture et de la forêt, ou le directeur de l'alimentation, de l'agriculture et de la forêt, peut suspendre pour une durée maximale d'un an ou retirer le certificat individuel.

II. — Sauf en cas d'urgence, le titulaire du certificat individuel est averti préalablement des sanctions qu'il encourt et mis à même de présenter ses observations.

III. — Le retrait du certificat individuel est prononcé en cas de nouveau manquement, lorsque le certificat individuel a déjà fait l'objet d'une mesure de suspension.

IV. — Lorsqu'un certificat individuel a fait l'objet d'une mesure de retrait, son titulaire ne peut obtenir un nouveau certificat individuel que dans les conditions définies au 1° ou au 2° de l'article R. 254-9.

**Art. R254-29**

En cas de non-respect par un organisme de formation des exigences fixées en application des 1° et 2° de l'article R. 254-9, le directeur régional de l'alimentation, de l'agriculture et de la forêt, ou le directeur de l'alimentation, de l'agriculture et de la forêt, après avoir mis cet organisme en mesure de présenter ses observations, peut suspendre ou retirer son habilitation, et le retire, le cas échéant, de la liste répertoriant les organismes de formation dont les formations ou tests peuvent donner lieu à la délivrance d'un certificat individuel.

###### Section 4 : Certificats d'économie de produits phytopharmaceutiques

**Art. R254-31**

Les produits phytopharmaceutiques mentionnés à l'article L. 254-10 sont les produits définis à l'article L. 253-1 pour lesquels l'autorisation de mise sur le marché prévoit un usage agricole, à l'exception des produits de biocontrôle figurant sur la liste prévue à l'article L. 253-5, des produits à faible risque définis à l'article 47 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et des produits utilisés exclusivement dans le cadre des programmes de lutte obligatoire.

**Art. R254-32**

I. — L'obligation de réalisation d'actions prévue par l'article L. 254-10-1 est calculée sur la base de la moyenne des ventes des produits phytopharmaceutiques définis à l'article R. 254-31 ou, pour les personnes mentionnées au 3° du IV de l'article L. 213-10-8 du code de l'environnement, des achats des mêmes produits inscrits dans le registre mentionné à l'article L. 254-3-1 du présent code, tels qu'enregistrés dans la banque nationale des ventes réalisées par les distributeurs de produits phytosanitaires (BNV-D) tenue par l'Office français de la biodiversité au titre de la redevance pour pollutions diffuses prévue à l'article L. 213-10-8 du code de l'environnement, et disponibles au moment de la notification de l'obligation. La moyenne de ces ventes est nommée ci-après référence des ventes et la moyenne de ces achats est nommée ci-après référence des achats. Les données de vente et d'achat sont exprimées en nombre de doses unités.

Le nombre de doses unités est défini, pour l'ensemble des substances actives présentes dans les produits phytopharmaceutiques mentionnés à l'article L. 254-10, comme la division entre la quantité vendue de la substance active et sa dose unité de référence. La dose unité de référence de chaque substance active est la moyenne de la quantité de substance active contenue dans la dose maximale autorisée pour chacune des cultures, pondérée par les surfaces agricoles utiles nationales des cultures concernées. La méthodologie de calcul et la valeur des doses unités de référence de chaque substance active, éventuellement par type d'usage, sont arrêtées par le ministre chargé de l'agriculture. Elles sont publiées au Bulletin officiel du ministère chargé de l'agriculture.

II. — En cas de modification des données de vente à la suite du dépôt d'une réclamation selon les modalités décrites à l'article R. 213-48-40 du code de l'environnement, l'obligation est réexaminée.

III. — Pour la période du 1er janvier 2024 au 31 décembre 2025, le ministre chargé de l'agriculture notifie aux obligés leur obligation de réalisation d'actions avant le 31 décembre 2023.

L'obligation annuelle de réalisation d'actions de chaque obligé est égale à 5 % de sa référence des ventes ou de sa référence des achats pour les produits de traitement de semences et 15 % de sa référence des ventes ou de sa référence des achats pour les autres produits. Son respect s'apprécie au regard de la moyenne des actions réalisées annuellement sur la période du 1er janvier 2024 au 31 décembre 2025.

La référence des ventes est déterminée selon les modalités suivantes :

1° Pour les entreprises obligées créées avant le 2 janvier 2021, la référence des ventes est égale à la moyenne des années civiles de la période 2021 à 2022, en excluant les valeurs nulles ;

2° Pour les entreprises obligées créées entre le 2 janvier 2021 et le 1er janvier 2022 inclus, la référence des ventes correspond aux ventes réalisées au cours de l'année civile 2022 ;

3° Pour les entreprises obligées créées après le 1er janvier 2022, la référence des ventes est nulle.

La référence des achats correspond à la moyenne annuelle des achats calculée sur la base des achats réalisés au cours des années civiles 2021 et 2022.

**Art. R254-33**

Lorsqu'un obligé cesse une activité soumise à obligation d'économie de produits phytopharmaceutiques ou cède une partie de cette activité, il en informe le ministre chargé de l'agriculture dans un délai d'un mois. Il lui transmet un document justifiant de la cessation d'activité ou de la cession partielle d'activité. Le cas échéant, il indique l'identité du repreneur de son activité de vente à des utilisateurs professionnels des produits mentionnés à l'article R. 254-31.

Les obligations notifiées à l'obligé ayant cédé son entreprise et les certificats qu'il a obtenus dans les conditions définies à l'article L. 254-10-2 sont transférés au repreneur. Dans le cas d'une cession partielle d'activité, ce transfert est réalisé proportionnellement au chiffre d'affaires des ventes de produits phytopharmaceutiques cédés.

Lorsque la reprise d'activité intervient antérieurement à la notification de l'obligation prévue à l'article R. 254-32, la référence des ventes du repreneur est établie en prenant en compte les ventes correspondant à l'activité reprise et la référence des ventes du cédant est établie en déduisant les ventes correspondant à l'activité cédée.

**Art. R254-34**

Les actions concourant aux économies de produits phytopharmaceutiques réalisées par les obligés sont conformes à des actions standardisées arrêtées par le ministre chargé de l'agriculture et publiées au Bulletin officiel du ministère chargé de l'agriculture.

Pour chaque action standardisée sont définis la nature de l'action, les pièces justifiant de la réalisation de l'action à transmettre à l'occasion de la demande de certificats d'économie de produits phytopharmaceutiques, celles à archiver et à tenir à la disposition des agents chargés des contrôles, le nombre de certificats d'économie de produits phytopharmaceutiques auquel elle ouvre droit annuellement et, le cas échéant, le nombre d'années durant lesquelles l'action ouvre droit à la délivrance de certificats.

La méthodologie permettant d'évaluer les actions standardisées et d'établir le nombre des certificats associés est arrêtée par le ministre chargé de l'agriculture et publiée au Bulletin officiel du ministère chargé de l'agriculture.

Les actions standardisées ne recourent pas à des produits mentionnés au premier alinéa de l'article L. 253-1 du code rural et de la pêche maritime, à l'exclusion des produits de biocontrôle figurant sur la liste prévue à l'article L. 253-5, des produits à faible risque définis à l'article 47 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et de certains adjuvants définis selon des critères arrêtés par le ministre chargé de l'agriculture et publiés au Bulletin officiel du ministère chargé de l'agriculture en fonction de leur origine et des mentions de danger pour la santé et l'environnement qu'ils présentent.

**Art. R254-35**

I. – Une action mise en œuvre ne peut donner lieu qu'à une seule demande de délivrance de certificats d'économie de produits phytopharmaceutiques.

Cette demande est déposée par l'obligé qui a mis en place l'action visant à la réalisation d'économies de produits phytopharmaceutiques ou qui en a facilité la mise en œuvre.

Les demandes de délivrance de certificats sont adressées à l'administration exclusivement au moyen d'une application informatique dédiée accessible par voie électronique. Les caractéristiques techniques de cette application garantissent la fiabilité de l'identification du demandeur, l'intégrité des documents adressés ainsi que la sécurité et la confidentialité des échanges. Elles permettent également d'établir de manière certaine la date de la demande et la date de transmission des pièces qui l'accompagnent.

Les demandes de délivrance de certificats d'économie de produits phytopharmaceutiques sont faites du 1er juin de l'année de mise en œuvre de l'action correspondante jusqu'au 31 mars de l'année suivante, selon des modalités précisées par arrêté du ministre chargé de l'agriculture. L'identification de l'auteur de la demande vaut signature de la demande.

Le ministre chargé de l'agriculture accuse réception de la demande. A compter de la date de réception d'une demande complète, il délivre les certificats dans un délai de trois mois.

Lorsqu'une demande est incomplète, le ministre chargé de l'agriculture indique au demandeur par voie électronique la liste des pièces et informations manquantes et le délai fixé pour leur production.

Les pièces justifiant de la réalisation de l'action sont conservées par le premier demandeur d'un certificat d'économie de produits phytopharmaceutiques pendant trois ans à compter de la fin de la dernière année pour laquelle cette action ouvre droit à la délivrance de certificats.

II. — Un obligé peut acquérir, au titre d'une période d'obligation, des certificats auprès d'un autre obligé jusqu'au 31 juillet de l'année qui suit la fin de cette période. A l'occasion de chaque transaction portant sur un ou plusieurs certificats, les obligés sont tenus de renseigner le nombre de certificats cédés au moyen de l'application informatique mentionnée au I.

III. — L'évaluation de l'atteinte des obligations prévue à l'article L. 254-10-1 s'appuie sur l'état du compte des obligés au 1er août de l'année qui suit la fin de la période d'obligation.

**Art. R254-36**

Les certificats d'économie de produits phytopharmaceutiques peuvent faire l'objet de contrôles sur pièces et sur place portant sur la réalité des actions déclarées, attestée notamment par la production des pièces justificatives énoncées dans l'action standardisée ayant conduit à leur délivrance.

A l'issue de ce contrôle et après que l'obligé a été mis en mesure de faire valoir ses observations, si des actions déclarées ne peuvent être justifiées, le nombre de certificats d'économie de produits phytopharmaceutiques détenus par l'obligé est diminué de l'écart constaté entre le nombre de certificats obtenus et le nombre de certificats correspondant à la réalité des justificatifs.

Lorsque l'écart constaté entre le nombre de certificats obtenus et le nombre de certificats correspondant à la réalité des justificatifs est supérieur ou égal à 10 % et inférieur à 20 % des certificats d'économie de produits phytopharmaceutiques de l'obligé obtenus pour l'année correspondante, l'obligé se voit notifier des obligations complémentaires pour la période en cours par le ministre chargé de l'agriculture correspondant à la moitié des certificats non justifiés.

Lorsque cet écart est supérieur ou égal à 20 %, les obligations complémentaires correspondent au nombre de certificats non justifiés.

**Art. R254-37**

A l'issue de chaque période d'obligation de réalisation d'actions, le ministre chargé de l'agriculture publie un bilan de la mise en œuvre du dispositif de certificats d'économie de produits phytopharmaceutiques.

Le bilan comporte notamment le nombre de certificats obtenus par action standardisée, le taux de couverture des obligations par les certificats délivrés et le bilan des certificats obtenus par l'ensemble des obligés.

###### Section 5 : Dispositions pénales

**Art. R254-38**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe :

Le fait, pour une personne soumise à l'agrément prévu en application du 1° du II de l'article L. 254-1, de céder à titre onéreux ou gratuit un produit phytopharmaceutique dont l'autorisation ne comporte pas la mention “emploi autorisé dans les jardins” sans s'être fait présenter les justificatifs prévus en application de l'article R. 254-20.

La récidive de cette contravention est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

II. — Est puni de l'amende prévue pour les contraventions de la quatrième classe :

1° Le fait de ne pas tenir les registres mentionnés aux articles L. 254-3-1 et à l'article L. 254-6 du présent code ;

2° Le fait de ne pas tenir le registre conformément aux articles R. 254-23 à R. 254-26 du même code ;

3° Le fait de ne pas transmettre le bilan ou les informations mentionnés à l'article R. 254-26 du même code ;

4° Le fait d'exposer des produits phytopharmaceutiques dans les points de vente aux utilisateurs finaux, dans des conditions autres que celles prévues en application de l'article R. 254-21 du même code.

**Art. R254-39**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° Pour un distributeur, de mettre en vente, vendre, ou céder à titre gratuit des produits phytopharmaceutiques, sans détenir le certificat en cours de validité mentionné au I de l'article L. 254-3 ou au IV de l'article L. 254-1 ;

2° Pour un utilisateur professionnel ou un applicateur, d'utiliser des produits phytopharmaceutiques sans détenir le certificat en cours de validité mentionné aux I et II de l'article L. 254-3 ;

3° Pour un conseiller, de prescrire ou préconiser un produit phytopharmaceutique sans détenir le certificat en cours de validité mentionné au I de l'article L. 254-3 ;

4° Pour un établissement détenteur de l'agrément, de ne pas respecter une mesure de suspension d'exercice d'une activité pour tout ou partie de ses établissements prise en application de l'article R. 254-27.

Les personnes physiques reconnues coupables de l'une des infractions prévues au présent article encourent également la peine complémentaire prévue au premier alinéa de l'article 131-17 du code pénal.

Les personnes morales déclarées pénalement responsables de l'une des infractions prévues au présent I encourent également la peine complémentaire prévue au premier alinéa de l'article 131-17 du code pénal en application de l'article 131-43 du même code.

La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R254-40**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait :

1° Pour le détenteur de l'agrément, de ne pas communiquer au préfet de région conformément à l'article R. 254-18 les changements susceptibles d'avoir un impact sur les conditions au vu desquelles l'agrément lui a été délivré ;

2° Pour le détenteur de l'agrément, de ne pas afficher son agrément dans les locaux accessibles à la clientèle ou de ne pas y faire référence dans ses documents commerciaux, conformément aux dispositions de l'article L. 254-6, ou de ne pas procéder au retrait de l'affichage ou de la référence en cas de suspension ou de retrait de l'agrément ;

3° De recourir à une entreprise d'application en prestation de service de produits phytopharmaceutiques sans s'être assuré qu'elle était détentrice de l'agrément prévu à l'article L. 254-1.

**Art. R254-41**

Les personnes physiques reconnues coupables de l'une des infractions prévues par les articles R. 254-38 à R. 254-40 encourent également la peine complémentaire prévue au 5° de l'article 131-16 du code pénal.

**Art. R254-42**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour un obligé mentionné à l'article L. 254-10-1 de ne pas justifier avoir obtenu au moins 10 % des certificats d'économie de produits phytopharmaceutiques nécessaires pour satisfaire à l'obligation notifiée conformément aux dispositions de l'article R. 254-32 au titre d'une période donnée.

##### Chapitre V : Mise sur le marché et utilisation des matières fertilisantes, des adjuvants pour matières fertilisantes et des supports de culture

###### Section 1 : Délivrance, modification, renouvellement et retrait des autorisations de mise sur le marché et des permis d'introduction ou d'expérimentation

####### Sous-section 1 : Dispositions communes

**Art. R255-1**

La demande d'autorisation de mise sur le marché ou de permis peut porter soit sur un seul produit, soit sur un ensemble de produits composés des mêmes matières premières chacun dans des proportions différentes.

**Art. R255-2**

Dans un délai de trente jours à compter de la réception de la demande d'autorisation ou de permis, l'autorité désignée par l'article L. 1313-1 du code de la santé publique, dénommée “l'Agence” au présent chapitre, adresse au demandeur soit un accusé de réception du dossier complet, soit une demande de compléments à transmettre dans un délai qu'elle lui fixe et qui ne peut excéder deux mois.

**Art. R255-3**

Au cours de l'évaluation, l'Agence peut solliciter du demandeur la transmission de compléments relatifs à l'efficacité et à l'absence d'effet nocif du produit dans un délai qu'elle lui fixe et qui ne peut excéder un mois pour le permis d'introduction et trois mois dans les autres cas. Le délai d'examen par l'Agence est alors prorogé d'une durée égale au délai de réponse imparti au demandeur.

**Art. R255-4**

Le demandeur est tenu de porter sans délai tout fait nouveau ou tout changement dans les informations fournies lors du dépôt de la demande d'autorisation ou de permis, intervenu pendant l'instruction de sa demande, à la connaissance de l'Agence, qui soumet, le cas échéant, le produit à une évaluation complémentaire.

**Art. R255-5**

Sont dispensées de l'évaluation prévue aux articles L. 255-7 et L. 255-8 les demandes :

— de modification d'une autorisation de mise sur le marché visant à ajouter une nouvelle dénomination commerciale à un produit déjà autorisé ;

— de retrait d'une autorisation de mise sur le marché ou d'un permis d'introduction ou d'expérimentation à l'initiative de son titulaire ;

— de transfert d'une autorisation de mise sur le marché ou d'un permis d'introduction ou d'expérimentation à un autre titulaire que le titulaire initial.

Dans un délai de trente jours à compter de la réception de ces demandes, l'Agence adresse au demandeur soit un accusé de réception du dossier complet, soit une demande de compléments à transmettre dans un délai qu'elle lui fixe et qui ne peut excéder un mois.

Le directeur général de l'Agence dispose d'un délai de deux mois, à compter de l'accusé de réception du dossier complet, pour statuer sur ces demandes. Le silence gardé par le directeur général de l'Agence dans ce délai, le cas échéant prorogé par une demande de compléments, vaut décision d'acceptation de ces demandes.

**Art. R255-6**

La délivrance d'une autorisation ou d'un permis portant sur un produit mixte est subordonnée au dépôt d'un dossier de demande comprenant les éléments requis en application des dispositions du présent chapitre et de celles du chapitre III du présent titre.

Un produit mixte est soit composé d'une matière fertilisante ou d'un support de culture et d'un produit phytopharmaceutique, soit de nature à avoir un double effet de produit phytopharmaceutique et de matière fertilisante ou de support de culture.

L'évaluation de cette demande est conduite selon les dispositions du présent chapitre et les dispositions du chapitre III du présent titre.

Le directeur général de l'Agence statue sur cette demande par une décision unique dans les délais prévus au chapitre III du présent titre ou dans ceux prévus par le présent chapitre s'ils sont plus longs.

**Art. R255-7**

Les décisions relatives à la mise sur le marché et à l'utilisation des produits définis à l'article L. 255-1, ainsi que les conclusions de l'évaluation conduite en application des articles L. 255-7 et L. 255-8, sont rendues publiques par voie électronique dans les meilleurs délais par l'Agence, à l'exclusion de toute information portant atteinte à la protection des données à caractère personnel ou au secret des affaires.

**Art. R255-8**

La décision d'autorisation de mise sur le marché ou de permis d'introduction d'un produit ou, le cas échéant, d'un ensemble de produits comporte obligatoirement la dénomination du type de produit, son numéro d'autorisation ou de permis, sa dénomination commerciale et ses conditions d'emploi et d'étiquetage.

La décision peut, sans préjudice des dispositions de l'article R. 255-9, indiquer que le titulaire de l'autorisation est tenu de fournir périodiquement des données relatives à ces informations.

**Art. R255-9**

Le titulaire d'une autorisation ou d'un permis est tenu de déclarer à l'Agence tout changement d'adresse de sa société, tout changement de sa dénomination sociale et tout changement ou ajout d'un site de fabrication ou de production du produit ou de l'ensemble de produits objet de l'autorisation ou du permis. Il est, en outre, tenu de déclarer tout changement de la dénomination commerciale de ce produit ou de cet ensemble de produits.

Cette déclaration est accompagnée de toutes les pièces nécessaires à la vérification des informations déclarées.

**Art. R255-10**

La décision d'autorisation ou de permis peut être modifiée à la demande motivée de son titulaire. Une modification ne peut être acceptée que si les conditions auxquelles était subordonnée l'obtention de l'autorisation ou du permis continuent d'être respectées.

**Art. R255-11**

Lorsqu'un produit bénéficiant d'une autorisation de mise sur le marché ou d'un permis d'introduction fait l'objet d'une nouvelle décision d'autorisation ou de permis ou d'une décision de modification des conditions d'emploi ou d'étiquetage, le titulaire de l'autorisation ou du permis est tenu de mettre sur le marché des produits étiquetés conformément à la nouvelle décision ou à la décision de modification et de mettre à jour les étiquettes des produits déjà commercialisés.

Sous réserve de délais différents prévus par la décision de modification de l'autorisation ou du permis ou par une mesure de police prise en application de l'article L. 255-16, le titulaire de l'autorisation ou du permis dispose d'un délai maximal de douze mois à compter de la notification de la décision pour effectuer la mise en conformité des produits mis sur le marché et la mise à jour des étiquettes.

.

**Art. R255-12**

Lorsqu'un produit ou un ensemble de produits fait l'objet d'un retrait d'autorisation ou de permis par le directeur général de l'Agence, l'importation, la détention en vue de la vente, la mise en vente, la vente, la distribution à titre gratuit et toute utilisation cessent à compter de la date de la notification de la décision de retrait.

Toutefois, le directeur général de l'Agence peut assortir sa décision d'un délai maximal, qui ne peut excéder douze mois, pour la mise sur le marché des stocks, ainsi que d'un délai maximal d'utilisation du produit ou de l'ensemble de produits.

**Art. R255-13**

Un arrêté du ministre chargé de l'agriculture, pris sur proposition du directeur général de l'Agence, fixe le contenu et la composition des dossiers de demandes d'autorisation ou de permis déposés en application des dispositions du présent chapitre.

**Art. R255-14**

Un arrêté du ministre chargé de l'agriculture, pris après avis du directeur général de l'Agence, peut adopter des lignes directrices définissant les critères à prendre en compte dans la préparation des éléments requis pour l'évaluation prévue aux articles L. 255-7 et L. 255-8.

####### Sous-section 2 : Dispositions particulières à l'autorisation de mise sur le marché

**Art. R255-15**

Le directeur général de l'Agence dispose d'un délai de huit mois à compter de la date de l'accusé de réception du dossier complet pour notifier sa décision au demandeur. Le silence gardé par le directeur général de l'Agence dans ce délai, le cas échéant prorogé par une demande de compléments, vaut décision de refus de l'autorisation demandée.

L'autorisation de mise sur le marché est délivrée pour une durée initiale de dix ans. Elle peut être renouvelée pour une durée équivalente.

La demande de renouvellement est adressée à l'Agence par son titulaire neuf mois avant la date d'échéance de l'autorisation.

**Art. R255-16**

L'autorisation de mise sur le marché faisant l'objet d'une demande de renouvellement déposée conformément à la présente sous-section est prolongée de droit pendant la période nécessaire à la vérification par l'Agence du respect des conditions de renouvellement.

####### Sous-section 3 : Dispositions particulières à la mise sur le marché par reconnaissance mutuelle

**Art. R255-17**

Le directeur général de l'Agence peut autoriser, par reconnaissance mutuelle, la mise sur le marché d'une matière fertilisante, d'un adjuvant pour matières fertilisantes ou d'un support de culture légalement mis sur le marché dans un autre Etat membre de l'Union européenne en tant que matière fertilisante, adjuvant pour matières fertilisantes ou support de culture.

La demande comprend tous les éléments attestant que le produit a été légalement mis sur le marché dans l'Etat membre de référence.

Le directeur général de l'Agence dispose d'un délai de trois mois à compter de la date de l'accusé de réception du dossier complet pour notifier sa décision d'autorisation ou de refus au demandeur. Le silence gardé par le directeur général de l'Agence dans ce délai, le cas échéant prorogé par une demande de compléments, vaut décision d'autorisation.

####### Sous-section 4 : Dispositions particulières au permis d'introduction

**Art. R255-18**

L'Agence dispose d'un délai de deux mois, à compter de la date de l'accusé de réception du dossier de demande complet, pour rendre la conclusion de son évaluation sur l'identité de la composition du produit dont l'introduction est envisagée en application de l'article L. 255-3 avec celle du produit de référence autorisé en France et pour notifier au demandeur la décision prise sur sa demande. Le silence gardé par le directeur général de l'Agence dans ce délai, le cas échéant prorogé par une demande de compléments, vaut décision de refus du permis demandé.

**Art. R255-19**

La date d'échéance du permis d'introduction est identique à la date d'échéance de l'autorisation du produit de référence en France.

**Art. R255-20**

Au sens et pour l'application de la présente sous-section, deux produits sont réputés identiques s'ils sont fabriqués par la même société ou par deux sociétés associées ou dont l'une travaille sous licence pour le compte de l'autre, selon le même procédé de fabrication et si ces produits présentent les mêmes spécifications, la même composition finale, les mêmes matières premières mises en œuvre dans les mêmes proportions ainsi que les mêmes effets sur la santé humaine et animale et sur l'environnement.

####### Sous-section 5 : Dispositions particulières au permis d'expérimentation

**Art. R255-21**

Le permis prévu à l'article L. 255-8 est délivré pour une durée qui ne peut excéder trois ans.

**Art. R255-22**

Les demandes sont adressées à l'Agence. Le directeur général de l'Agence dispose d'un délai de cinq mois à compter de l'accusé de réception du dossier complet pour notifier sa décision au demandeur. Le silence gardé par le directeur général de l'Agence dans ce délai, le cas échéant prorogé par une demande de compléments, vaut décision de refus du permis demandé.

**Art. R255-23**

Toute modification des conditions d'expérimentation envisagée par le titulaire du permis doit être préalablement notifiée au directeur général de l'Agence, qui peut s'y opposer dans un délai d'un mois à compter de la réception de la notification.

**Art. R255-24**

Les productions végétales issues des essais, des expériences ou des études susceptibles d'être consommées par l'homme ou l'animal sont détruites, si le permis le prévoit.

**Art. R255-25**

Les essais ou les expériences à des fins de recherche ou de développement portant sur des surfaces limitées et impliquant une quantité limitée de matières fertilisantes, d'adjuvants pour matières fertilisantes ou de supports de culture sont, en application de l'article L. 255-9, dispensés de permis d'expérimentation lorsqu'ils relèvent de l'une des catégories suivantes :

1° Essais réalisés en milieu confiné ;

2° Essais réalisés, sur de nouvelles compositions ou de nouveaux types de formulations, par des personnes physiques ou morales agréées par le ministre chargé de l'agriculture, conformément aux conditions et selon les modalités prévues au II de l'article R. 253-38, qui en sont propriétaires, ou par des personnes agréées placées sous le contrôle de ces dernières ;

3° Essais réalisés, sur des matières fertilisantes, des adjuvants pour matières fertilisantes ou des supports de culture bénéficiant d'une autorisation délivrée par les autorités françaises ou par un autre Etat membre de l'Union européenne, par des personnes physiques ou morales agréées par le ministre chargé de l'agriculture conformément aux conditions et selon les modalités prévues au II de l'article R. 253-38 ;

4° Essais réalisés, sur un produit par ailleurs légalement mis sur le marché dont la destination actuelle ne figure pas parmi celles mentionnées à l'article L. 255-1, mais qui pourrait, à l'avenir, recevoir l'une de ces destinations, par des personnes physiques ou morales agréées par le ministre chargé de l'agriculture conformément aux conditions et selon les modalités prévues au II de l'article R. 253-38.

**Art. R255-26**

Un arrêté du ministre chargé de l'agriculture précise les modalités selon lesquelles les essais, expériences et études peuvent être effectués sans permis conformément à l'article R. 255-25.

####### Sous-section 6 : Dispositions particulières aux autorisations de mise sur le marché et aux permis d'introduction ou d'expérimentation de matières fertilisantes, d'adjuvants pour matières fertilisantes ou de supports de culture composés en tout ou partie d'organismes génétiquement modifiés

**Art. R255-27**

Lorsqu'ils sont relatifs à des matières fertilisantes, des adjuvants pour matières fertilisantes ou des supports de culture composés en tout ou partie d'organismes génétiquement modifiés, les autorisations et les permis mentionnés au présent chapitre sont délivrés dans les conditions prévues au chapitre III du titre III du livre V du code de l'environnement et à la présente sous-section.

Le directeur général de l'Agence délivre les autorisations prévues à l'article L. 533-3-3 et à l'article L. 533-5-1 du code de l'environnement.

**Art. R255-28**

Outre le dossier technique mentionné à l'article R. 533-26 du code de l'environnement, la demande d'autorisation de mise sur le marché comprend un dossier démontrant l'efficacité et l'absence d'effet nocif du produit dans les conditions d'emploi prescrites ou normales. Le contenu de ce dossier est précisé par un arrêté du ministre chargé de l'agriculture pris sur proposition du directeur général de l'Agence.

Lorsque le dossier est complet, l'Agence transmet la demande et la synthèse du dossier à la Commission européenne et, le cas échéant, la demande relative au caractère confidentiel de certaines informations figurant dans la demande d'autorisation.

L'agence procède, en parallèle, à l'instruction de la demande. Elle transmet son avis au ministre chargé de l'environnement. Le directeur général de l'Agence établit le rapport d'évaluation prévu à l'article R. 533-30 du code de l'environnement.

####### Sous-section 7 : Dispositions particulières aux cahiers des charges

**Art. R255-29**

Le cahier des charges mentionné au 3° de l'article L. 255-5 est approuvé par arrêté du ministre chargé de l'agriculture, après avis de l'Agence.

####### Sous-section 8 : Dispositions particulières aux produits conformes à des normes rendues d'application obligatoire

**Art. R255-30**

La liste des dénominations du type de produits relevant de la catégorie définie au 1° de l'article L. 255-5 est publiée au Bulletin officiel du ministère en charge de l'agriculture.

####### Sous-section 9 : Dispositions applicables aux substances naturelles à usage biostimulant et aux préparations naturelles peu préoccupantes en contenant

**Art. D255-30-1**

I. — Le procédé accessible à tout utilisateur final mentionné à l'article L. 253-1 correspond, pour l'application de la présente sous-section, à une absence de traitement ou à un traitement reposant exclusivement sur des moyens manuels, mécaniques ou gravitationnels, la dissolution dans l'eau ou dans l'alcool, la flottation, l'extraction par l'eau ou par l'alcool, la distillation à la vapeur ou le chauffage uniquement pour éliminer l'eau.

II. — Une substance naturelle à usage biostimulant est une substance d'origine végétale, animale ou minérale, à l'exclusion des micro-organismes, non génétiquement modifiée, et qui est obtenue par un procédé mentionné au I.

III. — Une substance naturelle à usage biostimulant est autorisée par son inscription sur une liste publiée par arrêté du ministre chargé de l'agriculture.

Cette inscription peut comporter des prescriptions particulières d'utilisation.

Elle est subordonnée, à l'exception des cas où la substance est mentionnée à l' article D. 4211-11 du code de la santé publique , à une évaluation par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail qui révèle son absence d'effet nocif sur la santé humaine, sur la santé animale et sur l'environnement.

IV. — Par dérogation au III, les substances naturelles à usage biostimulant issues de parties consommables de plantes utilisées en alimentation animale ou humaine sont dispensées de l'évaluation prévue au troisième alinéa du III lorsqu'elles entrent dans la composition d'une préparation naturelle peu préoccupante conforme à un cahier des charges approuvé en application du 3° de l'article L. 255-5.

V. — Un arrêté du ministre chargé de l'agriculture peut préciser les critères de l'évaluation mentionnée au III.

**Art. D255-30-2**

Toute publicité commerciale pour les préparations naturelles peu préoccupantes composées exclusivement de substances naturelles à usage biostimulant ne peut comporter d'autres allégations que celles relatives à leur caractère naturel à usage biostimulant.

**Art. D255-30-3**

L'inscription sur la liste mentionnée à l'article D. 255-30-1 peut être retirée ou modifiée dès lors que l'une des conditions requises pour cette inscription n'est plus remplie.

Les décisions retirant ou modifiant l'inscription peuvent fixer un délai pour permettre l'écoulement des stocks à la commercialisation et à l'utilisation. Le délai ne peut excéder douze mois pour l'écoulement des stocks à la commercialisation.

###### Section 2 : Mesures de surveillance des effets et de l'efficacité des produits

**Art. R255-31**

L'autorité administrative compétente pour prendre les mesures prévues à l'article L. 255-16 est le ministre chargé de l'agriculture.

**Art. R255-32**

Le responsable de la mise sur le marché s'assure de l'efficacité et de l'absence d'effet nocif du produit par des analyses appropriées et une analyse des risques. A cet effet, il effectue, sur des échantillons représentatifs du produit tel qu'il est mis sur le marché, des analyses portant sur les teneurs garanties et les paramètres figurant sur l'étiquetage, au moins tous les six mois ou, s'il s'agit d'un produit relevant de la catégorie définie au 1° de l'article L. 255-5, selon la périodicité et les modalités fixées par les normes rendues d'application obligatoire.

Le responsable de la mise sur le marché tient à la disposition des agents chargés des contrôles les données et résultats d'analyses effectuées sur les produits conformément aux modalités précisées par arrêté conjoint des ministres chargés de l'agriculture et de la consommation. Ces données et ces analyses sont conservées pendant une durée minimale de trois ans par le responsable de la mise sur le marché.

###### Section 3 : Contrôles et sanctions

**Art. R255-33**

Les dispositions relatives aux inspections et aux contrôles prévues à la section 8 du chapitre III s'appliquent à l'inspection et aux contrôles des produits définis à l'article L. 255-1.

**Art. R255-34**

Le fait, pour toute personne ayant cédé des matières fertilisantes, des adjuvants pour matières fertilisantes ou des supports de culture ne bénéficiant pas d'une autorisation de mise sur le marché, de ne pas fournir les informations exigées en cas de rappel de ces produits est puni de l'amende prévue pour les contraventions de la cinquième classe.

##### Chapitre VI : Règles relatives aux matériels destinés à l'application de produits phytopharmaceutiques


**Art. D256-1**

Au sens du présent chapitre, on entend par :

1° Pulvérisateur : toute machine telle que définie à l'article R. 4311-4-1 du code du travail destinée à l'application des produits phytopharmaceutiques énumérés à l'article L. 253-1 du présent code ;

2° Matériel " neuf " : tout pulvérisateur n'ayant pas été utilisé dans un Etat membre de l'Union européenne ;

3° Matériel " d'occasion " : tout pulvérisateur ayant déjà été utilisé dans un Etat membre de l'Union européenne ;

4° Professionnels du machinisme : tout responsable de la première mise sur le marché national d'un pulvérisateur ou toute personne vendant un pulvérisateur inscrite au registre du commerce mentionné à l'article L. 123-1 du code de commerce ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, à l'exception des prestataires de services mentionnés à l'article L. 254-2 du présent code et des coopératives d'utilisation du matériel agricole.

###### Section 1 : Modalités du contrôle des pulvérisateurs

**Art. D256-11**

Le contrôle périodique obligatoire des pulvérisateurs mentionné à l'article L. 256-2 est effectué à la demande du propriétaire par un organisme d'inspection agréé dans les conditions fixées à la section 2 du présent chapitre.

Lorsqu'ils ont satisfait à un contrôle de procédure équivalente, dans un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, les matériels visés au premier alinéa sont réputés satisfaire au contrôle périodique obligatoire prévu à l'article L. 256-2, s'ils sont déclarés à l'organisme mentionné à l'article L. 256-2-1, dans les formes déterminées par celui-ci, au moment de leur introduction sur le sol français.

**Art. D256-12**

Un identifiant est apposé par l'organisme d'inspection de manière distincte, lisible et indélébile sur chaque pulvérisateur au moment du contrôle, s'il n'existe déjà.

**Art. D256-13**

A l'issue de la procédure de contrôle, l'organisme d'inspection :

1° Appose sur le pulvérisateur une vignette portant la date limite de validité du contrôle ;

2° Délivre au propriétaire un rapport d'inspection qui mentionne, notamment, l'identifiant du pulvérisateur, l'identité de l'organisme d'inspection et de l'inspecteur, la date du contrôle et les conclusions sur l'état de fonctionnement du pulvérisateur ;

Si le rapport d'inspection indique que le pulvérisateur est défaillant, le propriétaire doit, dans un délai de quatre mois suivant la remise de ce rapport, effectuer les réparations nécessaires et soumettre le pulvérisateur réparé à un nouveau contrôle portant sur les points identifiés comme défaillants, par l'organisme d'inspection. Le pulvérisateur ne doit pas être utilisé jusqu'à la constatation de sa mise en conformité par l'organisme d'inspection.

La durée de validité d'un contrôle est de trois ans à compter de la date de rédaction du rapport attestant du bon fonctionnement du pulvérisateur. Le propriétaire conserve le rapport d'inspection pendant cette durée.

Le matériel neuf est contrôlé au moins une fois dans un délai de cinq ans après la date d'achat.

**Art. D256-14**

Des arrêtés conjoints des ministres chargés de l'environnement et de l'agriculture fixent pour chaque catégorie de pulvérisateur :

1° Les modalités et le contenu des contrôles périodiques réalisés par les organismes d'inspection agréés ;

2° L'emplacement et le modèle de l'identifiant et de la vignette apposés par l'organisme d'inspection ;

3° Le modèle, les modalités et les délais de délivrance du rapport d'inspection.

**Art. D256-14-1**

Lorsqu'il est constaté qu'un utilisateur professionnel emploie un matériel d'application de produits phytopharmaceutiques ne disposant pas de l'identifiant mentionné à l'article D. 256-12, l'utilisateur est tenu de rapporter, dans un délai de quatre mois à compter de ce constat, la preuve que le matériel a fait l'objet d'un rapport de contrôle à l'issue duquel a été établi un rapport attestant de son bon fonctionnement, datant de moins de trois ans.

Si à l'expiration de ce délai de quatre mois, cette preuve n'est pas apportée, l'autorité administrative mentionnée à l'article R. 254-11 peut suspendre le certificat détenu par l'utilisateur de ce matériel en application de l'article L. 254-3 pour une durée maximale de six mois.

###### Section 2 : Les organismes d'inspection

**Art. D256-15**

Les organismes d'inspection mentionnés à l'article L. 256-2 sont agréés par l'autorité administrative désignée à l'article R. 256-29.

**Art. D256-16**

I. — Pour être agréé, un organisme d'inspection doit présenter des garanties d'indépendance et de compétence et disposer des moyens nécessaires à l'exécution des tâches pour lesquelles il est agréé. Ces conditions sont réputées remplies lorsque l'organisme est accrédité au titre des annexes A, B, ou C de la norme NF EN ISO/ CEI 17020 pour les activités de " contrôle périodique des pulvérisateurs " par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi par la coordination européenne des organismes d'accréditation.

Elles sont également réputées remplies lorsque leur respect a été vérifié par les autorités d'un autre Etat membre de l'Union européenne ou de l'Espace économique européen pour l'exercice de cette même activité sur son territoire.

II. — La délivrance de l'agrément est également subordonnée à l'engagement par l'organisme d'inspection :

1° De transmettre à l'organisme mentionné au premier alinéa de l'article L. 256-2-1 les résultats des contrôles des pulvérisateurs à l'exclusion de toute information nominative ;

2° De mettre en œuvre une organisation et des moyens techniques permettant de faciliter la mission de l'organisme d'accréditation et l'accès du personnel de cet organisme et des agents qualifiés pour la recherche et la constatation des infractions mentionnés à l'article L. 256-2 aux installations ;

2° bis De transmettre à l'autorité mentionnée à l'article R. 256-29 les résultats des visites de contrôle de ses installations réalisés en application de l'article D. 256-18 ;

3° D'employer exclusivement des inspecteurs titulaires du certificat mentionné à l'article D. 256-23 correspondant aux catégories de pulvérisateurs qu'ils inspectent ;

4° De s'acquitter auprès de l'organisme mentionné au premier alinéa de l'article L. 256-2-1 des sommes prévues au même article.

**Art. D256-17**

L'organisme d'inspection qui souhaite obtenir l'agrément adresse à l'autorité administrative compétente mentionnée à l'article R. 256-29 une demande. Si la demande est recevable, cette autorité en délivre récépissé.

Un arrêté du ministre chargé de l'agriculture définit le contenu de la demande d'agrément.

L'organisme d'inspection informe l'organisme mentionné au premier alinéa de l'article L. 256-2-1 de la suite donnée à sa demande d'agrément, et de toute décision, relative à son agrément, prise par l'autorité administrative mentionnée à l'article R. 256-29.

L'agrément est délivré pour une durée de cinq ans. Il peut prévoir que les interventions de l'organisme agréé sont limitées à certaines catégories d'appareils.

**Art. D256-18**

Le préfet de la région dans laquelle un organisme d'inspection exerce tout ou partie de son activité peut demander à celui-ci de faire réaliser par un organisme d'accréditation des sites de contrôle sur place de ses installations destinées à vérifier notamment la bonne exécution des contrôles qu'il réalise.

**Art. D256-19**

Un organisme d'inspection agréé ne peut exercer une activité de fabrication ou de distribution de produits phytopharmaceutiques mentionnés à l'article L. 253-1. Il peut cependant exercer, ainsi que les inspecteurs qu'il emploie, sous réserve qu'elles ne soient pas confondues avec les activités de contrôle, des activités de conception, de fabrication, de fourniture, d'installation, de conseil, de maintenance ou d'utilisation relatives aux pulvérisateurs.

**Art. D256-20-1**

Le récépissé de la demande d'agrément déposée auprès de l'autorité compétente mentionnée à l'article R. 256-29 vaut agrément provisoire sous réserve que la demande d'accréditation du demandeur ait reçu un avis favorable de recevabilité par l'organisme d'accréditation et si les inspecteurs mentionnés dans le dossier de demande d'agrément justifient avoir réalisé au moins cinquante contrôles ou diagnostics de pulvérisateurs ou, le cas échéant, avoir suivi un stage d'au moins une semaine au sein d'un organisme d'inspection agréé. Cet agrément provisoire est valable jusqu'à ce qu'il ait été statué sur la demande d'accréditation et au plus tard neuf mois après la date de délivrance du récépissé.

###### Section 3 : Les centres de formation des inspecteurs

**Art. D256-21**

Les centres de formation des inspecteurs mentionnés à l'article L. 256-2 sont agréés par l'autorité administrative désignée à l'article R. 256-30.

**Art. D256-22**

Le centre de formation des inspecteurs qui souhaite obtenir l'agrément adresse à l'autorité compétente mentionnée à l'article R. 256-30 une demande.

L'agrément est délivré pour une durée de cinq ans.

**Art. R256-22-1**

Le silence gardé pendant une durée de quatre mois par le ministre chargé de l'agriculture sur une demande d'agrément d'un centre de formation des inspecteurs chargés du contrôle des matériels d'application des produits phytopharmaceutiques, mentionnée à l'article D. 256-22, vaut décision d'acceptation.

**Art. D256-23**

Le centre de formation délivre à chacun des inspecteurs un certificat pour la réalisation des contrôles d'une ou plusieurs catégories de pulvérisateurs.

Ce certificat sanctionne la réussite à un examen à l'issue de la formation assurée par le centre.

Le certificat est valable pour une durée de cinq ans renouvelable.

**Art. D256-24**

Un arrêté du ministre chargé de l'agriculture définit le contenu de la demande d'agrément et précise les modalités et les conditions d'agrément des centres de formation qui portent notamment sur :

— les caractéristiques des installations et des équipements nécessaires à la formation ;

— la qualification et les compétences des enseignants ;

Cet arrêté précise également le contenu et les modalités de la formation conduisant à l'examen sanctionné par la délivrance du certificat mentionné à l'article D. 256-23, ainsi que les modalités et conditions de renouvellement de ce certificat à l'échéance des cinq ans.

**Art. D256-24-1**

Lorsque l'agrément est demandé par un centre de formation des inspecteurs établi sur le territoire d'un autre Etat membre de l'Union européenne ou de l'Espace économique européen, celui-ci est exempté de la production des pièces déjà fournies pour l'exercice de cette activité dans cet Etat.

###### Section 4 : L'organisme technique central du contrôle des pulvérisateurs

**Art. D256-25**

I. — L'organisme mentionné à l'article L. 256-2-1, dénommé Organisme technique central du contrôle des pulvérisateurs (OTC-Pulvés), est chargé pour le compte des ministres chargés de l'agriculture et de l'environnement et selon leurs instructions :

1° De recueillir et d'analyser les résultats des contrôles afin de s'assurer de l'homogénéité des contrôles, et de collecter et analyser les informations sur l'état du parc national des pulvérisateurs ;

2° De tenir à jour la liste des organismes d'inspection, des centres de formation agréés et des inspecteurs détenant un certificat ;

3° D'instruire les dossiers des ressortissants de l'Union européenne ou d'Etats partie à l'accord sur l'Espace économique européen et notamment les dossiers de déclaration de prestation de services occasionnelle ou de demande de reconnaissance de qualification prévus aux articles L. 204-1, L. 204-2 et R. 204-1 à R. 204-6 ;

4° D'assurer un suivi des déclarations de matériels de pulvérisation satisfaisant à un contrôle de procédure équivalente dans un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

5° D'assurer une veille technologique, normative et réglementaire et de proposer, en fonction des évolutions constatées, des adaptations des méthodes de contrôle, des équipements de contrôle, des référentiels en lien avec la délivrance du certificat, de l'information et de la formation des inspecteurs et de participer, dans cet objectif, aux instances techniques européennes et internationales traitant des pulvérisateurs ;

6° De proposer des formations destinées aux enseignants des centres de formation des inspecteurs agréés ;

7° D'assurer la supervision des organismes délivrant des formations aux inspecteurs des organismes d'inspection ;

8° D'assurer le suivi, en relation avec l'administration, des agréments et des accréditations des organismes d'inspection ;

9° D'animer le réseau des organismes d'inspection et des centres de formation des inspecteurs agréés ;

10° De fournir une assistance technique aux organismes d'inspection ;

11° D'établir des documents d'information à caractère général relatifs au contrôle prévu à l'article L. 256-2 à destination des propriétaires des pulvérisateurs objets de ce contrôle, des organismes d'inspection, des inspecteurs, des centres de formation et des agents mentionnés à l'article L. 256-2 ;

12° D'apporter à l'autorité administrative son expertise en appui des missions de celle-ci pour la recherche et la constatation des infractions aux prescriptions mentionnées à l'article L. 256-1 ;

13° De remettre chaque année aux ministres chargés de l'agriculture et de l'environnement un rapport d'activité présentant notamment l'analyse des résultats des contrôles ainsi que des informations sur l'état du parc national des pulvérisateurs et sur son évolution.

II. — Le ministre chargé de l'agriculture désigne l'organisme mentionné au I à l'issue d'une procédure de sélection préalable présentant toutes les garanties d'impartialité et de transparence et comportant des mesures de publicité permettant aux candidats potentiels de se manifester.

III. — Pour l'application du règlement (UE) n° 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard des traitements de données à caractère personnel et à la libre circulation de ces données, le ministre chargé de l'agriculture est le responsable du traitement automatisé de données à caractère personnel nécessaires à l'accomplissement des missions mentionnées au I.

L'organisme mentionné au II est son sous-traitant, et présente des garanties suffisantes pour mettre en œuvre toute mesure de nature à assurer la conformité du traitement de données au règlement susmentionné.

Avec l'autorisation écrite du ministre chargé de l'agriculture, la conception, la gestion ou la maintenance des bases de recueil et d'analyse des résultats des contrôles et de l'état du parc national des pulvérisateurs peuvent être confiées par ce sous-traitant à un prestataire qui présente les mêmes garanties.

###### Section 5 : Agrément des organismes d'inspection et des centres de formation

**Art. D256-27**

Est réputé titulaire du certificat mentionné à l'article D. 256-23 le ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, répond aux conditions prévues aux articles R. 204-2 et R. 204-3.

En cas de différences substantielles entre la formation requise en France et les connaissances acquises du demandeur, le 1° de l'article R. 204-5 s'applique.

Le certificat est délivré pour cinq ans. Il est renouvelé après suivi d'une formation spécifique dans un centre de formation agréé.

**Art. R256-29**

Les organismes d'inspection mentionnés à l'article L. 256-2 sont agréés par le préfet de la région dans laquelle ils ont leur siège.

L'agrément peut être retiré ou suspendu par le préfet de région, si l'organisme d'inspection ne remplit pas ses obligations ou s'il cesse de remplir l'une des conditions qui ont présidé à la délivrance de l'agrément, après que le représentant de l'organisme d'inspection a été invité à présenter ses observations.

**Art. R256-30**

Les centres de formation des inspecteurs mentionnés à l'article L. 256-2 sont agréés par le ministre chargé de l'agriculture.

L'agrément peut être retiré ou suspendu par le ministre chargé de l'agriculture, si le centre de formation des inspecteurs ne remplit pas ses obligations ou s'il cesse de remplir l'une des conditions qui ont présidé à la délivrance de l'agrément, après que le représentant du centre de formation des inspecteurs a été invité à présenter ses observations.

###### Section 6 : Dispositions pénales

**Art. R256-31**

Est puni de la peine d'amende prévue pour les contraventions de cinquième classe le fait, pour un organisme :

1° De réaliser des contrôles sans être titulaire de l'agrément mentionné à l'article L. 256-2 ;

2° De faire réaliser un contrôle par un inspecteur non titulaire d'un certificat délivré par un centre de formation mentionné à l'article L. 256-2.

La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal .

**Art. R256-32**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour le propriétaire d'un matériel mentionné à l'article L. 256-1, de ne pas faire procéder au contrôle prévu à l'article L. 256-2.

La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

II. — Est puni de l'amende prévue pour les contraventions de quatrième classe le fait :

1° Pour le propriétaire d'un matériel mentionné à l'article L. 256-1 :

a) De ne pas respecter l'obligation de faire réparer, à la suite d'un contrôle, un matériel défaillant et de ne pas le soumettre dans un délai de quatre mois après la remise du rapport d'inspection à un nouveau contrôle ;

b) De ne pas être en mesure de présenter aux agents mentionnés au troisième alinéa de l'article L. 256-2 le dernier rapport d'inspection datant de moins de trois ans établi à la suite d'un contrôle ;

2° Pour l'utilisateur professionnel d'un matériel mentionné à l'article L. 256-1, d'utiliser un matériel dont le propriétaire n'a pas fait procéder au contrôle prévu à l'article L. 256-2 ou d'utiliser un matériel déclaré défaillant par le dernier rapport d'inspection.

##### Chapitre VII : Le contrôle de la production primaire des denrées alimentaires et des produits destinés à l'alimentation animale ou des aliments pour animaux d'origine végétale

###### Section 1 : Dispositions générales 

**Art. R257-1**

Pour les exploitants exerçant leur activité dans les domaines mentionnés aux 3°, 5° et 6° du I de l'article L. 250-1, sont définies par arrêtés du ministre chargé de l'agriculture :

1° Les modalités de la notification de leurs établissements de production ou de transformation de végétaux prévue à l'article 6 du règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 et à l'article 9 du règlement (CE) n° 183/2005 du Parlement européen et du Conseil du 12 janvier 2005 ;

2° Les conditions de tenue du registre prévu à l'annexe I, Partie A, III, du règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004, à l'annexe I, partie A, II, du règlement (CE) n° 183/2005 du Parlement européen et du Conseil du 12 janvier 2005 et à l'article 67 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 ;

3° Les activités relevant du c du paragraphe 2 de l'article 1er du règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 ;

4° Les activités relevant du 2 de l'article 2 du règlement (CE) n° 183/2005 du Parlement européen et du Conseil du 12 janvier 2005.

**Art. R257-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour les exploitants mentionnés à l'article R. 257-1 :

1° De ne pas notifier à l'autorité compétente les établissements dont ils ont la responsabilité, y compris les modifications significatives de leurs activités ou la fermeture d'un établissement, conformément aux dispositions de l'article 6 du règlement (CE) n° 852/2004 du 29 avril 2004 relatif à l'hygiène des denrées alimentaires, de l'article 9 du règlement (CE) n° 183/2005 du 12 janvier 2005 établissant les exigences en matière d'hygiène des aliments pour animaux et du 1° de l'article R. 257-1.

2° De mettre sur le marché toute production issue de leur établissement producteur de graines germées sans disposer de l'agrément prévu à l'article R. 257-4 ;

3° De ne pas tenir le registre mentionné au 3° de l'article R. 257-1 dans les conditions prévues par l'arrêté ministériel pris pour l'application de cet article ;

4° De ne pas utiliser une eau conforme aux prescriptions du 5°, sous c, de la partie A de l'annexe I du règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004.

La récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal pour les personnes physiques et à l'article 132-15 du même code pour les personnes morales.

**Art. R257-3**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait, pour les exploitants mentionnés à l'article R. 257-1 :

1° De mettre sur le marché une denrée alimentaire d'origine végétale sans respecter une obligation prévue par le règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 ou arrêtée conformément à l'article 12 de ce règlement ;

2° De mettre sur le marché un produit destiné à l'alimentation animale ou un aliment pour animal d'origine végétale sans respecter une obligation prévue par le règlement (CE) n° 183/2005 du Parlement européen et du Conseil du 12 janvier 2005 ou arrêtée conformément à l'article 26 de ce règlement.

###### Section 2 : Dispositions applicables aux établissements producteurs de graines germées

**Art. R257-4**

L'agrément mentionné à l'article 2 du règlement (UE) n° 210/2013 de la Commission du 11 mars 2013 relatif à l'agrément des établissements producteurs de graines germées conformément au règlement (CE) n° 852/2004 du Parlement européen et du Conseil est délivré par le préfet de région du lieu d'implantation de l'établissement.

Un arrêté du ministre chargé de l'agriculture précise le contenu du dossier de demande d'agrément.

**Art. R257-5**

L'agrément peut être suspendu pour une durée ne pouvant excéder trois mois ou retiré si les exigences prévues par le règlement (UE) n° 210/2013 de la Commission du 11 mars 2013 ne sont pas respectées.

**Art. R257-6**

Une décision de rejet de la demande d'agrément mentionnée à l'article R. 257-4 ne peut faire l'objet d'un recours contentieux qu'après rejet d'un recours gracieux préalable formé contre cette décision.

##### Chapitre VIII : Macro-organismes non indigènes utiles aux végétaux, notamment dans le cadre de la lutte biologique

**Art. R258-1**

Au sens du présent chapitre, on entend par :

— "macro-organisme" : tout organisme autre qu'un micro-organisme tel que défini à l'article 3 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/CEE et 91/414/CEE du Conseil ;

— "non indigène" : qui n'est pas établi sur le territoire concerné par l'entrée ou l'introduction dans l'environnement ;

— "territoire" : pour l'application du présent chapitre, sont considérés comme territoires distincts : l'ensemble des départements de la France métropolitaine continentale, la Corse, la Guadeloupe, la Guyane, la Martinique, La Réunion, Mayotte, Saint-Barthélemy, Saint-Martin et Saint-Pierre et Miquelon ;

— "utiles aux végétaux" : utilisés dans le cadre de la lutte contre des organismes nuisibles aux végétaux ou favorisant le développement ou la reproduction des végétaux ;

— "environnement" : espace non confiné d'un territoire, cultivé ou non, y compris les tunnels et les serres ne présentant pas le confinement nécessaire à l'évitement de la dispersion du macro-organisme et la maîtrise du risque potentiel associé ;

— "entrée sur le territoire" : sans autre précision, désigne une entrée limitée à un milieu confiné, sans introduction dans l'environnement.

**Art. R258-2**

I. — Toute personne qui souhaite faire entrer sur un territoire un macro-organisme non indigène utile aux végétaux ne figurant pas sur la liste correspondante visée au II du présent article ou qui souhaite l'introduire dans l'environnement adresse une demande d'autorisation préalable à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, qui en informe les, selon le cas, la ou les autorités administratives compétentes pour délivrer l'autorisation de mise sur le marché mentionnées à l'article L. 258-1.

Dans le cas où la demande d'introduction dans l'environnement prévoit la mise sur le marché du macro-organisme, cette demande est effectuée par le responsable de la mise sur le marché.

II. — Sont dispensés de demande d'autorisation d'entrée sur un territoire et d'introduction dans l'environnement les macro-organismes non indigènes utiles aux végétaux figurant sur une liste spécifique à ce territoire établie par arrêté conjoint des ministres chargés de l'agriculture et de l'environnement, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, et du Conseil national de la protection de la nature. Cette liste comprend exclusivement des macro-organismes ayant déjà fait l'objet d'une évaluation favorable du risque phytosanitaire et environnemental, incluant l'impact sur la biodiversité, pour ce territoire ou pour un territoire pour lequel les conditions agricoles, phytosanitaires, environnementales, notamment en termes de climat et de biodiversité, sont comparables.

**Art. R258-2-1**

Le silence gardé pendant un délai de trois mois par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail sur une demande d'autorisation d'entrée et d'introduction dans l'environnement de macro-organismes non indigènes utiles aux végétaux, mentionnée à l'article R. 258-2, vaut décision de rejet.

**Art. R258-3**

I. — Le dossier de demande d'autorisation comprend :

1° Des informations sur le demandeur ;

2° L'identification taxonomique du macro-organisme concerné ;

3° Les éléments connus de son écologie et de sa biologie ;

4° La finalité de son entrée sur le territoire ou, le cas échéant, de son introduction dans l'environnement ;

5° La description des structures et procédures de détention et d'élevage ;

6° La description des modalités d'entrée sur le territoire ou d'introduction dans l'environnement ;

7° L'analyse, étayée par des documents, de l'efficacité et des bénéfices du macro-organisme concerné et du risque phytosanitaire et environnemental que présente cette opération et les moyens envisagés pour maîtriser ce risque.

La composition détaillée et les modalités de présentation des dossiers de demande sont précisées par arrêté conjoint des ministres chargés de l'agriculture et de l'environnement.

II. — Lorsque la demande concerne un macro-organisme qui a déjà fait l'objet d'une évaluation officielle du risque phytosanitaire et environnemental dans un Etat dont les conditions agricoles, phytosanitaires, environnementales, notamment en termes de climat et de biodiversité, sont comparables au territoire pour lequel la demande est effectuée, les éléments de cette évaluation peuvent remplacer tout ou partie des informations nécessaires à l'analyse du risque et aux documents prévus au 7° du I selon des conditions fixées par arrêté conjoint des ministres chargés de l'agriculture et de l'environnement.

III. — Lorsque la demande concerne l'entrée d'un macro-organisme sur le territoire, dans le cadre de travaux réalisés à des fins scientifiques en milieu confiné, sans introduction dans l'environnement, le demandeur peut ne pas fournir l'analyse documentée du risque prévue au 7° du I s'il estime que les structures et procédures décrites au 5° garantissent l'efficacité du confinement du macro-organisme à toutes les étapes de l'opération pour la réalisation de ces travaux. Cette faculté ne fait pas obstacle à ce que l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail demande cette pièce dans les conditions prévues au premier alinéa de l'article R. 258-4.

**Art. R258-4**

Dès réception de la demande, l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail vérifie que le dossier contient l'ensemble des pièces exigées. S'il apparaît que le dossier est incomplet ou irrégulier, elle invite le demandeur à le compléter ou à le régulariser dans un délai qu'elle fixe. Lorsque le dossier est complet et régulier, elle adresse au demandeur un accusé de réception, dont elle envoie copie auà l'autorité administrative compétente.

L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail transmet son avis aux ministres chargés de l'agriculture et de l'environnement dans un délai de six mois à compter de la réception du dossier complet et régulier. Ce délai est réduit à trois mois dans le cas décrit au II de l'article R. 258-3. Dans le cas mentionné au deuxième alinéa de l'article L. 258-1, l'Agence transmet son avis au préfet de région dans un délai de trois mois à compter de la réception du dossier complet et régulier.

**Art. R258-5**

I. — L'avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail comprend :

— l'évaluation du risque phytosanitaire ;

— l'évaluation du risque environnemental, en particulier pour la biodiversité ;

— l'évaluation de l'efficacité et des bénéfices attendus de l'emploi du macro-organisme concerné ;

— des recommandations qui peuvent porter sur les conditions d'entrée sur le territoire ou d'introduction dans l'environnement et d'emploi du macro-organisme concerné, et sur les mesures de confinement à mettre en œuvre à toutes les étapes de l'opération pour la réalisation des travaux réalisés à des fins scientifiques en milieu confiné sans introduction dans l'environnement.

II. — Dans les cas prévus au III de l'article R. 258-3 où le dossier de demande ne comporte pas l'analyse étayée de documents du risque phytosanitaire et environnemental, l'avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail porte sur les mesures de confinement à mettre en œuvre à toutes les étapes de l'opération pour la réalisation des travaux.

III. — Lorsque l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail n'a pas émis son avis, ce dernier est réputé défavorable.

**Art. R258-6**

Les ministres chargés de l'agriculture et de l'environnement ou, dans le cas mentionné au deuxième alinéa de l'article L. 258-1, le préfet de la région où se trouve l'établissement où sont réalisées les opérations en milieu confiné statuent sur la demande dans un délai de trois mois à compter de la réception de l'avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, ou si celle-ci n'a pas émis d'avis, à compter de l'expiration du délai qui lui est imparti. Lorsqu'il n'a pas été statué sur la demande dans ces délais, elle est réputée rejetée.

L'autorisation ne peut être délivrée que si le macro-organisme non indigène utile aux végétaux considéré ne présente pas, dans les conditions définies, de risque significatif phytosanitaire ou environnemental, notamment sur la biodiversité.

L'arrêté peut fixer la durée de validité de l'autorisation et, s'il y a lieu, des prescriptions particulières que la protection de la santé des végétaux ou de l'environnement rend nécessaires. Ces prescriptions peuvent porter, notamment, sur les conditions d'emploi du macro-organisme concerné, sur l'étiquetage des produits mis sur le marché, sur le suivi post-autorisation ainsi que sur les mesures de confinement pour la circulation, la détention et la manipulation de ce macro-organisme. L'autorisation peut, en outre, prescrire que les conditions d'emploi fixées soient portées de façon apparente, au moins en français, sur l'étiquetage des produits correspondants mis sur le marché.

Les autorisations d'introduction dans l'environnement sont publiées au Bulletin officiel du ministère chargé de l'agriculture.

**Art. R258-7**

Le détenteur d'une autorisation d'entrée sur le territoire ou d'introduction dans l'environnement communique immédiatement à l'autorité administrative compétente et à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail toute nouvelle information qui pourrait entraîner une modification de l'analyse du risque.

**Art. R258-8**

A la demande du détenteur de l'autorisation ou de sa propre initiative, l'autorité administrative compétente peut prendre des arrêtés complémentaires. Ces arrêtés peuvent fixer, après avis de l'Agence de sécurité sanitaire de l'alimentation, de l'environnement et du travail, toutes les prescriptions additionnelles que la protection de la santé des végétaux ou de l'environnement rend nécessaires, ou atténuer celles des prescriptions primitives dont le maintien n'est plus justifié.

Le silence gardé plus de trois mois à compter de la réception de la demande du bénéficiaire vaut décision de rejet. Ce délai est porté à quatre mois dans les cas où la consultation de l'Agence de sécurité sanitaire de l'alimentation, de l'environnement et du travail est obligatoire en application du précédent alinéa.

**Art. R258-9**

L'autorisation d'entrée sur le territoire ou d'introduction dans l'environnement peut être retirée ou suspendue par l'autorité administrative compétente dans les cas suivants :

— si les conditions de l'autorisation ne sont pas respectées ;

— en cas de menace pour la santé des végétaux ou l'environnement.

Préalablement à une suspension ou à un retrait d'autorisation, l'Agence de sécurité sanitaire de l'alimentation, de l'environnement et du travail en est avertie et, sauf en cas d'urgence, le demandeur ou le titulaire de l'autorisation est mis en mesure de présenter ses observations à l'autorité administrative compétente.

#### Titre VII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et références


**Art. D271-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D271-2**

Pour l'application du présent livre (partie réglementaire) en Guyane :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Guyane, à l'assemblée de Guyane et au président de l'assemblée de Guyane ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Guyane ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Guyane.

**Art. D271-3**

Pour l'application du présent livre (partie réglementaire) en Martinique :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Martinique, à l'assemblée de Martinique et, selon les cas, au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante et au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Martinique ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Martinique.

**Art. D271-4**

Pour l'application du présent livre (partie réglementaire) à Mayotte :

1° Les références à la région, au conseil régional et à son président sont remplacées par celles au Département de Mayotte, au conseil général et à son président ;

2° Les références au préfet de région sont remplacées par la référence au préfet de Mayotte ;

3° Les références aux plans et schémas régionaux sont remplacés par les références aux plans et schémas de Mayotte ;

4° Les références aux chambres régionale ou départementale d'agriculture sont remplacées par la référence à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte.

###### Section 2 : Dispositions communes


**Art. D271-5**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte des articles D. 212-17 à D. 212-23, des délais spécifiques pour les opérations d'identification des bovins peuvent être définis par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer.

**Art. D271-6**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte de l'article D. 212-27, des délais spécifiques pour les opérations d'identification des ovins et des caprins peuvent être définis par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer.

**Art. D271-7**

Par dérogation aux dispositions de l'article D. 230-20, les personnes morales de droit public ou les personnes morales de droit privé habilitées par le préfet de Guadeloupe, de Guyane, de Martinique, de La Réunion ou de Mayotte, en application des articles R. 230-15 à R. 230-18, peuvent se porter candidates pour bénéficier des denrées obtenues : 1° Soit au moyen de la cession de stocks d'intervention de l'Union européenne ;

2° Soit au moyen des crédits du programme européen d'aide aux plus démunis prévu par le règlement (CE) n° 1234/2007 du Conseil du 22 octobre 2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement OCM unique) ;

3° Soit au moyen des crédits du programme national d'aide alimentaire.

Pour bénéficier de ces denrées, ces personnes doivent satisfaire aux conditions suivantes :

1° Avoir son siège social situé dans une collectivité territoriale ayant le statut de région ultrapériphérique de l'Union européenne, pour bénéficier des denrées obtenues au moyen des stocks d'intervention de l'Union européenne ou des crédits du programme européen d'aide aux plus démunis prévu par le règlement (CE) n° 1234/2007 du Conseil du 22 octobre 2007 susmentionné ;

2° Être une association, une union ou une fédération d'associations ou une autre personne morale de droit privé dont l'activité est à vocation régionale ;

3° Disposer d'une équipe permanente de responsables opérationnels.

**Art. R271-7-1**

I. — Pour l'application en Guadeloupe, en Guyane, à la Martinique et à La Réunion de l'article L. 230-5-1, les seuils prévus au I de cet article sont adaptés comme suit :

— à compter du 1er janvier 2022 et jusqu'au 31 décembre 2025, le seuil applicable aux produits répondant à l'une des conditions mentionnées au I de cet article est fixé à 20 % et le seuil applicable aux produits mentionnés au 2° du I du même article est fixé à 5 % ;

— à compter du 1er janvier 2026 et jusqu'au 31 décembre 2029, les seuils mentionnés à l'alinéa précédent sont fixés respectivement à 35 % et 10 %.

II. — Pour l'application à Mayotte de l'article L. 230-5-1, les seuils prévus au I de cet article sont adaptés comme suit :

— à compter du 1er janvier 2022 et jusqu'au 31 décembre 2025, le seuil applicable aux produits répondant à l'une des conditions mentionnées au I de cet article est fixé à 5 % et le seuil applicable aux produits mentionnés au 2° du I du même article est fixé à 2 % ;

— à compter du 1er janvier 2026 et jusqu'au 31 décembre 2029, les seuils mentionnés à l'alinéa précédent sont fixés respectivement à 15 % et 5 % ;

— à compter du 1er janvier 2030 et jusqu'au 31 décembre 2034, ces seuils sont fixés respectivement à 30 % et 10 %.

###### Section 3 : Dispositions relatives aux chats et chiens trouvés errants ou en état de divagation


**Art. R271-8**

Pour son application à Mayotte, l'article R. 211-12 est ainsi rédigé :

“ Art. R. 211-12. — A Mayotte, le maire informe la population, par un affichage permanent en mairie ainsi que par tous autres moyens utiles, des modalités selon lesquelles les animaux mentionnés aux articles L. 211-21 et L. 211-22, trouvés errants ou en état de divagation sur le territoire de la commune, sont pris en charge.

“ Doivent être notamment portés à la connaissance du public :

“ a) Les coordonnées des services compétents pour la capture et la prise en charge de ces animaux ainsi que les conditions dans lesquelles il peut être fait appel à ces services ;

“ b) L'adresse, le numéro de téléphone, les jours et les heures d'ouverture du lieu de dépôt mentionné à l'article R. 271-9 ;

“ c) Les conditions dans lesquelles les animaux identifiés peuvent être remis à leur propriétaire, notamment le montant des frais de garde susceptibles d'incomber à celui-ci ;

“ d) Les délais dans lesquels les animaux trouvés errants ou en état de divagation sont susceptibles d'être euthanasiés.

“ Lorsque des campagnes de capture des chiens et des chats errants sont envisagées sur tout ou partie du territoire de la commune, le maire est tenu d'informer la population, par affichage et publication dans la presse locale, des lieux, jours et heures prévus, au moins une semaine avant la mise en œuvre de ces campagnes. ”

**Art. R271-9**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, lorsque des chiens ou des chats non identifiés, trouvés errants ou en état de divagation, sont susceptibles de provoquer des accidents ou de présenter un danger pour les personnes ou les animaux, le maire ou, à défaut, le préfet, ordonne leur capture immédiate et leur conduite à la fourrière ou dans des lieux adaptés, désignés par le préfet pour les recevoir.

Les animaux ainsi capturés sont examinés par un vétérinaire sanitaire, qui vérifie s'ils ne sont pas identifiés dans les conditions prévues à l'article L. 212-10, apprécie leur dangerosité ainsi que leur état physiologique.

Il peut être procédé sans délai à l'euthanasie de ces animaux, s'ils sont dangereux pour les personnes ou d'autres animaux, ou gravement malades ou blessés, ou en état de misère physiologique.

Dans les autres cas, les dispositions de l'article L. 211-26 sont applicables. Toutefois, le délai franc de garde de huit jours ouvrés prévu à cet article peut être réduit à quatre jours ouvrés.

**Art. R271-10**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, sous réserve que ces collectivités territoriales soient indemnes de la rage, le maire peut, par arrêté, faire procéder sous la responsabilité d'un groupe d'habitants de la commune, à la capture des chiens non identifiés, vivant en état de divagation sans propriétaire ou sans gardien particulier, afin de procéder à leur identification conformément à l'article L. 212-10, et à leur stérilisation, préalablement à leur relâcher.

L'identification des animaux est réalisée au nom de la commune.

La gestion, le suivi sanitaire et les conditions de garde, au sens de l'article L. 211-11, de ces animaux sont placés sous la responsabilité du représentant de la commune. Ils peuvent être confiés par le maire, par voie de convention, à une association de protection des animaux.

**Art. R271-11**

Les dispositions des articles R. 271-9 et R. 271-10 ne font pas obstacle à l'application des prescriptions relatives à la surveillance des animaux mordeurs ou griffeurs prévues par l'article R. 223-35.

**Art. R271-12**

Par dérogation à l'article D. 214-10, la confirmation n'est pas obligatoire en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte. La fédération tenant le livre généalogique délivre, pour les chiens nés dans ces collectivités territoriales, un certificat d'un modèle spécial signalant notamment qu'ils ne pourront être utilisés comme reproducteurs sur le territoire métropolitain qu'après y avoir subi l'examen de confirmation.

###### Section 3 bis : Dispositions relatives aux certificats d'économie de produits phytopharmaceutiques 

**Art. R271-12-1**

Pour l'application de la section 4 du chapitre IV du titre V du livre II en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion, le deuxième alinéa du III de l'article R. 254-32 est remplacé par les dispositions suivantes :

“ L'obligation annuelle de réalisation d'actions de chaque obligé est égale à 5 % de sa référence des ventes ou des achats. ”

###### Section 4 : Dispositions particulières à Mayotte

**Art. D271-13**

Pour l'application à Mayotte des articles D. 200-5, D. 200-6, D. 201-7, R. 201-24 à D. 201-36 et D. 201-44 :

1° Les mots : “ conseil régional d'orientation de la politique sanitaire animale et végétale ” sont remplacés par les mots : “ conseil d'orientation de la politique sanitaire animale et végétale de Mayotte ” ;

2° Les mots : “ association sanitaire régionale ” sont remplacés par les mots : “ association mentionnée à l'article L. 271-6 ” ;

3° La référence à l'article L. 201-11 est remplacée par la référence à l'article L. 271-6.

**Art. R271-14**

Pour l'application à Mayotte des dispositions du chapitre II du titre Ier et du chapitre III du titre III du présent livre (partie réglementaire), la référence aux établissements de l'élevage est remplacée par la référence au service de l'élevage de la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte.

**Art. R271-15**

Pour l'application à Mayotte de l'article R. 223-30, les mots : “ inséré deux fois, à huit jours d'intervalle, dans deux journaux régionaux ou locaux de grande diffusion ” sont remplacés par les mots : “, à deux reprises à huit jours d'intervalle, publié dans un journal départemental et diffusé à la radio ou à la télévision locales ”.

**Art. R271-17**

Pour l'application à Mayotte du titre IV du présent livre, le conseil régional de l'ordre des vétérinaires et la chambre régionale de discipline compétents sont ceux de l'Île-de-France.

##### Chapitre II : Saint-Barthélemy

**Art. D272-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D272-2**

Pour l'application du présent livre (partie réglementaire) à Saint-Barthélemy :1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Barthélemy et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Barthélemy ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy ;

4° Les mots : "directeur de l'alimentation, de l'agriculture et de la forêt" et les mots : "directeur départemental chargé de la protection des populations" sont remplacés par les mots : "représentant de l'Etat chargé de l'alimentation" ;

5° Les mots : "directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi" sont remplacés par les mots : "représentant de l'Etat chargé de la consommation" ;

6° Les mots : "directions régionales de l'alimentation, de l'agriculture et de la forêt" sont remplacés par les mots : "services de l'Etat chargés de l'alimentation" ;

7° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R272-3**

Ne sont pas applicables à Saint-Barthélemy :1° Le chapitre VI du titre II ;

2° Le chapitre VI du titre III ;

3° Les chapitres III, IV et V du titre V.

Sauf disposition contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. R272-4**

A Saint-Barthélemy, lorsque des chiens ou des chats non identifiés, trouvés errants ou en état de divagation, sont susceptibles de provoquer des accidents ou de présenter un danger pour les personnes ou les animaux, le président de la collectivité territoriale ou, à défaut, le représentant de l'Etat, ordonne leur capture immédiate et leur conduite à la fourrière ou dans des lieux adaptés pour les recevoir, agréés par le représentant de l'Etat.

Les animaux ainsi capturés sont examinés par un vétérinaire sanitaire, qui vérifie s'ils ne sont pas identifiés dans les conditions prévues à l'article L. 212-10, apprécie leur dangerosité ainsi que leur état physiologique.

Il peut être procédé sans délai à l'euthanasie de ces animaux, s'ils sont dangereux pour les personnes ou d'autres animaux, ou gravement malades ou blessés, ou en état de misère physiologique.

Dans les autres cas, les dispositions de l'article L. 211-26 sont applicables. Toutefois, le délai franc de garde de huit jours ouvrés prévu à cet article peut être réduit à quatre jours ouvrés.

**Art. R272-5**

A Saint-Barthélemy, sous réserve que l'île soit indemne de rage, le président du conseil territorial peut, par arrêté, faire procéder, sous la responsabilité d'un groupe d'habitants de la collectivité, à la capture des chiens non identifiés, vivant en état de divagation sans propriétaire ou sans gardien particulier, afin de procéder à leur identification conformément à l'article L. 212-10, et à leur stérilisation, préalablement à leur relâcher. L'identification des animaux est réalisée au nom de la collectivité.

La gestion, le suivi sanitaire et les conditions de garde, au sens de l'article L. 211-11, de ces animaux sont placés sous la responsabilité du représentant de la collectivité. Ils peuvent être confiés par le président du conseil territorial, par voie de convention, à une association de protection des animaux.

**Art. D272-6**

Pour son application à Saint-Barthélemy, l'article D. 212-58 est complété par l'alinéa suivant :

“ IV. — A défaut de personne répondant aux critères mentionnés au 1° à 4° du I, le représentant de l'Etat peut habiliter un vétérinaire des services de l'Etat. ”

**Art. R272-7**

Les dispositions des articles R. 272-4 et R. 272-5 ne font pas obstacle à l'application des prescriptions relatives à la surveillance des animaux mordeurs ou griffeurs prévues par l'article R. 223-35.

**Art. R272-8**

L'article L. 272-8 est applicable aux entreprises assurant le transport d'animaux vivants établies à Saint-Barthélemy. L'arrêté préfectoral fixe les règles d'hygiène et de respect du bien-être animal applicables à ces opérations.

**Art. D272-9**

Sauf lorsqu'en application de l'article L. 272-9 du présent code, la gestion du service public de l'équarrissage est confiée à la collectivité territoriale, le représentant de l'Etat est chargé de l'exécution de ce service et passe à cet effet, selon les procédures définies par le code des marchés publics, les marchés nécessaires dont il est la personne responsable au sens de l'article 20 de ce code.

**Art. R272-9-1**

Les dispositions de l'article R. 234-4 sont applicables à Saint-Barthélemy.

**Art. R272-10**

Les distributeurs ne peuvent mettre en vente, vendre ou distribuer à des utilisateurs qui ne sont pas des professionnels que des produits phytopharmaceutiques dont l'autorisation comporte la mention : "emploi autorisé dans les jardins".Les distributeurs s'assurent que les clients disposent des informations appropriées concernant l'utilisation des produits phytopharmaceutiques, les risques pour la santé et l'environnement, et les consignes de sécurité permettant de gérer les risques en question.

Les utilisateurs non professionnels reçoivent des informations générales sur les risques pour la santé humaine et l'environnement de l'utilisation des produits phytopharmaceutiques, notamment sur les dangers, l'exposition, les conditions appropriées de stockage et les consignes à respecter pour la manipulation, l'application et l'élimination sans danger de ces produits ainsi que, le cas échéant, sur les solutions de substitution présentant un faible risque.

Toute publicité pour les produits phytopharmaceutiques, à l'exception des produits de biocontrôle, mentionne, de manière claire et lisible, les phrases suivantes :

"Avant toute utilisation, assurez-vous que celle-ci est indispensable. Privilégiez chaque fois que possible les méthodes alternatives et les produits présentant le risque le plus faible pour la santé humaine et animale et pour l'environnement, conformément aux principes de la protection intégrée."

Cette publicité prévoit également un renvoi vers la rubrique "Ecophyto" du site internet du ministère chargé de l'agriculture pour inciter les utilisateurs à s'informer davantage sur les pratiques économes en produits phytopharmaceutiques.

**Art. D272-11**

Pour son application à Saint-Barthélemy, l'article D. 251-3 est complété par l'alinéa suivant :

“ Le conseil territorial peut en outre, par délibération, compléter les listes d'organismes nuisibles dont l'introduction est interdite, ou de végétaux ou produits végétaux dont l'introduction est soumise à des exigences particulières, mentionnées au présent article. ”

##### Chapitre III : Saint-Martin

**Art. D273-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D273-2**

Pour l'application du présent livre (partie réglementaire) à Saint-Martin :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Martin et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Martin ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

4° Les mots : “directeur de l'alimentation, de l'agriculture et de la forêt” et les mots : “directeur départemental chargé de la protection des populations” sont remplacés par les mots : “représentant de l'Etat chargé de l'alimentation” ;

5° Les mots : “directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi” sont remplacés par les mots : “représentant de l'Etat chargé de la consommation” ;

6° Les mots : “directions régionales de l'alimentation, de l'agriculture et de la forêt” sont remplacés par les mots : “services de l'Etat chargés de l'alimentation” ;

7° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. D273-3**

Pour l'application à Saint-Martin des articles D. 212-17 à D. 212-23, des délais spécifiques pour les opérations d'identification des bovins peuvent être définis par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer.

**Art. D273-4**

Pour l'application à Saint-Martin de l'article D. 212-27, des délais spécifiques pour les opérations d'identification des ovins et des caprins peuvent être définis par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer.

**Art. R273-5**

A Saint-Martin, lorsque des chiens ou des chats non identifiés, trouvés errants ou en état de divagation, sont susceptibles de provoquer des accidents ou de présenter un danger pour les personnes ou les animaux, le président de la collectivité territoriale ou, à défaut, le représentant de l'État, ordonne leur capture immédiate et leur conduite à la fourrière ou dans des lieux adaptés pour les recevoir, agréés par le représentant de l'Etat.

Les animaux ainsi capturés sont examinés par un vétérinaire sanitaire, qui vérifie s'ils ne sont pas identifiés dans les conditions prévues à l'article L. 212-10, apprécie leur dangerosité ainsi que leur état physiologique.

Il peut être procédé sans délai à l'euthanasie de ces animaux, s'ils sont dangereux pour les personnes ou d'autres animaux, ou gravement malades ou blessés, ou en état de misère physiologique.

Dans les autres cas, les dispositions de l'article L. 211-26 sont applicables. Toutefois, le délai franc de garde de huit jours ouvrés prévu à cet article peut être réduit à quatre jours ouvrés.

**Art. R273-6**

A Saint-Martin, sous réserve que l'île soit indemne de rage, le président du conseil territorial peut, par arrêté, faire procéder, sous la responsabilité d'un groupe d'habitants de la collectivité, à la capture des chiens non identifiés, vivant en état de divagation sans propriétaire ou sans gardien particulier, afin de procéder à leur identification conformément à l'article L. 212-10, et à leur stérilisation, préalablement à leur relâcher.

L'identification des animaux est réalisée au nom de la collectivité.

La gestion, le suivi sanitaire et les conditions de garde, au sens de l'article L. 211-11, de ces animaux sont placés sous la responsabilité du représentant de la collectivité. Ils peuvent être confiés par le président du conseil territorial, par voie de convention, à une association de protection des animaux.

**Art. R273-7**

Les dispositions des articles R. 273-5 et R. 273-6 ne font pas obstacle à l'application des prescriptions relatives à la surveillance des animaux mordeurs ou griffeurs prévues par l'article R. 223-35.

**Art. D273-8**

Pour son application à Saint-Martin, l'article D. 212-58 est complété par l'alinéa suivant :

“ IV. — A défaut de personne répondant aux critères mentionnés au 1° à 4° du I, le représentant de l'Etat peut habiliter un vétérinaire des services de l'Etat. ”

**Art. R273-9**

Pour l'application à Saint-Martin de l'article L. 230-5-1, les seuils prévus au I de cet article sont adaptés comme suit :

— à compter du 1er janvier 2022 et jusqu'au 31 décembre 2025, le seuil applicable aux produits répondant à l'une des conditions mentionnées au I de cet article est fixé à 20 % et le seuil applicable aux produits mentionnés au 2° du I du même article est fixé à 5 % ;

— à compter du 1er janvier 2026 et jusqu'au 31 décembre 2029, les seuils mentionnés à l'alinéa précédent sont fixés respectivement à 35 % et 10 %.

##### Chapitre IV : Saint-Pierre-et-Miquelon

###### Section 1 : Champ d'application et dispositions générales

**Art. D274-1**

Les dispositions du présent livre (partie réglementaire) sont applicables à Saint-Pierre-et-Miquelon, sous réserve des exceptions et adaptations prévues au présent chapitre.

La réglementation particulière relative au contrôle sanitaire, vétérinaire et phytosanitaire ainsi qu'au fonctionnement des stations de quarantaine, mentionnée au VI de l'article L. O. 6414-1 du code général des collectivités territoriales, est définie à la section 4 du présent chapitre.

**Art. D274-2**

Pour l'application des dispositions réglementaires du présent livre à Saint-Pierre-et-Miquelon :

1° Les références à la région, au département, au conseil régional, au conseil général et à leur président sont remplacées par celles à la collectivité territoriale de Saint-Pierre-et-Miquelon, au conseil territorial et à son président ;

2° Les références au préfet de région ou de département sont remplacées par la référence au préfet de Saint-Pierre-et-Miquelon ;

3° Les références aux plans ou schémas régionaux ou départementaux sont remplacées par les références aux plans ou schémas territoriaux ;

4° Les références aux chambres régionale ou départementale d'agriculture sont remplacées par les références à la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon ;

5° La référence à l'établissement de l'élevage est remplacée par la référence au service de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon chargé de l'identification des animaux ;

6° Les références au directeur de l'alimentation, de l'agriculture et de la forêt ou au directeur départemental chargé de la protection des populations sont remplacées par la référence au directeur des territoires, de l'alimentation et de la mer ;

7° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

8° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R274-3**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Les articles D. 200-5 et D. 200-6 ;

2° Les articles R. 211-13 à R. 211-24 ;

3° L'article D. 212-18 ;

4° L'article D. 212-20 ;

5° L'article D. 212-21 ;

6° L'article D. 212-25 ;

7° A l'article D. 212-27, les II, III et IV ;

8° L'article D. 212-30-1 ;

9° L'article D. 212-39 ;

10° A l'article D. 212-41, le 1° ;

11° L'article D. 212-42 ;

12° Les articles D. 212-47 à D. 212-54 ;

13° Les articles R. 214-49 à R. 214-62 ;

14° Le chapitre VI du titre II ;

15° Le chapitre VI du titre III ;

16° Les articles D. 251-3 à D 251-25 ;

17° Les chapitres III, IV, V et VI du titre V.

Sauf disposition contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. R274-4**

La liste des diplômes, titres ou certificats d'aptitude professionnelle ainsi que les conditions d'expérience qui peuvent être exigés pour permettre l'agrément d'un agent de l'Etat ou de la collectivité territoriale de Saint-Pierre-et-Miquelon en vue d'exercer les fonctions mentionnées à l'article L. 274-4 dans les circonstances particulières prévues à cet article sont fixés par arrêté du ministre chargé de l'agriculture.

En cas de silence gardé pendant plus de deux mois, l'avis de l'ordre des vétérinaires est réputé rendu.

L'agrément individuel des personnes satisfaisant aux conditions fixées par l'arrêté mentionné au premier alinéa est prononcé par arrêté préfectoral.

###### Section 2 : Animaux trouvés errants ou en état de divagation


**Art. R274-5**

A Saint-Pierre-et-Miquelon, lorsque des chiens ou des chats non identifiés, trouvés errants ou en état de divagation, sont susceptibles de provoquer des accidents ou de présenter un danger pour les personnes ou les animaux, le maire ou, à défaut, le préfet, ordonne leur capture immédiate et leur conduite à la fourrière ou dans des lieux adaptés, désignés par le préfet pour les recevoir.

Les animaux ainsi capturés sont examinés par un vétérinaire sanitaire, qui vérifie s'ils ne sont pas identifiés dans les conditions prévues à l'article L. 212-10, apprécie leur dangerosité ainsi que leur état physiologique.

Il peut être procédé sans délai à l'euthanasie de ces animaux, s'ils sont dangereux pour les personnes ou d'autres animaux, ou gravement malades ou blessés, ou en état de misère physiologique.

Dans les autres cas, les dispositions de l'article L. 211-26 sont applicables. Toutefois, le délai franc de garde de huit jours ouvrés prévu à cet article peut être réduit à quatre jours ouvrés.

**Art. R274-6**

A Saint-Pierre-et-Miquelon, sous réserve que l'archipel soit indemne de rage, le maire peut, par arrêté, faire procéder, sous la responsabilité d'un groupe d'habitants de la commune, à la capture des chiens non identifiés, vivant en état de divagation sans propriétaire ou sans gardien particulier, afin de procéder à leur identification conformément à l'article L. 212-10, et à leur stérilisation, préalablement à leur relâcher.

L'identification des animaux est réalisée au nom de la commune.

La gestion, le suivi sanitaire et les conditions de garde, au sens de l'article L. 211-11, de ces animaux sont placés sous la responsabilité du représentant de la commune. Ils peuvent être confiés par le maire, par voie de convention, à une association de protection des animaux.

**Art. R274-7**

Les dispositions des articles R. 274-5 et R. 274-6 ne font pas obstacle à l'application des prescriptions relatives à la surveillance des animaux mordeurs ou griffeurs prévues par l'article R. 223-35.

**Art. R274-8**

Par dérogation à l'article D. 214-10, la confirmation n'est pas obligatoire à Saint-Pierre-et-Miquelon. La fédération tenant le livre généalogique délivre, pour les chiens nés dans cette collectivité, un certificat d'un modèle spécial signalant notamment qu'ils ne pourront être utilisés comme reproducteurs sur le territoire métropolitain qu'après y avoir subi l'examen de confirmation.

**Art. R274-9**

Les dispositions du titre Ier applicables aux chiens et aux chats trouvés errants ou en état de divagation ainsi que les adaptations prévues par les articles R. 274-5 à R. 274-7 peuvent également être appliquées aux équidés trouvés errants ou en état de divagation.

###### Section 3 : Identification des animaux

**Art. D274-10**

Pour l'application de la section 2 du chapitre II du titre Ier du présent livre, la référence au numéro national d'exploitation est remplacée par la référence au numéro territorial d'exploitation.

**Art. D274-11**

Pour l'application à Saint-Pierre-et-Miquelon de l'article D. 212-16-1, les mots : “ les règlements de la Commission n° 1082/2003 du 23 juin 2003 et n° 1505/2006 du 11 octobre 2006 ” sont remplacés par les mots : “ la réglementation applicable localement ”.

**Art. D274-12**

Pour son application à Saint-Pierre-et-Miquelon, l'article D. 212-19 est ainsi rédigé :

“ Art. D. 212-19. — I. — Tout détenteur d'un ou de plusieurs bovins, à l'exclusion des transporteurs et des personnes responsables ou propriétaires de centres de rassemblement, et tout collecteur de cadavres de bovins, est tenu de se déclarer auprès du service de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon chargé de l'identification des animaux afin que celui-ci l'enregistre et lui attribue un numéro d'identification. Tout détenteur d'un ou de plusieurs bovins est tenu d'identifier ou de faire identifier chaque animal né sur son exploitation d'élevage.

“ II. — Tout animal provenant d'un Etat membre de l'Union européenne conserve sa marque auriculaire d'origine. Le détenteur doit demander un passeport pour ledit animal lorsque celui-ci n'est pas destiné à un séjour temporaire. Tout animal importé de pays tiers, à l'exception de ceux accompagnés d'un certificat sanitaire relatif à l'importation d'animaux de boucherie, doit être réidentifié. Un passeport est édité pour ledit animal et le lien entre l'identification d'origine du pays tiers et l'identification apposée en France doit être consigné dans le registre des bovins tenu sur l'exploitation.

“ III. — Tout détenteur de bovins, à l'exception des transporteurs, doit tenir à jour le registre des bovins défini au II de l'article R. 653-18 et complète le passeport conformément aux dispositions prévues au I de l'article D. 212-21.

“ IV. — Tout détenteur de bovins, quelle que soit la provenance de ceux-ci, est tenu de maintenir en permanence l'identification des bovins. A cet effet, il est tenu de signaler, au service chargé de l'identification :

“ 1° La perte d'une marque auriculaire portée par un animal ;

“ 2° La perte des deux marques auriculaires d'un animal, après avoir isolé celui-ci ;

“ 3° La perte des autres éléments nécessaires au système d'identification de l'animal (registre, document de notification ou passeport).

“ V. — Il est interdit à tout détenteur d'un bovin de l'exposer, le mettre en vente ou le vendre s'il n'est identifié. En cas de prêt, de don ou de mise en pension d'un bovin, les détenteurs successifs sont tenus aux mêmes obligations.

“ VI. — Tout détenteur d'un bovin ne peut faire circuler celui-ci qu'identifié et accompagné de son passeport conforme aux caractéristiques prévues au I de l'article D. 212-21. Le détenteur doit être en mesure de présenter le passeport immédiatement. Pour les animaux en provenance de pays tiers, le document prescrit par la réglementation douanière et sanitaire en vigueur tient lieu de passeport lorsque l'animal est :

“ 1° Soit en transit, soit en transhumance ;

“ 2° Soit importé temporairement ;

“ 3° Soit transporté en vue d'une importation définitive.

“ VII. — Les caractéristiques des marques auriculaires et du passeport des animaux sont définies par arrêté préfectoral. ”

**Art. D274-13**

Les propriétaires d'équidés sont tenus de faire procéder à leur identification auprès du service de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon chargé de l'identification des animaux selon des modalités définies par arrêté préfectoral.

###### Section 4 : Réglementation relative au contrôle sanitaire, vétérinaire et phytosanitaire particulière à Saint-Pierre-et-Miquelon


####### Sous-section 1 : Santé animale


**Art. D274-14**

Les aéronefs, navires, véhicules ou conteneurs transportant vers ou depuis Saint-Pierre-et-Miquelon des animaux vertébrés vivants dans le cadre d'une activité économique doivent faire l'objet d'un agrément délivré par le préfet de Saint-Pierre-et-Miquelon, qui en fixe la durée. Il est renouvelable.

La délivrance de cet agrément est subordonnée au respect de conditions d'hygiène et de salubrité, de protection du bien-être animal lors du transport et de présentation des certificats sanitaires, marques et documents d'identification des animaux transportés précisées par arrêté préfectoral.

Le respect de ces conditions fait l'objet de contrôles périodiques des services de la direction des territoires, de l'alimentation et de la mer.

Au cas où ces conditions ne seraient plus respectées après une mise en demeure restée sans effet, et après que l'exploitant ait été invité à produire ses explications, l'agrément peut être retiré par le préfet.

En cas d'urgence, il peut être suspendu pour une période maximum de six mois.

**Art. D274-15**

Il est interdit à tout navire ou aéronef mentionné à l'article D. 274-14, faisant escale à Saint-Pierre-et-Miquelon, de mettre à terre ou de jeter dans les eaux territoriales les déchets et ordures provenant du bord.

Ces déchets et ordures sont placés dans des containers munis de couvercles étanches laissés à bord. Ces containers scellés dès remplissage sont remis par le bord, sur demande, au service administratif d'enlèvement des déchets soit en cours d'escale, soit avant le départ du navire ou de l'aéronef, pour être éliminés. Les containers sont ensuite nettoyés et désinfectés.

Un certificat de dératisation datant de moins de six mois est exigé pour tout navire en provenance de l'étranger. La mise en place des garde-rats peut être exigée par le préfet quelle que soit la nationalité ou la provenance des navires en fonction des données épidémiologiques.

**Art. D274-16**

Il est interdit de descendre à terre durant une escale tout animal séjournant à bord des navires et aéronefs sauf dans les conditions prévues pour les animaux d'importation.

**Art. D274-17**

L'importation de tous animaux sur pieds des espèces ovine, caprine, bovine, porcine, et de la volaille est interdite sauf s'ils proviennent de France ou d'un autre Etat membre de l'Union européenne, du Canada ou des Etats-Unis.

Les importations autorisées d'animaux sur pieds des espèces ovine, caprine, bovine, porcine, équine et la volaille, destinés à l'élevage, à la boucherie ou à l'embouche sont accompagnées d'un certificat sanitaire, conforme au modèle disponible auprès de la direction des territoires de l'alimentation et de la mer, délivré par les autorités sanitaires du pays d'origine. En ce qui concerne les ruminants, ils devront en outre avoir subi les tests de recherche de tuberculose et de brucellose et présenté un résultat négatif.

L'entrée dans l'archipel du bétail sur pieds n'est autorisée que sur la production, d'un laissez-passer délivré après contrôle documentaire par un agent habilité de la direction des territoires, de l'alimentation et de la mer. L'enlèvement de la douane de ces animaux ne peut se faire qu'après un contrôle physique du bétail réalisé dans les mêmes conditions.

Les animaux des espèces bovine, ovine, caprine et porcine soumis au contrôle sont en outre marqués par une agrafe numérotée à l'oreille, qu'ils soient destinés à l'abattoir, à l'embouche ou à l'élevage selon les modalités définies à la section 3 du présent chapitre.

Sont interdits l'enlèvement de la zone sous douane et la circulation dans l'archipel des animaux reconnus atteints de maladie contagieuse à la suite de la visite sanitaire mentionnée au troisième alinéa.

Ces animaux sont, au choix du propriétaire et à ses frais, soit réexpédiés sous sa responsabilité vers le port ou l'aéroport d'embarquement d'origine, soit euthanasiés.

**Art. D274-18**

Les importations d'animaux marins ou d'eau douce provenant de France ou d'un autre Etat membre de l'Union européenne, du Canada ou des Etats-Unis et destinés à l'immersion dans les eaux territoriales de l'archipel ou à la pisciculture, sont autorisés sous réserve que l'importateur ait au préalable obtenu de la direction des territoires de l'alimentation et de la mer l'accord d'introduire l'espèce concernée. Les animaux autorisés à l'importation sont accompagnés d'un certificat sanitaire, conforme au modèle disponible auprès de la direction des territoires de l'alimentation et de la mer et délivré par les autorités sanitaires du pays d'origine.

**Art. D274-19**

L'importation de tout animal issu de la faune sauvage, y compris les oiseaux, est interdite.

Une dérogation peut être préalablement accordée au cas par cas par la direction des territoires, de l'alimentation et de la mer.

En cas de débarquement illicite, ces animaux sont immédiatement réexpédiés au point de départ aux frais du transporteur. Lorsqu'il s'agit d'espèces protégées au titre de la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction (CITES), ils sont, aux frais du transporteur, soit réexpédiés au point de départ, soit confiés à un centre de sauvegarde au sens de l'article 8 de cette convention.

**Art. D274-20**

L'importation des carnivores domestiques, à l'exception des chiens de 1re catégorie au sens de l'article L. 211-12, est autorisée sur production de certificats d'identification et de vaccination fixés par arrêté préfectoral, en fonction de l'âge et de la provenance de l'animal.

En cas d'infraction à ces dispositions les animaux seront, au choix du propriétaire et à ses frais, euthanasiés sur place, refoulés sur le navire ou l'aéronef transporteur ou placés dans un lieu de quarantaine.

####### Sous-section 2 : Sécurité sanitaire de l'alimentation

**Art. R274-20-1**

Les dispositions de l'article R. 234-4 sont applicables à Saint-Pierre-et-Miquelon.

**Art. D274-21**

Les denrées alimentaires d'origine animale provenant de France ou d'un autre Etat-membre de l'Union européenne sont autorisées à l'importation sous réserve d'être emballées dans un contenant avec apposition du marquage sanitaire approprié, et de provenir d'ateliers agréés conformément au règlement (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale.

Les denrées alimentaires d'origine animale en provenance du Canada ou des Etats-Unis sont autorisées à l'importation sous réserve :

1° Pour les viandes fraîches préemballées, d'être accompagnées d'un certificat sanitaire conforme au modèle consultable auprès de la direction des territoires de l'alimentation et de la mer et délivré par les autorités sanitaires du pays d'origine et d'être emballées dans un contenant avec apposition du marquage sanitaire approprié ;

2° Pour les viandes fraîches en carcasse, d'être accompagnées d'un certificat sanitaire conforme au modèle disponible auprès de la direction des territoires de l'alimentation et de la mer et délivré par les autorités sanitaires du pays d'origine et d'être marquées par l'estampille sanitaire de l'abattoir d'origine ;

3° Pour les autres denrées alimentaires d'origine animale, d'être emballées dans un contenant avec apposition du marquage sanitaire approprié.

Les denrées alimentaires d'origine animale provenant d'autres pays sont autorisées à l'importation sous réserve d'être emballées dans un contenant avec apposition du marquage sanitaire approprié, de provenir d'ateliers agréés conformément au règlement européen précité et d'avoir transité par un entrepôt contrôlé par les autorités sanitaires canadiennes, américaines ou européennes.

**Art. D274-22**

Les viandes, abats, charcuteries et volailles fraîches, congelées ou réfrigérées autorisés à l'importation dans l'archipel sont emballés de manière à les protéger de toute souillure.

Les viandes fraîches en carcasse, demi ou quartier, sont suspendues ou transportées de manière à assurer leur intégrité sanitaire et organoleptique.

Les navires ou aéronefs transportant des denrées soumises à des règles particulières de conservation doivent être munis des installations nécessaires au respect de ces règles.

Toute denrée alimentaire d'origine animale importée dans des engins ne pouvant respecter les normes de conservation et de salubrité, ou transportée à une température non conforme, sera saisie et détruite.

**Art. D274-23**

L'importation en provenance de France ou d'un autre Etat membre de l'Union européenne, du Canada ou des Etats-Unis et la mise sur le marché de carcasses et de pièces de viandes non débarrassées de l'encéphale et de la moelle épinière des animaux de l'espèce bovine, ovine ou caprine ne sont autorisées que si elles proviennent d'animaux :

1° De l'espèce bovine, âgés de quarante-huit mois au plus ;

2° De l'espèce ovine ou caprine, âgés de douze mois au plus.

L'importation et l'emploi d'aliments destinés aux ruminants, contenant des farines de viandes et d'os ainsi que toute autre protéine d'origine animale, à l'exception des protéines issues du lait et des produits laitiers, sont interdits.

**Art. D274-24**

Les mollusques bivalves vivants en provenance de France ou d'un autre Etat membre de l'Union européenne, du Canada ou des Etats-Unis et destinés à la consommation humaine sont autorisés à l'importation sous réserve d'être accompagnés d'un certificat sanitaire “mollusques bivalves vivants” conforme au modèle consultable auprès de la direction des territoires de l'alimentation et de la mer et délivré par les autorités sanitaires du pays d'origine.

Les produits de la pêche en provenance de France ou d'un autre Etat membre de l'Union européenne, du Canada ou des Etats-Unis et destinés à la consommation humaine, sont autorisés à l'importation sous réserve d'être emballés dans un contenant avec apposition du marquage sanitaire approprié.

**Art. D274-25**

Toutes les denrées alimentaires d'origine animale importées à Saint-Pierre-et-Miquelon font l'objet d'un contrôle de la part d'un agent habilité de la direction des territoires, de l'alimentation et de la mer.

Les denrées alimentaires d'origine animale ne peuvent être sorties de la zone sous douane qu'après inspection physique dans les mêmes conditions.

En l'absence de chambre sous température dirigée dans les zones portuaire et aéroportuaire, les denrées alimentaires d'origine animale pourront être sorties de la zone sous douane, avec accord préalable de la direction des territoires, de l'alimentation et de la mer sous réserve d'être contrôlées dans l'entrepôt de l'importateur le lendemain matin au plus tard.

####### Sous-section 2 bis : Qualité nutritionnelle et composition des repas servis en restauration collective

**Art. R274-25-1**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 230-5-1, à compter du 1er janvier 2022 et jusqu'au 31 décembre 2029, le seuil applicable aux produits répondant à l'une des conditions mentionnées au I de cet article est fixé à 30 % et le seuil applicable aux produits mentionnés au 2° du I du même article est fixé à 10 %.

####### Sous-section 3 : Protection des végétaux et réglementation phytosanitaire

**Art. D274-26**

La liste des espèces végétales non indigènes dont l'introduction de spécimens vivants dans le milieu naturel, intentionnelle ou accidentelle, est interdite en application de l'article L. 411-3 du code de l'environnement est fixée par arrêté préfectoral.

**Art. D274-26-1**

Les personnes qui importent à Saint-Pierre-et-Miquelon, dans le cadre d'une activité professionnelle, des végétaux, produits végétaux ou autres objets s'immatriculent, en application de l'article L. 274-12, auprès de la direction mentionnée à l'article D. 274-7 au moyen d'un formulaire, dont le contenu est fixé par arrêté préfectoral, disponible auprès de cette direction.

Son dépôt donne lieu à la délivrance d'un numéro d'immatriculation, valable sans limitation de durée, qui doit être porté sur les demandes d'autorisation d'importation mentionnées à l'article D. 274-28.

Tout changement survenant dans l'activité professionnelle est porté sans délai à la connaissance de la direction mentionnée au premier alinéa. S'il y a lieu, il est attribué à cette personne un nouveau numéro d'immatriculation.

Les producteurs agricoles, au sens de l'article L. 374-4, dont la production et la vente remplissent les conditions posées par le dernier alinéa de l'article L. 274-12, sont dispensés de déposer le formulaire d'immatriculation prévu au premier alinéa.

**Art. D274-26-2**

Les personnes immatriculées dans les conditions mentionnées à l'article D. 274-27-1 sont tenues d'informer sans délai les services chargés de la protection des végétaux de toute apparition atypique d'organismes nuisibles ou de toute anomalie relative aux végétaux, produits végétaux et autres objets.

**Art. D274-27**

L'importation dans l'archipel de végétaux, produits végétaux et autres objets est soumise aux conditions suivantes :

1° Le spécimen végétal n'est pas susceptible de menacer les écosystèmes naturels locaux par son caractère envahissant et n'est pas inscrit sur les listes des espèces non indigènes mentionnées à l'article D. 274-26 ;

2° Le spécimen végétal n'est pas susceptible de servir de vecteur à des organismes nuisibles et ne représente pas une menace pour la flore locale ;

3° Le spécimen végétal est répertorié dans une des annexes de la Convention du 3 mars 1973 sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction (CITES) et son importation respecte les conditions de permis ou de certificats qui sont prévues par cette Convention.

L'autorisation d'importation est accordée par la direction des territoires, de l'alimentation et de la mer à partir d'une demande conforme au modèle disponible auprès de ce service.

**Art. D274-28**

La demande d'autorisation d'importation de végétaux, produits végétaux et objets, rédigée par l'importateur, est adressée à la direction des territoires, de l'alimentation et de la mer au moins un mois avant la date prévue de l'importation.

L'autorisation d'importation initiale vaut pour toutes les importations ultérieures de végétaux, produits végétaux et objets de la même espèce végétale et de la même origine.

Le caractère reconductible de l'autorisation peut être rapporté si la situation phytosanitaire de l'archipel le nécessite ou en cas de manquement de l'importateur aux engagements souscrits lors de la demande initiale.

**Art. D274-29**

L'importation des végétaux, produits végétaux et autres objets dans l'archipel est subordonnée à un contrôle exercé par les agents habilités de la direction des territoires, de l'alimentation et de la mer et à la présentation d'un certificat phytosanitaire.

En cas d'importation consécutive à une autorisation d'importation phytosanitaire, un certificat phytosanitaire accompagne le végétal, produit végétal ou autre objet. Ce certificat est exigible à chaque importation et comporte les mentions figurant sur le modèle disponible auprès de l'administration.

Les importateurs ou leurs représentants sont tenus de fournir aux agents chargés des contrôles l'aide nécessaire à la réalisation des inspections. Ils procèdent au déchargement des marchandises et prennent en charge toutes les mesures conservatrices pour assurer leur stockage, le cas échéant, sous température dirigée.

**Art. D274-30**

Par exception aux articles D. 274-27 à D. 274-29 :

1° Les importations de végétaux, produits végétaux et autres objets effectuées par des particuliers depuis la province de Terre-Neuve (Canada) ne sont soumises ni à l'obligation d'une demande d'autorisation à l'importation, ni à l'obligation de présentation d'un certificat phytosanitaire, sous réserve de faire l'objet d'une déclaration en douane ;

2° Les importations de bois depuis la province de Terre-Neuve (Canada) ne sont soumises ni à l'obligation d'une demande d'autorisation à l'importation, ni à l'obligation de présentation d'un certificat phytosanitaire ;

3° Les fleurs, feuillages coupés, fruits et légumes ne sont pas soumis à une demande d'autorisation à l'importation. Ils sont soumis à l'obligation de présentation du certificat phytosanitaire, selon les modalités prévues au premier alinéa de l'article D. 274-29.

Ces importations peuvent toutefois être soumises à des contrôles phytosanitaires.

**Art. D274-31**

Lorsque les conditions d'importation fixées aux articles D. 274-27 à D. 274-30 ne sont pas respectées, la direction des territoires, de l'alimentation et de la mer peut ordonner des mesures de refoulement, de destruction, de congélation, de mise en quarantaine, de mise en consigne, de désinfection, de désinsectisation, de tri ou d'utilisation industrielle des produits concernés, aux frais de l'importateur.

Lorsque ces mesures résultent d'interdictions ou de restrictions phytosanitaires, elle en informe dans les meilleurs délais les services concernés du pays expéditeur.

####### Sous-section 4 : Dispositions diverses


**Art. D274-32**

Les déclarations d'importation au service des douanes des véhicules et des machines agricoles d'occasion importés dans l'archipel, en provenance de pays autres que ceux de l'Union européenne, les Etats-Unis ou le Canada, sont transmises par ce service à la direction des territoires, de l'alimentation et de la mer. Ces véhicules et machines agricoles sont soumis à une désinfection dès leur débarquement aux frais de l'importateur.

####### Sous-section 5 : Sanctions


**Art. R274-33**

Est puni de l'amende prévue pour les contraventions de la 3ème classe :

1° Le fait, pour un propriétaire d'animaux, de contrevenir aux règles d'identification ou de déclaration mentionnées aux articles D. 274-12 et D. 274-13 ;

2° Le fait, pour toute personne, de faire circuler un équidé non identifié ;

3° Le fait, pour toute personne, de disposer des déchets et ordures d'un navire ou aéronef faisant escale à Saint-Pierre-et-Miquelon en méconnaissance des prescriptions énoncées à l'article D. 274-15 ;

4° Le fait, pour le responsable d'un navire provenant de l'étranger, de ne pas pouvoir présenter un certificat de dératisation datant de moins de six mois.

**Art. R274-34**

Est puni de l'amende prévue pour les contraventions de la 4ème classe :

1° Le fait, pour toute personne, de transporter des animaux vertébrés vivants dans le cadre d'une activité économique sans l'agrément prévu à l'article D. 274-14 ;

2° Le fait, pour toute personne, d'importer des animaux sur pieds des espèces mentionnées à l'article D. 274-17 ou des animaux marins ou d'eau douce sans les certificats sanitaires exigés ou, pour les ruminants, sans les tests requis ;

3° Le fait, pour toute personne, d'enlever de la zone sous douane des animaux sur pieds des espèces mentionnées à l'article D. 274-17 sans les laissez-passer ou les marques requis ou sans qu'aient été réalisés les contrôles mentionnés à cet article ;

4° Le fait, pour toute personne, d'importer des carnivores domestiques sans les certificats de vaccination prévus à l'article D. 274-20 ;

5° Le fait, pour toute personne, d'enlever de la zone sous douane des denrées alimentaires sans qu'aient été réalisés les contrôles mentionnés à l'article D. 274-25 ;

6° Le fait, pour toute personne, d'importer des véhicules ou machines agricoles d'occasion en infraction aux dispositions de l'article D. 274-32.

**Art. R274-35**

Est puni de l'amende prévue pour les contraventions de la 5ème classe :

1° Le fait pour toute personne d'importer un chien de 1ère catégorie au sens de l'article L. 211-12 en infraction aux dispositions de l'article D. 274-20 ;

2° Le fait, pour toute personne, d'importer des animaux sur pieds des espèces mentionnées à l'article D. 274-17 ou des animaux marins ou d'eau douce d'une provenance non autorisée ;

3° Le fait, pour toute personne, d'enlever de la zone sous douane des animaux reconnus atteints de maladie contagieuse en infraction aux dispositions de l'article D. 274-17 ;

4° Le fait, pour toute personne, d'importer des animaux issus de la faune sauvage sans la dérogation prévue à l'article D. 274-19 ;

5° Le fait, pour toute personne, d'importer des denrées alimentaires d'origine animale sans les certificats sanitaires ou sans le marquage du contenant ou de la carcasse prévus à l'article D. 274-21 ou des mollusques bivalves et des produits de la pêche sans les certificats sanitaires ou sans le marquage du contenant prévus à l'article D. 274-24 ;

6° Le fait, pour toute personne, d'importer des denrées mentionnées à l'article D. 274-22 en méconnaissance des obligations de protection, de règles de conservation ou de salubrité prescrites à cet article ;

7° Le fait, pour toute personne, d'importer des animaux ou d'importer et d'employer des aliments pour animaux en infraction avec les prescriptions de l'article D. 274-23 ;

8° Le fait, pour toute personne, d'introduire des espèces végétales non indigènes figurant sur la liste mentionnée à l'article D. 274-26 ou d'importer des végétaux, produits végétaux et autres objets sans l'autorisation prévue à l'article D. 274-27 ;

9° Le fait, pour toute personne, de se livrer à titre professionnel à l'importation de végétaux, produits végétaux et autres objets sans disposer du numéro d'immatriculation prévu à l'article D. 274-27-1.

##### Chapitre V : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. D275-1**

Les dispositions du présent livre (partie réglementaire) ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

### Livre III : Exploitation agricole

#### Titre Ier : Dispositions générales

##### Chapitre Ier : Activités agricoles

###### Section 1 : L'entrepreneur individuel à responsabilité limitée

**Art. R311-1**

Les entrepreneurs individuels à responsabilité limitée exerçant une activité agricole au sens de l'article L. 311-1 effectuent la déclaration d'affectation mentionnée à l'article L. 526-7 du code de commerce auprès du greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale dans le ressort duquel se trouve le siège de l'exploitation aux fins d'inscription sur le registre spécial des entreprises à responsabilité limitée prévu au 4° de l'article L. 526-7 du code de commerce.

###### Section 2 : Fonds agricole

**Art. D311-3**

Toute personne physique ou morale créant, dans l'exercice de son activité agricole, un fonds agricole doit, en application de l'article L. 311-3, en faire la déclaration auprès de la chambre d'agriculture du département, du lieu du siège de l'exploitation, aux fins d'inscription sur le registre tenu par cette chambre d'agriculture.

**Art. D311-4**

La déclaration comporte les informations suivantes :

1° Les nom, prénom et adresse du déclarant pour les personnes physiques, la dénomination ou la raison sociale pour les personnes morales ;

2° La forme juridique et le siège de l'entreprise ainsi que, le cas échéant, son numéro d'immatriculation au registre du commerce et des sociétés avec le nom de la ville où se trouve le greffe où elle est immatriculée ;

3° Le numéro unique d'identification de l'établissement auquel le fonds est rattaché ainsi que l'adresse du lieu d'exploitation de ce fonds ;

4° Les références, le cas échéant, des déclarations de fonds agricole effectuées par le déclarant au titre d'un autre de ses établissements.

**Art. D311-5**

La chambre d'agriculture délivre un récépissé de déclaration de fonds agricole reproduisant les mentions de la déclaration.

Le déclarant ou ses ayants droit peuvent obtenir, à leur demande, copie de l'inscription de la déclaration auprès de la chambre d'agriculture.

Une copie de cette inscription peut également être adressée au greffe du tribunal de commerce, à sa demande, lorsque celui-ci est amené à enregistrer une opération sur le fonds en application des chapitres II et III du titre IV du livre Ier du code de commerce.

**Art. D311-6**

Toute modification portant sur les éléments mentionnés à l'article D. 311-4 doit, dans le délai de trois mois à compter de celle-ci, faire l'objet d'une demande d'inscription modificative par l'exploitant à la chambre d'agriculture compétente.

Une telle demande est également formulée par le titulaire du fonds en cas de nantissement ou par le cédant ou le cessionnaire en cas de cession à titre onéreux ou gratuit du fonds, dans les trois mois à compter de la date de l'acte de nantissement ou de cession.

Ces demandes préciseront, en cas de nantissement, l'identité du créancier gagiste et, en cas de cession, les informations prévues à l'article D. 311-4 pour le cessionnaire.

Les récépissés des déclarations aux fins d'inscriptions modificatives et les copies de ces inscriptions sont délivrés dans les conditions prévues à l'article D. 311-5.

**Art. D311-7**

En cas de cessation totale de l'activité agricole du titulaire du fonds et en l'absence de toute déclaration de cession du fonds dans les conditions prévues à l'article D. 311-6, la chambre d'agriculture pourra, après une mise en demeure adressée au titulaire du fonds restée sans réponse pendant trois mois, procéder d'office à la radiation de l'inscription.

###### Section 3 : Qualité d'actif agricole au sein des départements du Haut-Rhin, du Bas-Rhin et de la Moselle

**Art. D311-8**

La fraction de la surface minimale d'assujettissement et le nombre d'heures mentionnés à l'article L. 311-2-1 valent respectivement deux cinquièmes et 150 heures.

**Art. D311-9**

Les demandes d’immatriculation sont déposées auprès de l’organisme unique mentionné à l’article R. 123-1 du code de commerce.

**Art. D311-10**

Le dépôt de toute demande d'immatriculation, d'immatriculation modificative ou de radiation au registre de l'agriculture est mentionné par le président de la chambre d'agriculture dans un registre d'arrivée dans des conditions fixées par arrêté du ministre chargé de l'agriculture.

**Art. D311-11**

Toute demande d'immatriculation, d'immatriculation modificative ou de radiation au registre de l'agriculture mentionne :

1° Pour les personnes physiques, leurs nom, nom d'usage, prénoms, date et lieu de naissance et domicile ;

2° Pour les personnes morales, leur raison sociale ou dénomination, leur forme juridique et l'adresse de leur siège.

**Art. D311-12**

Le président de la chambre d'agriculture procède à l'immatriculation dans le délai de deux jours ouvrés après réception de la demande.

Toutefois, lorsque le dossier est incomplet, il réclame dans ce délai les renseignements ou pièces manquants qui sont fournis dans un délai de quinze jours à compter de cette réclamation. Après réception du dossier complet, le président de la chambre d'agriculture procède à l'immatriculation dans le délai mentionné au premier alinéa.

Lorsqu'il procède à l'immatriculation, le président de la chambre d'agriculture délivre au demandeur un récépissé, qui mentionne les informations prévues à l'article D. 311-11 ainsi que la date et le lieu de l'immatriculation.

**Art. D311-13**

Le président de la chambre d'agriculture mentionne d'office au registre les décisions rendues en matière de redressement et de liquidation judiciaires à l'encontre des personnes immatriculées.

**Art. D311-14**

En cas de transfert du siège de l'exploitation hors du ressort de la chambre d'agriculture auprès de laquelle la personne a été immatriculée, deux exemplaires des pièces mentionnées à l'article D. 311-9 sont déposés à la chambre d'agriculture dans le ressort de laquelle se situe le nouveau siège.

Mention est faite des sièges antérieurs et des chambres d'agriculture où a été immatriculée la personne avec l'indication de la date du dernier transfert du siège.

Notification du dépôt est faite dans les quinze jours par le président de la chambre d'agriculture du nouveau siège au président de la chambre d'agriculture de l'ancien siège, qui porte une mention correspondante au registre.

**Art. D311-15**

Le président de la chambre d'agriculture délivre à toute personne qui en fait la demande :

1. Une copie intégrale des inscriptions portées au registre concernant une même personne ou d'un ou plusieurs actes déposés ;

2. Un extrait indiquant l'état de l'immatriculation à la date à laquelle cet extrait est délivré ;

3. Un certificat attestant qu'une personne n'est pas immatriculée.

**Art. D311-16**

Les décisions d'immatriculation, d'immatriculation modificative ou de radiation au registre de l'agriculture font l'objet d'un affichage à la chambre d'agriculture pendant une durée de trente jours.

**Art. D311-17**

Les redevances dues aux chambres d'agriculture pour les actes et formalités effectués au registre de l'agriculture sont à la charge des demandeurs. Elles sont fixées dans le tableau figurant au présent article. Elles comprennent la rémunération de tous travaux et formalités afférents à l'acte considéré.

Il n'est dû aucune redevance pour l'établissement et la délivrance des copies demandées par les autorités judiciaires.

Les chambres d'agriculture sont tenues d'inscrire sur chaque document délivré par elles à la personne qui a requis ce document le détail des redevances perçues en application du présent article et le numéro correspondant mentionné dans le tableau figurant au présent article.

Les chambres d'agriculture sont tenues d'inscrire sur un registre, en suivant l'ordre des dates auxquelles elles effectuent l'acte ou la formalité, ou en établissent la copie, toutes les redevances perçues.

Tout versement donne lieu à la délivrance d'un reçu.

Il est interdit aux chambres d'agriculture de réclamer ou de percevoir pour les actes et formalités prévus dans le tableau figurant au présent article des redevances plus élevées que celles qui sont mentionnées.

Il est interdit aux chambres d'agriculture de réclamer ou de percevoir pour l'application du présent article des redevances pour des actes ou formalités ne figurant pas au tableau joint au présent article.

Une affiche, apposée de façon apparente dans chaque local de la chambre d'agriculture accessible au public, doit faire connaître que les règles relatives aux redevances applicables sont accessibles à toute personne qui en fait la demande.

Les redevances perçues par les chambres d'agriculture pour les actes et formalités effectués au registre de l'agriculture sont les suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">NUMÉRO</p></td><td><p align="center">NATURE DES ACTES</p></td><td colspan="2"><p align="center">REDEVANCE</p><p align="center">(en €)</p></td></tr><tr><td align="center"> 1</td><td> Dépôt de la déclaration d'affectation, de renonciation ou de reprise et de cession prévu aux articles L. 526-7, L. 526-15, L. 526-16 et au II de l'article L. 526-17 du code de commerce, comprenant l'immatriculation et, le cas échéant, la radiation et délivrance des récépissés</td><td align="center"> 42</td></tr><tr><td align="center"> 2</td><td> Dépôt des déclarations complémentaires prévues aux articles L. 526-9, L. 526-10 et L. 526-11 du code de commerce et délivrance des récépissés</td><td align="center"> 36</td></tr><tr><td align="center"> 3</td><td>Dépôt du bilan annuel ou du document comptable simplifié et délivrance du récépissé</td><td align="center"> 6,50</td></tr><tr><td align="center"> 4</td><td> Avis au Bulletin officiel des annonces civiles et commerciales (BODACC) relatif à la cession prévue au II de l'article L. 526-17 du code de commerce et délivrance du certificat</td><td align="center"> 9</td></tr><tr><td align="center"> 5</td><td> Délivrance des documents mentionnés au 1 de l'article D. 311-15 du présent code</td><td align="center"> 6</td></tr><tr><td align="center"> 6</td><td> Délivrance d'un document mentionné aux 2 et 3 de l'article D. 311-15 du même code</td><td align="center"> 3</td></tr></tbody></table></div></div>

###### Section 4 : Production et commercialisation de biogaz, d'électricité et de chaleur par la méthanisation



**Art. D311-18**

Pour que la production et, le cas échéant, la commercialisation de biogaz, d'électricité et de chaleur par la méthanisation soient regardées comme activité agricole en application de l'article L. 311-1, l'unité de méthanisation doit être exploitée et l'énergie commercialisée par un exploitant agricole ou une structure détenue majoritairement par des exploitants agricoles. Ces exploitants agricoles sont, soit des personnes physiques inscrites au registre national des entreprises avec la qualité d'actif agricole mentionnée à l'article L. 311-2, soit des personnes morales dont le ou les associés détenant conjointement au moins 50 % des parts de la société, sont des exploitants agricoles inscrits à ce registre avec la qualité d'actif agricole mentionnée à l'article L. 311-2.

Le respect de la condition de provenance des matières premières à partir desquelles l'énergie est produite est apprécié, par exercice, au niveau de la structure gestionnaire de l'unité de méthanisation, et en masse de matières brutes présentées sous leur forme habituelle, sans transformation ni hydratation supplémentaires. Un registre permanent d'admission de ces matières est tenu par cette structure, tel que prévu par les dispositions relatives aux installations classées pour la protection de l'environnement aux articles L. 511-1 et suivants du code de l'environnement. Outre la désignation des matières, leur date de réception et leur tonnage, il indique le nom et l'adresse du producteur.

###### Section 5 : Inventaire des vergers 




**Art. D311-19**

L'inventaire des vergers a pour objet de recueillir les informations nécessaires à la connaissance du potentiel de production arboricole française. Il porte sur les espèces fruitières suivantes :

a) Pomme ;

b) Poire ;

c) Pêche-nectarine ;

d) Abricot ;

e) Noix ;

f) Cerise ;

g) Prune ;

h) Raisin de table ;

i) Kiwi ;

j) Agrume.

**Art. D311-20**

Le service de la statistique du ministère chargé de l'agriculture collecte, par espèce et par variété, auprès des exploitants à titre professionnel des vergers de plus d'un hectare des espèces énumérées au D. 311-19, dont la production est commercialisée, les données suivantes :

― les superficies plantées ;

― leur localisation par commune ;

― le nombre d'arbres plantés dans les parcelles (densité de plantation) ;

― l'âge des arbres.

Pour les productions de cerises et raisin de table, la surface minimale des vergers concernés est fixée à 0,5 ha.

**Art. D311-21**

Tout exploitant qui, au cours d'une année, effectue une plantation ou un surgreffage, arrache des arbres en production ou abandonne la production de fruits d'une des espèces mentionnées à l'article D. 311-19 en informe le service de la statistique du ministère chargé de l'agriculture, selon des modalités précisées par arrêté, en fournissant pour chaque surface plantée, surgreffée, arrachée ou abandonnée, et pour chaque espèce concernée, les données mentionnées à l'article D. 311-20, au plus tard le 31 janvier de l'année suivante.

**Art. D311-22**

Les données mentionnées à l'article D. 311-20 sont réunies dans une base de données et font l'objet de traitements automatisés dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

La communication de ces données peut être effectuée pour le compte des exploitants mentionnés à l'article D. 311-20 par les organisations de producteurs, les associations d'organisations de producteurs, les organisations interprofessionnelles et les organisations professionnelles agricoles.

Des synthèses sont publiées chaque année par le ministère chargé de l'agriculture pour présenter le résultat de l'inventaire, espèce par espèce.

##### Chapitre II : Schéma directeur régional des exploitations agricoles

**Art. R312-1**

Le schéma directeur régional des exploitations agricoles prévu à l'article L. 312-1 est élaboré par le préfet de région avec l'appui des préfets des départements concernés. Ce schéma est conforme à un modèle fixé par arrêté du ministre chargé de l'agriculture.

**Art. R312-2**

Le schéma directeur régional des exploitations agricoles est arrêté par le préfet de région ou, en Corse, par le préfet de Corse, après avis du conseil régional ou de l'assemblée de Corse, de la chambre régionale d'agriculture et de la commission régionale de l'économie agricole et du monde rural. Ces avis sont réputés rendus à l'issue d'un délai de trois mois à compter de la saisine.

Il est publié au recueil des actes administratifs de la préfecture de région ainsi que sur le site internet des préfectures de la région et des départements concernés.

Le schéma directeur régional des exploitations agricoles est révisé au plus tard tous les cinq ans dans les mêmes conditions.

**Art. R312-3**

Pour fixer le seuil de surface mentionné au II de l'article L. 312-1, le schéma directeur régional des exploitations agricoles prend en compte soit la surface agricole utile moyenne toutes productions confondues, soit la surface agricole utile moyenne par classe d'orientation technico-économique des exploitations particulières, au sens du b de l'article 2 du règlement (CE) n° 1217/2009 du Conseil du 30 novembre 2009 portant création d'un réseau d'information comptable agricole sur les revenus et l'économie des exploitations agricoles dans l'Union européenne, fixées au niveau régional lors du dernier recensement agricole ou, le cas échéant, par l'enquête sur les structures des exploitations agricoles réalisée à la suite de ce recensement.

Les modalités de calcul des équivalences par type de production et, le cas échéant, par région naturelle ou par territoire, sont fixées par un arrêté du ministre chargé de l'agriculture.

##### Chapitre III : Instruments

###### Section 1 : Commission départementale d'orientation de l'agriculture.

**Art. R313-1**

La commission départementale d'orientation de l'agriculture, régie par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006, concourt à l'élaboration et à la mise en oeuvre, dans le département, des politiques publiques en faveur de l'agriculture, de l'agro-industrie et du monde rural. A cette fin, elle est informée de l'utilisation au plan départemental des crédits affectés par l'Union européenne, l'Etat et les collectivités territoriales dans le domaine des activités agricoles et forestières.

Elle est également consultée sur le projet élaboré par le préfet pour fixer les priorités de la politique d'orientation des productions et d'aménagement des structures d'exploitation.

Elle est notamment chargée d'émettre un avis, dans les cas et selon les modalités prévus par les dispositions législatives ou réglementaires, sur les projets d'actes réglementaires et individuels en matière de structures agricoles, d'aides aux exploitants, aux exploitations, aux cultures et aux modes de production.

**Art. R313-2**

La commission départementale d'orientation de l'agriculture est placée sous la présidence du préfet ou de son représentant et comprend :

1° Le président du conseil régional ou son représentant ;

2° Le président du conseil départemental ou son représentant ;

3° Un président d'établissement public de coopération inter-communale ayant son siège dans le département ou son représentant ou, le cas échéant, le représentant d'un syndicat mixte de gestion d'un parc naturel régional ou de pays ;

4° Le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer ou son représentant ;

5° Le directeur départemental, ou le cas échéant régional, des finances publiques ou son représentant ;

6° Trois représentants de la chambre d'agriculture, dont un au titre des sociétés coopératives agricoles autres que celles mentionnées au 8° ;

7° Le président de la caisse de mutualité sociale agricole ou son représentant ;

8° Deux représentants des activités de transformation des produits de l'agriculture, dont un au titre des entreprises agroalimentaires non coopératives, l'autre au titre des coopératives ;

9° Huit représentants des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article R. 514-37 relatif à la représentation des organisations syndicales d'exploitants agricoles au sein de certains organismes ou commissions, dont au moins un représentant de chacune d'elles ;

10° Un représentant des salariés agricoles présenté par l'organisation syndicale de salariés des exploitations agricoles la plus représentative au niveau départemental ;

11° Deux représentants de la distribution des produits agroalimentaires, dont un au titre du commerce indépendant de l'alimentation ;

12° Un représentant du financement de l'agriculture ;

13° Un représentant des fermiers-métayers ;

14° Un représentant des propriétaires agricoles ;

15° Un représentant de la propriété forestière ;

16° Deux représentants des associations agréées pour la protection de l'environnement ;

17° Un représentant de l'artisanat ;

18° Un représentant des consommateurs ;

19° Deux personnes qualifiées ;

20° S'il y a lieu, un représentant de l'établissement public du parc national situé pour tout ou partie dans le département.

Les membres de la commission pour lesquels la possibilité de se faire représenter n'est pas prévue sont pourvus chacun de deux suppléants.

**Art. R313-3**

Une commission interdépartementale d'orientation de l'agriculture exerce, pour les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, les attributions reconnues aux commissions départementales d'orientation de l'agriculture.

Elle est placée sous la présidence du préfet de la région d'Ile-de-France, préfet de Paris, ou de son représentant et comprend :

1° Le président du conseil régional d'Ile-de-France ou son représentant ;

2° Par roulement annuel, le président du conseil départemental du Val-de-Marne, de la Seine-Saint-Denis ou des Hauts-de-Seine ou son représentant ;

3° Un président d'établissement public de coopération intercommunale ayant son siège dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis ou du Val-de-Marne ou son représentant ;

4° Le directeur régional et interdépartemental de l'alimentation, de l'agriculture et de la forêt d'Ile-de-France ou son représentant ;

5° Le directeur régional des finances publiques d'Ile-de-France et du département de Paris ou son représentant ;

6° Trois représentants de la chambre interdépartementale de l'agriculture d'Ile-de-France, dont un au titre des sociétés coopératives agricoles autres que celles mentionnées au 8° ;

7° Le président de la caisse de mutualité sociale agricole ou son représentant ;

8° Deux représentants des activités de transformation des produits de l'agriculture, dont un au titre des entreprises agroalimentaires non coopératives, l'autre au titre des coopératives ;

9° Huit représentants des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article R. 514-37, dont au moins un représentant de chacune d'elles ;

10° Un représentant des salariés agricoles présenté par l'organisation syndicale de salariés des exploitations agricoles la plus représentative au niveau interdépartemental ;

11° Deux représentants de la distribution des produits agroalimentaires, dont un au titre du commerce indépendant de l'alimentation ;

12° Un représentant du financement de l'agriculture ;

13° Un représentant des fermiers-métayers ;

14° Un représentant des propriétaires agricoles ;

15° Un représentant de la propriété forestière ;

16° Deux représentants des associations agréées pour la protection de l'environnement ;

17° Un représentant de l'artisanat ;

18° Un représentant des consommateurs ;

19° Deux personnes qualifiées.

**Art. D313-4**

Une commission territoriale d'orientation de l'agriculture est instituée en Corse pour exercer les attributions des commissions départementales d'orientation de l'agriculture.

Outre le préfet de Corse et le président du conseil exécutif, ou leurs représentants, elle comprend :

1° Le président de l'Assemblée de Corse ou son représentant ;

2° Un conseiller exécutif désigné par le président du conseil exécutif de Corse ;

3° Un président d'établissement public de coopération intercommunale ou son représentant, ou, le cas échéant, le représentant d'un syndicat mixte de gestion d'un parc naturel ;

4° Le directeur régional de l'alimentation de l'agriculture et de la forêt ou son représentant ;

5° Les directeurs départementaux des territoires et de la mer ou leurs représentants ;

6° Le directeur régional des finances publiques et les directeurs départementaux des finances publiques ou leurs représentants ;

7° Quatre conseillers à l'Assemblée de Corse désignés par celle-ci ;

8° Le président de l'ODARC ou son représentant ;

9° Deux représentants de chaque chambre d'agriculture, dont un au titre des sociétés coopératives agricoles ;

10° Le président de la caisse de mutualité sociale agricole ou son représentant ;

11° Un représentant des activités de transformation des produits de l'agriculture ;

12° Six représentants des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article R. 514-37 ;

13° Un représentant des salariés agricoles présenté par l'organisation syndicale de salariés des exploitations agricoles la plus représentative au niveau territorial ;

14° Un représentant de la distribution des produits agroalimentaires ;

15° Un représentant du financement de l'agriculture ;

16° Un représentant des fermiers-métayers ;

17° Un représentant des propriétaires agricoles ;

18° Un représentant de la propriété forestière ;

19° Un représentant des associations agréées pour la protection de l'environnement ;

20° Un représentant de l'artisanat ;

21° Un représentant des consommateurs ;

22° Un représentant des centres de gestion et d'économie rurale.

**Art. R313-5**

La commission départementale d'orientation de l'agriculture et les commissions prévues aux articles R. 313-3 et R. 313-4 peuvent créer une ou plusieurs sections spécialisées pour exercer les attributions consultatives qui leur sont dévolues s'agissant de décisions individuelles en matière de structures agricoles, d'aides aux exploitants, aux exploitations, aux cultures et aux modes de production.

Les commissions ne peuvent déléguer aux sections spécialisées leurs attributions consultatives relatives aux questions générales d'orientation des politiques publiques, aux actes réglementaires, aux choix des critères généraux d'attribution des aides individuelles, des références de production ou des droits à aide ainsi qu'aux décisions concernant les sociétés d'aménagement foncier et d'établissement rural.

Les sections spécialisées rendent compte régulièrement de leur activité aux commissions et établissent à leur intention un bilan annuel.

**Art. R313-6**

Les sections sont placées sous la présidence du préfet ou de son représentant.

Sont membres de toutes les sections :

1° Le président du conseil départemental ou son représentant ;

2° Le directeur départemental des territoires et, le cas échéant, des territoires et de la mer ou son représentant ;

3° Le directeur départemental, ou s'il y a lieu régional, des finances publiques ou son représentant ;

4° Le président de la chambre d'agriculture ou son représentant ;

5° Les huit représentants des organisations syndicales d'exploitants agricoles à vocation générale mentionnées à l'article R. 313-2.

Conformément à l'avis de la commission départementale d'orientation de l'agriculture, le préfet désigne les autres membres de la commission appelés à siéger dans chaque section en fonction de son objet.

**Art. R313-7**

En Corse, les sections sont placées sous la coprésidence du représentant de l'Etat dans la collectivité territoriale de Corse et du président du conseil exécutif ou leurs représentants.

Sont membres de toutes les sections :

1° Le président de l'Assemblée de Corse ou son représentant ;

2° Un conseiller exécutif désigné par le président du conseil exécutif de Corse ;

3° Les directeurs départementaux des territoires et de la mer ou leurs représentants ;

4° Le directeur régional des finances publiques et les directeurs départementaux des finances publiques ou leurs représentants ;

5° Le président de l'ODARC ou son représentant ;

6° Les présidents des chambres d'agriculture ou leurs représentants ;

7° Les six représentants des organisations syndicales agricoles à vocation générale habilitées en application de l'article R. 514-37.

Le représentant de l'Etat dans la collectivité territoriale de Corse désigne les autres membres de la commission appelés à siéger dans chaque section en fonction de son objet, en tenant compte de l'avis de la commission territoriale d'orientation agricole.

**Art. R313-7-1**

Les commissions mentionnées aux articles R. 313-1, R. 313-3 et R. 313-4 comprennent une formation spécialisée qui exerce les attributions consultatives qui leur sont dévolues s'agissant des décisions individuelles relatives aux groupements agricoles d'exploitation en commun.

La formation spécialisée rend compte de son activité à la commission.

**Art. R313-7-2**

La formation spécialisée mentionnée à l'article R. 313-7-1 est présidée par le préfet qui préside la commission. Elle comprend :

1° Trois représentants des services déconcentrés de l'Etat chargés de l'agriculture compétents dans le ressort de la commission ;

2° Trois agriculteurs désignés sur proposition des représentants des organisations syndicales d'exploitants agricoles membres de la commission ;

3° Un agriculteur membre d'un groupement agricole d'exploitation en commun, représentant les agriculteurs travaillant en commun dans le ressort territorial de la commission, désigné sur proposition de l'Association nationale des sociétés et groupements agricoles pour l'exploitation en commun.

Les membres de la formation spécialisée mentionnés aux 2° et 3° peuvent être choisis en dehors des membres de la commission. Ils sont nommés par le préfet mentionné au premier alinéa, pour une durée de trois ans. Chacun d'eux dispose d'un suppléant, nommé dans les mêmes conditions.

Le président peut, avec l'accord de la formation spécialisée, inviter à assister avec voix consultative aux délibérations de celle-ci toute personne dont l'avis paraît utile, compte tenu de son expertise en matière de gestion et de fonctionnement des exploitations agricoles.

**Art. R313-8**

Le ministre chargé de l'agriculture peut, lorsque les spécificités locales le justifient et sur proposition du préfet, créer une section territoriale de la commission départementale d'orientation de l'agriculture.

Cette section territoriale exerce, sur une partie déterminée du département, les attributions consultatives prévues au troisième alinéa de l'article R. 313-1 en ce qui concerne les décisions individuelles, à l'exception de celles relatives à la répartition des références de production ou des droits à aides. Sur ces dernières matières, ainsi que sur celles prévues aux premier et deuxième alinéas de l'article R. 313-1, elle peut être consultée le cas échéant par la commission.

La composition de la section territoriale est arrêtée par le préfet qui peut y nommer des personnes qui ne sont pas membres de la commission départementale.

Le fonctionnement de la section territoriale suit les règles applicables à la commission départementale d'orientation de l'agriculture.

###### Section 2 : L'Agence de services et de paiement.

####### Sous-section 1 : Dispositions générales.

**Art. D313-13**

L'agence de services et de paiement est placée sous la tutelle des ministres chargés de l'agriculture et de l'emploi. Son siège est à Limoges.

**Art. D313-14**

L'agence peut concourir à la mise en œuvre de fonds européens, notamment en qualité d'organisme payeur ou en qualité d'autorité de certification. Des arrêtés des ministres chargés de l'agriculture, de la pêche, de l'emploi et du budget fixent pour chaque catégorie de fonds européens les fonctions exercées par l'agence.

L'agence assure également la coordination des établissements publics agréés comme organismes payeurs pour la mise en œuvre de la politique agricole commune et de leurs délégataires. Lorsqu'elle assure la coordination d'opérations de préfinancement national des dépenses des organismes payeurs, elle peut être autorisée, dans les conditions prévues à l'article D. 313-40, à recourir à des emprunts ou à des lignes de trésorerie.

L'agence est chargée de la mise en œuvre des procédures de gestion relatives à la conditionnalité des aides au titre de la conditionnalité des aides de la politique agricole commune, en liaison avec les organismes spécialisés en matière de contrôle, les autorités coordinatrices de contrôle mentionnés à l'article D. 615-52 et les organismes payeurs des aides concernées.

**Art. D313-15**

Outre les missions déterminées par décret en application de l'article L. 313-2, et dans le cadre des missions déterminées par l'article L. 313-1, l'Etat ou tout autre personne morale chargée d'une mission de service public peut confier à l'agence par voie de convention :

1° La gestion de dispositifs d'aides relevant de sa compétence.

Dans ce cas, l'agence assure notamment, selon les modalités précisées par la convention particulière qu'elle passe avec le donneur d'ordre concerné :

a) La gestion des dossiers des bénéficiaires des aides ;

b) La mise en œuvre des paiements et le recouvrement des indus ;

c) La mise en œuvre d'un dispositif de contrôle interne des procédures et des droits des bénéficiaires ;

d) La mise à disposition du donneur d'ordre, pour chaque dispositif, de restitutions de données physiques et financières à des fins de pilotage, de justification de l'utilisation des fonds, de contrôle de gestion et d'exploitation statistique. Le système d'information de l'agence doit notamment garantir la traçabilité de tous les engagements et les paiements intervenus au titre du dispositif concerné ;

La convention doit prévoir les modalités et la périodicité de la reddition des comptes, ainsi que la périodicité de transmission et la nature des pièces justificatives des opérations de dépenses et de recettes, dans les conditions prévues par l'article 50 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. La reddition des comptes et des pièces justificatives doit être au moins annuelle.

2° Des prestations d'assistance technique et administrative telles que prévues à l'article L. 313-1.

**Art. D313-15-1**

Le versement de l'allocation pour demandeur d'asile mentionnée à l'article L. 553-1 du code de l'entrée et du séjour des étrangers et du droit d'asile est assuré par l'Agence de services et de paiement, dans les conditions fixées par une convention conclue avec l'Office français de l'immigration et de l'intégration.

**Art. D313-16**

L'agence peut, pour l'exercice des missions qui lui sont confiées par la loi, créer des filiales ou participer à des groupements d'intérêt public ou d'intérêt économique, après accord du ministre chargé du budget et des ministres de tutelle.

####### Sous-section 2 : Organisation et fonctionnement de l'agence.

**Art. D313-17**

Le conseil d'administration de l'agence est présidé par le président-directeur général de l'établissement. Il comprend, outre son président :

1° Douze membres représentant l'Etat :

a) Le directeur général de la performance économique et environnementale des entreprises ou son représentant ;

b) Le directeur des affaires financières, sociales et logistiques au ministère chargé de l'agriculture, ou son représentant ;

c) Le directeur des pêches maritimes et de l'aquaculture ou son représentant ;

d) Le directeur général de la cohésion sociale ou son représentant ;

e) Le directeur de la direction de l'animation et de la recherche, des études et des statistiques ou son représentant ;

f) Le délégué général à l'emploi et à la formation professionnelle ou son représentant ;

g) Un représentant du ministre chargé de l'aménagement du territoire désigné par celui-ci ;

h) Le directeur général de l'aménagement, du logement et de la nature, ou son représentant ;

i) Le directeur du budget ou son représentant ;

j) Le directeur général des finances publiques ou son représentant ;

k) Le directeur général des collectivités locales ou son représentant ;

l) Le directeur général des outre-mer ou son représentant.

2° Dix représentants d'établissements et organismes publics et organisations professionnelles partenaires :

a) Le président de Chambres d'agriculture France ou son représentant ;

b) Le président du Comité national des pêches maritimes et des élevages marins ou son représentant ;

c) Le président de l'Etablissement national des produits de l'agriculture et de la pêche (FranceAgriMer) ou son représentant ;

d) Le président de l'Office de développement de l'économie agricole d'outre-mer ou son représentant ;

e) Le directeur général de Pôle emploi ou son représentant ;

f) Cinq personnalités choisies parmi les personnes proposées par les organisations syndicales d'exploitants agricoles représentatives mentionnées à l'article R. 514-39, nommées par arrêté du ministre chargé de l'agriculture.

**Art. D313-18**

Participent aux travaux du conseil d'administration avec voix consultative :

a) Le commissaire du Gouvernement ;

b) Un représentant de chacun des syndicats représentés au comité technique ;

c) Le président de l'Association des régions de France ou son représentant ;

d) Le président d'une association agréée de protection de l'environnement désignée après avis du ministre chargé de l'écologie, de l'environnement et du développement durables, ou son représentant ;

e) L'agent comptable ;

f) Le contrôleur budgétaire ;

g) Un représentant des services déconcentrés désigné par le ministre chargé de l'emploi ;

h) Un directeur régional de l'alimentation, de l'agriculture et de la forêt.

Le président-directeur général peut inviter à assister aux séances, à titre d'expert, toute personne qualifiée dont il estime la présence utile.

**Art. D313-19**

Les personnes désignées au f du 2° de l'article D. 313-17 et au d de l'article D. 313-18 sont nommées pour une durée de trois ans.

Lorsque l'une de ces personnes, par suite de décès, de démission, de départ à la retraite ou pour toute autre cause cesse d'exercer les fonctions en raison desquelles elle a été nommée, avant l'expiration de cette durée de trois ans, il est pourvu à son remplacement dans un délai de trois mois. Ce remplaçant siège jusqu'à l'expiration de la période restant à courir jusqu'à l'expiration de cette durée de trois ans.

**Art. D313-20**

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit.

Les membres du conseil d'administration bénéficient du remboursement des frais de déplacement et de séjour effectivement supportés par eux à l'occasion des réunions du conseil, dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. D313-21**

Le conseil d'administration se réunit au moins deux fois par an sur convocation du président-directeur général, qui fixe l'ordre du jour de la séance.

La convocation du conseil d'administration est de droit si elle est demandée par la moitié au moins de ses membres ou par le commissaire du Gouvernement.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins des membres en exercice sont présents ou représentés. Les délibérations sont adoptées à la majorité des membres présents et représentés. La voix du président-directeur général ou de son suppléant est prépondérante en cas de partage égal des voix.

En cas d'absence du président-directeur général, la présidence de séance est assurée par un vice-président de séance, désigné par les ministres de tutelle parmi les membres représentant l'Etat.

En cas d'urgence, les délibérations du conseil peuvent être adoptées par des modalités de consultation électronique ou audiovisuelle préservant la collégialité des débats selon les modalités définies par le règlement intérieur du conseil d'administration.

**Art. D313-22**

Le conseil d'administration définit la politique générale de l'établissement ainsi que son organisation générale, notamment sa représentation territoriale, sur proposition du président-directeur général.

I. — Sont soumis à l'approbation du conseil d'administration :

1° Le règlement intérieur du conseil ;

2° Le contrat pluriannuel d'objectifs et de performance conclu avec l'Etat ;

3° Le budget initial de l'établissement et les budgets rectificatifs ;

4° (Supprimé) ;

5° Le rapport annuel d'exécution budgétaire et analytique ;

6° (Supprimé) ;

7° Le compte financier ;

8° Les conditions générales selon lesquelles sont conclues les conventions en application de l'article L. 313-2 ;

9° Les prises, cessions ou extensions de participations financières ainsi que la création de filiales et la participation à des groupements d'intérêt public ou des groupements d'intérêt économique ;

10° Les emprunts et lignes de trésorerie ;

11° Les opérations d'investissement d'un montant supérieur à un seuil qu'il détermine ;

12° Les acquisitions et ventes de biens immobiliers dont la valeur excède un montant fixé par le règlement intérieur du conseil ;

13° Les opérations de transfert d'actifs au profit de l'établissement le conduisant à assumer la gestion et le contrôle des biens transférés ;

14° Les marchés et autres contrats comportant, de la part de l'agence, un engagement financier dont la valeur excède un montant fixé par le règlement intérieur du conseil ;

15° Les transactions d'un montant supérieur à un seuil qu'il détermine ;

16° L'acceptation des dons et legs.

17° Le schéma pluriannuel de stratégie immobilière ;

18° Le schéma directeur des systèmes d'information ;

19° Le plan d'actions “ achats ”.

II. — Le conseil d'administration est tenu informé :

a) Du projet d'établissement ;

b) Des comptes rendus annuels de l'exécution du projet d'établissement et du contrat d'objectifs et de performance ;

c) Des opérations financières relatives aux crédits de transfert et gérés en compte de tiers ou conclues dans le cadre des missions de coordination des opérations de préfinancement national des dépenses des organismes payeurs ;

d) Des baux et locations d'immeubles d'une durée excédant neuf années ;

e) Des transactions autres que celles mentionnées au 15° du I ;

f) Les conditions générales d'emploi et de rémunération du personnel ;

g) L'état d'avancement du schéma pluriannuel de stratégie immobilière, du schéma directeur des systèmes d'information et du plan d'actions “ achats ”.

Nonobstant les dispositions du 12° du I et du d du II, l'approbation ou l'information du conseil d'administration n'est pas requise pour l'acquisition et l'aliénation de biens immobiliers ou pour la conclusion de baux, en application de dispositions législatives particulières confiant à l'agence une mission d'intervention foncière.

Le conseil d'administration peut déléguer au président-directeur général certaines de ses attributions dans les limites qu'il détermine, à l'exclusion de celles mentionnées aux 2°, 3°, 5°, 7° et 9° et sous réserve que le président-directeur général rende compte, lors de la prochaine séance du conseil d'administration, des décisions qu'il a prises en vertu de cette délégation.

**Art. D313-23**

Les délibérations portant sur les matières mentionnées aux 1°, 2°, 5° et 14° à 16° du I de l'article D. 313-22 sont exécutoires à l'expiration d'un délai de quinze jours à compter de la tenue du conseil d'administration, sauf exercice de son droit de veto par le commissaire du Gouvernement dans les conditions prévues à l'article D. 313-44.

Les délibérations portant sur les matières mentionnées aux 3° et 7° du I de l'article D. 313-22 sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Toutefois, pour les opérations effectuées au titre des réglementations européennes, cette approbation est réputée acquise à la date de réception, par les autorités de tutelle, de la délibération et des documents correspondants.

Les délibérations portant sur les matières mentionnées aux 9° et 11° à 13° du I de l'article D. 313-22 sont approuvées par les ministres de tutelle à défaut d'approbation expresse déjà notifiée et à l'expiration d'un délai d'un mois partant de la date de réception par ces ministres, de ces délibérations et des documents correspondants, à moins que l'une des tutelles n'y fasse opposition pendant ce délai. Lorsqu'un ministre de tutelle demande par écrit des informations ou documents complémentaires, ce délai est suspendu jusqu'à la production de ces informations ou documents.

**Art. D313-24**

Le président-directeur général est nommé pour une durée de trois ans par décret, sur proposition conjointe des ministres en charge de l'agriculture et de l'emploi.

Il est assisté d'un directeur général délégué qu'il désigne et qui, sous réserve des dispositions de l'article D. 313-21, le supplée en cas d'absence ou d'empêchement.

**Art. D313-25**

Le président-directeur général dirige et représente l'Agence de services et de paiement. Il met en œuvre la politique générale et l'organisation territoriale définies par le conseil d'administration et assure la coordination des missions de l'agence. Il prépare les délibérations du conseil d'administration et en assure l'exécution.

Il accomplit tous les actes qui ne relèvent pas du conseil d'administration en vertu de la présente section ou de dispositions de portée générale.

Il recrute, nomme et gère les agents de l'agence.

Il a autorité sur l'ensemble du personnel de l'établissement.

Il représente l'agence en justice et dans tous les actes de la vie civile ; il décide des actions en justice, dont il rend compte au conseil d'administration.

Il passe au nom de l'agence les contrats, conventions, marchés, baux et les actes d'acquisition, de vente et de transaction, sous réserve des attributions conférées au conseil d'administration.

Il définit la politique d'achat de l'établissement.

Il est ordonnateur principal des recettes et des dépenses du budget de l'établissement. Il nomme les ordonnateurs secondaires.

Il a la faculté de conclure des transactions, dans les conditions prévues par les articles 2044 et suivants du code civil.

Il peut déléguer sa signature aux agents placés sous son autorité. Les actes de délégation font l'objet d'une publication au Bulletin officiel du ministère de rattachement du commissaire du Gouvernement.

####### Sous-section 3 : Régime financier et comptable.

**Art. D313-26**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D313-27**

Le budget comprend notamment :

1° En recettes :

a) Les versements de l'Etat, de l'Union européenne ou de tout autre personne morale chargée d'une mission de service public destinés au financement des coûts de fonctionnement et d'investissement de l'agence ;

b) Les versements de l'Etat, de l'Union européenne ou de tout autre donneur d'ordre destinés à des dépenses d'intervention et de transfert autres que celles gérées en compte de tiers ;

c) Les remboursements d'avances et de prêts autres que ceux gérés en compte de tiers ;

d) Le produit des taxes fiscales affectées ;

e) Les contributions des organisations professionnelles et organismes du secteur intéressé ;

f) Le produit du placement des fonds disponibles ;

g) Les dons et legs ;

h) Le produit des actions de formation ;

i) Les revenus procurés par les participations financières ;

j) Le produit des cessions ;

k) Le produit des redevances pour services rendus ;

l) Le produit des ventes, travaux et prestations ;

m) Des recettes diverses.

2° En dépenses :

a) Les dépenses de personnel ;

b) Les dépenses de fonctionnement ;

c) Les dépenses d'investissement ;

d) Les dépenses d'intervention autres que celles gérées en compte de tiers.

**Art. D313-28**

Le président-directeur général prépare chaque année, pour la période de douze mois commençant le 1er janvier de l'année suivante, un budget retraçant les dépenses et les recettes nationales et communautaires.

**Art. D313-29**

Le budget est présenté en deux parties (I et II).

La partie I correspond aux moyens de l'agence et comporte en dépenses trois enveloppes correspondant respectivement aux a, b, et c du 2° de l'article D. 313-27. Elle comporte en recettes les prévisions concernant les recettes autres que celles mentionnées aux b et c et, le cas échéant, une partie des recettes mentionnées au d du 1° du même article.

La partie II correspond aux crédits de transfert et d'intervention et comporte en dépenses celles mentionnées au d du 2° de l'article D. 313-27. Elle comporte en recettes les prévisions concernant les recettes mentionnées aux b et c et, le cas échéant, une partie des recettes mentionnées au d du 1° du même article. Elle se décompose, en tant que de besoin, en enveloppes dévolues aux différents dispositifs financés, dans des conditions déterminées en accord avec les mandants concernés.

En ce qui concerne les dépenses de transfert et d'intervention financées sur des subventions spécifiques du budget de l'Etat, les enveloppes correspondent aux programmes budgétaires déterminés en application de l'article 7 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances.

L'enveloppe correspondant au c du 2° de l'article D. 313-27 est présentée avec l'indication de la limite assignée aux engagements pouvant être contractés.

Les enveloppes relatives aux dépenses de transfert et d'intervention financées sur crédits nationaux sont également présentées avec l'indication de la limite assignée aux engagements pouvant être contractés sauf demande contraire d'un mandant, pour les dispositifs qui le concernent.

.

**Art. D313-30**

Le budget de l'année est soumis au vote du conseil d'administration avant le 25 novembre de l'année précédente.

Dans le cas où le budget n'est pas arrêté par le conseil d'administration avant le début de l'année, les opérations de recettes et de dépenses sont effectuées sur la base des prévisions de l'exercice précédent.

Toutefois, en cas de nécessité et après accord du contrôleur budgétaire, ces opérations peuvent être effectuées dans la limite du projet non encore approuvé, si elles résultent de l'application des mesures arrêtées pour le budget de l'Etat au titre des subventions allouées par celui-ci et qui en a confié la gestion à l'agence, ou concernent des crédits communautaires ou d'autres partenaires.

Les dépenses de personnel, de fonctionnement et d'investissement sont effectuées, jusqu'à l'approbation de l'état prévisionnel des recettes et des dépenses, par le président-directeur général après accord de l'autorité chargée du contrôle économique et financier, sur la base du dernier budget approuvé pour l'exercice précédent, déduction faite, le cas échéant, des crédits qui avaient été affectés à des dépenses non renouvelables.

**Art. D313-31**

Le président-directeur général peut procéder, entre deux décisions modificatives, à l'inscription de crédits d'intervention ou de transfert, à la demande expresse des ministres chargés de l'agriculture, de l'emploi et du budget ou lorsque cette inscription est rendue nécessaire en raison des dispositifs dont l'agence assure la gestion pour le compte d'autres partenaires que l'Etat.

Les modifications ainsi apportées au budget de l'année sont soumises ultérieurement au vote de l'organe délibérant au cours de la première réunion qui suit leur mise en œuvre.

**Art. D313-33**

Les limites assignées aux engagements inscrites au budget primitif peuvent être abondées du montant des engagements autorisés l'année précédente et non contractés au dernier jour de l'exercice. Cet abondement intervient par décision du président-directeur général après visa du contrôleur budgétaire et avec l'autorisation expresse du ministre concerné. Il fait l'objet d'une inscription au budget de l'agence dès la première décision modificative.

Un état des reports et des engagements n'ayant pas donné lieu à ordonnancement avant la fin de l'exercice est établi par le président-directeur général, qui le communique aux ministres de tutelle dans le mois suivant la fin de l'exercice après visa du contrôleur budgétaire.

**Art. D313-35**

Des comptables secondaires peuvent être désignés par le président-directeur général après avis de l'agent comptable principal.

**Art. D313-36**

L'agence applique le plan comptable approuvé par le ministre chargé du budget après avis des ministres de tutelle et de l'autorité chargée des normes comptables des personnes publiques.

Des comptabilités distinctes sont ouvertes en tant que de besoin, notamment pour les opérations communautaires.

**Art. D313-37**

Le compte financier est préparé par l'agent comptable suivant les dispositions du plan comptable et conformément aux directives de l'ordonnateur. Il retrace l'ensemble des opérations, tant nationales qu'européennes, enregistrées dans la comptabilité de l'agence.

**Art. D313-38**

La comptabilité analytique distingue les opérations réalisées pour le compte de l'Etat, en distinguant chaque ministère, et celles réalisées pour le compte d'autres donneurs d'ordre.

**Art. D313-40**

L'agence peut, avec l'autorisation des ministres chargés du budget, de l'économie et, selon le cas, du ministre chargé de l'agriculture ou du ministre chargé de l'emploi, recourir à l'emprunt ou à des lignes de trésorerie.

**Art. D313-41**

En fin d'exercice, les montants recouvrés par l'établissement en application du règlement (UE) n° 1306/2013 relatif au financement, à la gestion et au suivi de la politique agricole commune et qui ont fait l'objet d'une décision de refus d'apurement de la Commission européenne sont reversés au budget de l'Etat. Les autres montants qui sont conservés par l'Etat membre en vertu de la réglementation européenne, y compris les prélèvements forfaitaires au titre des frais de recouvrement des irrégularités et des pénalités en matière de conditionnalité, sont, sauf disposition nationale contraire, conservés par l'établissement.

**Art. D313-42**

Le ministre chargé du budget fixe par arrêté les conditions dans lesquelles l'agent comptable peut exercer par sondages le contrôle des dépenses d'intervention.

**Art. D313-43**

Des régies d'avances et de recettes peuvent être créées dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics.

####### Sous-section 4 : Tutelle.

**Art. D313-44**

Un commissaire du Gouvernement, nommé par arrêté conjoint des ministres chargés de l'agriculture, de la formation professionnelle et de l'emploi, est placé auprès de l'établissement. Il est suppléé en cas d'empêchement par un commissaire suppléant désigné selon les mêmes modalités. Le commissaire du Gouvernement reçoit les convocations, ordres du jour, procès-verbaux et tous autres documents adressés aux membres du conseil.

Il peut se faire communiquer toutes pièces, documents ou archives, et procéder ou faire procéder à toutes vérifications.

Il dispose d'un droit de veto à l'égard des délibérations du conseil d'administration Il exerce ce droit dans les quinze jours qui suivent soit la réunion, s'il y a assisté ou y était représenté, soit la réception du procès-verbal de la séance. Le veto du commissaire du Gouvernement a un caractère suspensif jusqu'à ce que les ministres de tutelle se soient prononcés.A défaut de décision expresse de ces ministres dans un délai de vingt jours à compter de l'exercice du droit de veto, la décision devient exécutoire.

Lorsque le commissaire du Gouvernement ou un ministre demande par écrit des informations ou documents complémentaires, les délais mentionnés au précédent alinéa sont suspendus jusqu'à la production de ces informations ou documents.

###### Section 3 : Commission régionale de l'économie agricole et du monde rural.

**Art. R313-45**

La commission régionale de l'économie agricole et du monde rural concourt à l'élaboration et à la mise en oeuvre, dans la région, des politiques publiques en faveur de l'agriculture, de l'agro-industrie et du monde rural. Elle est régie par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006.

Elle est notamment chargée :

— d'assister le préfet de région pour l'élaboration du plan régional de l'agriculture durable prévu par l'article L. 111-2-1 ainsi que pour l'établissement du bilan de sa mise en œuvre, et, dans l'intervalle, de dresser les états annuels de cette mise en œuvre et de proposer s'il y a lieu les modifications pouvant être apportées au plan ;

— de veiller à la cohérence des actions menées en matière de recherche, d'expérimentation, de développement et de formation dans les secteurs agricoles et agro-industriels ;

— de donner un avis au préfet de région au titre de la procédure de reconnaissance des groupements d'intérêt économique et environnemental mentionnés à l'article L. 315-1 ;

— d'examiner toute question relative à l'agriculture raisonnée ainsi qu'à la qualité des produits agricoles et des denrées alimentaires ;

— d'étudier, en liaison avec le service public de l'emploi, l'évolution de l'emploi dans les secteurs agricoles et agro-industriels et de proposer toutes mesures de nature à permettre son amélioration tant quantitative que qualitative, notamment en favorisant les actions de reconversion et de formation ;

— d'orienter les actions de l'Etat en faveur des activités relatives aux équidés domestiques.

**Art. R313-46**

La commission régionale de l'économie agricole et du monde rural est présidée par le préfet de région et comprend des représentants :

— des administrations intéressées et des établissements et organismes sous tutelle ;

— des collectivités territoriales ;

— des chambres consulaires, désignés en leur sein ;

— des filières agricoles et agro-industrielles ;

— de chacune des organisations syndicales d'exploitants agricoles à vocation générale représentatives au niveau départemental, désignés sur proposition de chacune d'entre elles ;

— des syndicats de salariés des secteurs agricole et agro-alimentaire ;

— des organismes socioprofessionnels et des associations du secteur des équidés, désignés, lorsqu'il existe, sur proposition du conseil régional des équidés ou du conseil régional des chevaux ;

— des organisations de consommateurs ;

— des associations de protection de la nature, et ;

— des personnalités qualifiées.

Lorsqu'elle est consultée sur les sujets relatifs à l'emploi dans les professions agricoles et les industries agroalimentaires, la commission comprend en outre des représentants des fonds d'assurance formation pour les secteurs de l'agriculture et de l'agroalimentaire.

Lorsqu'elle exerce les compétences prévues par le troisième alinéa de l'article R. 313-45, la commission peut se réunir dans une formation spécialisée composée notamment de son président et de ses membres représentant les services de l'Etat et les collectivités territoriales concernés, les chambres d'agriculture, les organisations syndicales d'exploitants agricoles à vocation générale représentatives au niveau départemental et les associations de protection de la nature. Elle entend le directeur de l'établissement public du parc national lorsque le cœur du parc national ou le territoire des communes ayant vocation à adhérer à la charte est concerné.

Lorsqu'elle exerce les compétences prévues par le cinquième alinéa de l'article R. 313-45, la commission se réunit dans une formation spécialisée. La composition de cette formation spécialisée est arrêtée par le préfet de région, qui y nomme des représentants des catégories mentionnées aux deuxième, troisième, quatrième, cinquième, sixième, neuvième et dixième alinéas. Il peut en outre y nommer des représentants d'organismes compétents en matière agricole ou environnementale, sur proposition de ces organismes.

**Art. R313-47**

L'instruction des dossiers relatifs aux équidés domestiques est assurée par le représentant de l'établissement public Institut français du cheval et de l'équitation.

##### Chapitre V : Groupements d'intérêt économique et environnemental


**Art. D315-1**

La reconnaissance comme groupement d'intérêt économique et environnemental est accordée dans le cadre d'appels à projets organisés par le préfet de région, qui précisent les critères retenus pour le choix des projets et les délais dans lesquels les demandes de reconnaissance peuvent être présentées.

**Art. D315-2**

Toute personne morale souhaitant être reconnue comme groupement d'intérêt économique et environnemental en application de l'article L. 315-1 dépose un dossier présentant un projet pluriannuel conforme à ces dispositions et comprenant les éléments suivants :

1° La liste de ses membres, ses statuts et, le cas échéant, tout autre document attestant qu'elle remplit les conditions posées au deuxième alinéa de l'article L. 315-1 ainsi que le procès-verbal de la réunion de son organe délibérant approuvant le projet présenté ;

2° La présentation du territoire sur lequel est mis en œuvre le projet présenté, des raisons pour lesquelles ce territoire peut être considéré comme cohérent, et des enjeux économiques, environnementaux et sociaux mentionnés au 3° de l'article L. 315-2 auxquels le projet entend apporter une réponse, en cohérence avec les projets territoriaux de développement local existants ;

3° La description des systèmes de production mis en œuvre par les exploitants agricoles qui s'engagent dans le projet au moment du dépôt de la demande de reconnaissance ; cette description est accompagnée d'un diagnostic de la situation initiale des exploitations agricoles sur les plans économique, environnemental et social au regard des enjeux identifiés sur le territoire concerné en application du 2° ;

4° La description des objectifs poursuivis en termes de modification ou de consolidation des systèmes ou des modes de production agricole et des pratiques agronomiques et visant une performance économique, environnementale et sociale ainsi que des indicateurs de suivi qui leur sont associés ;

5° La durée du projet et la justification de cette durée au regard des objectifs à atteindre ;

6° La description des actions proposées et de l'organisation et du fonctionnement collectif des exploitations agricoles permettant d'améliorer leurs performances économique, environnementale et sociale conformément au 2° de l'article L. 315-2, et le calendrier prévisionnel de leur mise en œuvre ; le projet précise les raisons pour lesquelles la démarche et les actions proposées relèvent de l'agroécologie telle que définie au II de l'article L. 1 ; il montre comment différentes techniques et méthodes sont utilisées de façon combinée pour permettre l'évolution du système de production agricole dans son ensemble ;

7° La description des moyens affectés à la mise en œuvre de ces actions, qui détaille notamment :

a) Les mesures d'accompagnement mises en place pour la réalisation du projet ; leur présentation distingue celles qui relèvent de l'appui à l'action collective et au pilotage du projet et celles qui relèvent de l'accompagnement technique pour l'évolution des pratiques agricoles ;

b) Le cas échéant, les partenariats noués par le groupement avec, notamment, les acteurs des filières et des territoires, et leur contribution à la réalisation des objectifs poursuivis ;

8° Les modalités prévues de regroupement, de diffusion et de réutilisation des résultats obtenus sur les plans économique, environnemental et social mentionnées au 4° de l'article L. 315-2 ;

9° Le cas échéant, les aides publiques qui seront mobilisées ou sollicitées dans le cadre du projet ;

10° Tout autre élément que le groupement estime de nature à éclairer la prise de décision sur sa demande de reconnaissance.

**Art. D315-3**

Le préfet de région recueille l'avis de la commission régionale de l'économie agricole et du monde rural mentionnée à l'article R. 313-45 sur les projets présentés.

La reconnaissance comme groupement d'intérêt économique et environnemental est accordée, après avis du président du conseil régional, par arrêté du préfet de région publié au recueil des actes administratifs de la préfecture de région.

**Art. D315-4**

Sont seuls susceptibles d'être retenus par le préfet de région, pour l'évaluation de la qualité du projet, des critères déterminés en fonction des spécificités et des enjeux du territoire concerné et en lien avec :

1° L'appréciation des objectifs en matière de modification ou de consolidation des pratiques agricoles visant la performance économique et environnementale, y compris les pratiques tendant à l'amélioration de la performance sanitaire, et notamment de la démarche système engagée ;

2° L'appréciation des objectifs sociaux portant sur les conditions de travail, l'emploi et la lutte contre l'isolement en milieu rural ;

3° La pertinence technique des actions prévues au regard des objectifs ;

4° La plus-value apportée par l'organisation et le fonctionnement collectifs mis en place dans le cadre du projet ;

5° Le cas échéant, la pertinence des partenariats mobilisés pour la réalisation des actions ;

6° Le caractère innovant du projet et des actions au regard des pratiques existantes au niveau du territoire ou de la région ;

7° La durée et la pérennité du projet ;

8° La pertinence des modalités d'accompagnement des agriculteurs.

**Art. D315-5**

Le suivi du projet est assuré par le préfet de région sur la base des bilans réalisés par la personne morale porteuse du projet.

Ces bilans lui sont transmis au moins tous les trois ans à compter de la date de publication de l'arrêté portant reconnaissance de la qualité de groupement d'intérêt économique et environnemental, pour les bilans intermédiaires, et à l'expiration de la durée du projet pour le bilan final.

Ces bilans comportent les éléments suivants :

1° La description de l'évolution des systèmes de production mis en œuvre par les exploitants agricoles au regard des objectifs, des indicateurs de suivi et du calendrier prévisionnel mentionnés aux 4° et 6° de l'article D. 315-2 ; cette description doit permettre d'appréhender l'évolution des performances économique, environnementale et sociale des exploitations agricoles ;

2° La description des actions effectivement mises en œuvre conformément au projet ;

3° Une synthèse des résultats obtenus ;

4° La description de la contribution du groupement à la capitalisation des résultats mentionnée à l'article D. 315-8 ;

5° Tout autre élément que le groupement estime de nature à éclairer le préfet de région sur son action.

**Art. D315-6**

Si des modifications substantielles interviennent dans le projet mentionné à l'article D. 315-2, la personne morale reconnue comme groupement d'intérêt économique et environnemental en informe immédiatement le préfet de région.

**Art. D315-7**

Le préfet de région peut, par arrêté pris après avis du président du conseil régional et de la commission régionale de l'économie agricole et du monde rural, retirer la reconnaissance comme groupement d'intérêt économique et environnemental, lorsqu'il apparaît, au regard du bilan mentionné à l'article D. 315-5 ou de tout autre élément porté à sa connaissance, que les engagements contenus dans le projet pluriannuel mentionné à l'article D. 315-2 ne sont pas respectés.

**Art. D315-8**

Une capitalisation des résultats obtenus est assurée conformément à l'article L. 315-3, avec un triple objectif :

1° La diffusion et le partage d'expériences sur les actions réalisées et les résultats obtenus sur les plans économique, environnemental et social ;

2° L'utilisation des résultats obtenus par ces groupements dans le cadre de travaux de recherche appliquée ;

3° L'implication dans l'innovation de l'ensemble des acteurs du développement agricole, à l'échelon territorial pertinent, pour produire des connaissances et des ressources diversifiées répondant aux attentes des agriculteurs.

Dans ce cadre, les groupements d'intérêt économique et environnemental sont tenus de mettre à disposition leurs résultats et expériences utiles aux organismes de développement agricole.

Le programme des travaux de coordination menés par la chambre régionale d'agriculture en application de l'article L. 315-3 est soumis à l'avis de la commission régionale agricole et du monde rural mentionnée à l'article R. 313-45.

**Art. D315-9**

En Corse, les attributions conférées par le présent chapitre au préfet de région et au président du conseil régional, sont exercées respectivement par le préfet de Corse et le président du conseil exécutif de la collectivité de Corse.

#### Titre II : Différentes formes juridiques de l'exploitation agricole

##### Chapitre Ier : Exploitation familiale à responsabilité personnelle

###### Section 1 : Les rapports entre les époux, les personnes liées par un pacte civil de solidarité et les concubins

**Art. D321-1**

I. — L'option choisie pour la qualité de collaborateur d'exploitation ou d'entreprise agricole, en application des trois premiers alinéas de l'article L. 321-5, est notifiée soit à la caisse de mutualité sociale agricole soit à la caisse mentionnée aux articles L. 781-2 et L. 781-44 dont relève le chef d'exploitation ou d'entreprise, par la transmission de l'attestation sur l'honneur mentionnée à l'article D. 321-1-1 et selon les modalités prévues par le même article.

Il en est de même lorsqu'il participe à l'activité non salariée non agricole de celui-ci, dans le cas prévu au deuxième alinéa de l'article L. 321-5.

Le choix effectué par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin d'un associé d'une exploitation ou d'une entreprise agricole constituée sous la forme d'une société est porté à la connaissance des associés lors de la première assemblée générale qui suit.

Les membres du couple sont tenus d'informer la caisse de mutualité sociale agricole ou la caisse mentionnée aux articles L. 781-2 et L. 781-44 dont ils relèvent de toute modification intervenue dans les conditions d'exercice de leurs activités professionnelles ou dans leur situation civile ou familiale.

L'option pour la qualité de collaborateur d'exploitation ou d'entreprise agricole prend fin lorsque le collaborateur ne remplit plus les conditions prévues à l'article L. 321-5, notamment en cas de cessation d'activité ou de modification de sa situation civile ou familiale.

Dès que la caisse de mutualité sociale agricole ou la caisse mentionnée aux articles L. 781-2 et L. 781-44 constate que ces conditions ne sont plus réunies, elle avise l'intéressé que, en l'absence de contestation de sa part dans un délai d'un mois à compter de cette notification, il cesse de bénéficier de la qualité de collaborateur d'exploitation ou d'entreprise agricole.

II. — L'option prévue au septième alinéa de l'article L. 321-5 est exercée ainsi qu'il suit par le conjoint du chef d'exploitation exerçant sur l'exploitation ou au sein de l'entreprise agricole une activité professionnelle régulière :

1° L'option pour la qualité de collaborateur s'effectue dans les conditions fixées au I ;

2° L'option pour la qualité de salarié résulte des mentions de la déclaration préalable à l'embauche souscrite par le chef d'exploitation ou d'entreprise agricole en application de l'article L. 1221-10 du code du travail. Elle prend effet à la date d'effet du contrat de travail mentionnée sur cette déclaration ;

3° L'option pour la qualité de chef d'exploitation ou d'entreprise agricole résulte de l'affiliation en cette qualité au régime de protection sociale des personnes non salariées des professions agricoles. Elle prend effet à la date à laquelle la personne remplit les conditions de cette affiliation.

III. — En cas de modification de qualité, l'option nouvelle s'effectue selon les modalités prévues au II.

**Art. D321-1-1**

L’organisme unique mentionné à l’article R. 123-1 du code de commerce reçoit, dans les conditions prévues par le titre II du livre Ier du même code :

1° Dans le dossier unique de déclaration de création de l'entreprise agricole, le cas échéant, la déclaration de l'activité professionnelle régulière au sein de l'exploitation ou de l'entreprise agricole du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin du chef d'exploitation ou d'entreprise agricole et du statut choisi par celui-ci, en application de l'article L. 321-5 du présent code, accompagnée d’une attestation sur l’honneur signée du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin confirmant le choix de ce statut ;

2° Le cas échéant et dans les deux mois de la modification de la situation de l'exploitation ou de l'entreprise agricole :

a) La déclaration modificative portant mention que le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin du chef d'exploitation ou d'entreprise agricole exerce une activité professionnelle régulière au sein de l'exploitation ou de l'entreprise agricole et du statut choisi par celui-ci en application de l'article L. 321-5 du présent code, accompagnée d’une attestation sur l’honneur signée du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin confirmant le choix de ce statut ;

b) La déclaration modificative portant mention que le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin du chef d'exploitation ou d'entreprise agricole qui exerce une activité professionnelle régulière dans l'entreprise change de statut pour l'exercice de cette activité, accompagnée d’une attestation sur l’honneur signée du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin confirmant le choix de ce nouveau statut ;

c) La déclaration modificative portant mention que le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin du chef d'exploitation ou d'entreprise agricole cesse de remplir les conditions prévues à l'article L. 321-5 du présent code.

Le format de l’attestation sur l’honneur mentionnée au présent article et les mentions qu’elle contient sont déterminés par arrêté des ministres chargés de l’économie, de la justice, des affaires sociales et de l’agriculture.

###### Section 2 : Transmission de l'exploitation familiale.

**Art. D321-2**

Le plan de transmission prévu à l'article L. 321-22 est une convention constatée par un acte authentique organisant la transmission à titre onéreux de l'ensemble des éléments constitutifs d'une exploitation agricole individuelle selon les conditions et les modalités mentionnées à la présente section. Seuls peuvent être exclus des biens à usage personnel ou une parcelle de subsistance à condition que ces biens ne soient pas indispensables à l'exploitation.

**Art. D321-3**

La durée du plan de transmission est au plus de six ans à compter d'une date définie par les parties et figurant dans la convention.

**Art. D321-4**

Sont parties à la convention principale, rédigée en la forme d'un acte authentique, le cédant et le cessionnaire.

Les organismes prêteurs et les bailleurs sont associés dans la convention principale, soit dans celle-ci, soit dans une ou plusieurs conventions qui lui sont annexées.

**Art. D321-5**

Le plan de transmission décrit la nature et la consistance des biens à transmettre.

La transmission s'effectue par cessions partielles dont le nombre ne peut être supérieur à trois.

Chacune des cessions partielles doit être composée de biens identifiables et individualisables.

Chacune des cessions partielles fait l'objet d'une promesse de vente.

Les prix des cessions sont définitifs ou révisables selon des modalités qui figurent dans le plan.

**Art. D321-6**

Les cocontractants sont assujettis au régime de protection sociale des personnes non salariées des professions agricoles, dès lors qu'ils remplissent les conditions prévues au 2° du I de l'article L. 722-5.

**Art. D321-7**

S'il remplit les conditions prévues aux articles D. 343-3 à D. 343-18, le cessionnaire peut bénéficier des aides à l'installation. Dans ce cadre, le candidat aux aides à l'installation peut présenter comme projet la reprise des biens figurant dans le plan de transmission. L'attribution des aides à l'installation s'apprécie dans le cadre des dispositions prévues aux articles D. 343-3 à D. 343-18.

##### Chapitre II : Groupements fonciers agricoles

**Art. R322-1**

La superficie totale des exploitations appartenant à un même groupement foncier agricole ne peut être supérieure à trente fois la surface minimale d'assujettissement définie en application de l'article L. 722-5-1. Pour l'appréciation des superficies, sont notamment exclus les bois, les forêts, les terres à vocation forestière, les étangs et les landes.

**Art. R322-2**

Lorsque des biens appartenant à un groupement foncier agricole sont situés dans des régions naturelles agricoles différentes, il y a lieu d'établir par région naturelle le rapport de la superficie de ces biens à la superficie maximum admise pour chacune d'elles. La somme des fractions ainsi obtenue ne doit pas excéder l'unité.

Le même mode de calcul est appliqué au groupement foncier agricole qui tend à regrouper des exploitations de grande culture et des cultures spécialisées.

**Art. R322-3**

Les dispositions qui précèdent ne sont pas applicables lorsque le groupement foncier agricole est constitué entre les membres d'une même famille jusqu'au 4e degré inclus.

##### Chapitre III : Groupements agricoles d'exploitation en commun

###### Section 1 : L'agrément des groupements.

**Art. R323-8**

Les sociétés existantes ou en formation adressent au préfet du département de leur siège leur demande d'agrément en tant que groupement agricole d'exploitation en commun.

**Art. R323-9**

Le dossier de demande d'agrément comporte les éléments suivants :

1° Les statuts ou projets de statuts conformes à des statuts types approuvés par arrêté du ministre chargé de l'agriculture ;

2° Une note, rédigée selon un modèle défini par arrêté du ministre chargé de l'agriculture, relative à l'origine de la société et aux conditions de son fonctionnement, précisant :

a) Les éléments permettant d'apprécier la dimension de l'exploitation commune : superficies d'exploitation, au regard des activités principales envisagées et des méthodes de production choisies, titres assurant la jouissance des terres que la société se propose d'exploiter, distances à parcourir entre exploitations regroupées ;

b) L'identité des associés ou futurs associés, la répartition du capital social, les principes de l'organisation effective du travail en commun, ainsi que la décision mentionnée au deuxième alinéa de l'article R. 323-31, la description des tâches réalisées par chaque associé, le nombre envisagé de salariés permanents, les personnes qui seront habilitées à agir au nom de la société et les activités exercées, le cas échéant, par les associés en dehors du groupement.

**Art. R323-10**

Le préfet statue sur les demandes d'agrément, par décision motivée, au plus tard dans les trois mois suivant la réception du dossier de demande complet. Il peut demander préalablement l'avis de la formation spécialisée mentionnée à l'article R. 313-7-1.

Dans ce cas, lorsque le préfet adopte une décision après avis contraire de la formation spécialisée mentionnée à l'article R. 313-7-1, il en précise les motifs.

Pour les groupements totaux, le préfet vérifie, en particulier, la contribution des associés au renforcement de la structure agricole du groupement, en tenant compte de leur participation effective, à titre exclusif et à temps complet, au travail en commun, sous réserve de l'application des articles D. 323-31-1 et R. 323-32.

**Art. R*323-11**

A défaut de décision expresse sur une demande d'agrément dans le délai mentionné à l'article R. 323-10, la demande est réputée rejetée.

**Art. R323-13**

Les formalités de publicité de la constitution du groupement et l'immatriculation de celui-ci au registre du commerce et des sociétés sont accomplies postérieurement à son agrément.

Après son immatriculation au registre du commerce et des sociétés, le groupement communique au préfet son numéro unique d'identification.

**Art. R323-14**

L'avis de constitution prévu par l'article 22 du décret n° 78-704 du 3 juillet 1978 contient, lorsqu'il s'agit des groupements agricoles d'exploitation en commun, les indications suivantes :

1° La dénomination sociale du groupement et s'il y a lieu son sigle, précédés ou suivis des mots et de la date de la décision d'agrément ;

2° L'adresse du siège social ;

3° L'indication du greffe où le groupement sera immatriculé.

Les indications prévues aux 1° et 2° de l'alinéa précédent remplacent pour les groupements agricoles d'exploitation en commun celles qui sont prévues par le troisième alinéa de l'article 22 du décret n° 78-704 du 3 juillet 1978.

De même, ces indications remplacent celles prévues par le deuxième alinéa (1° à 4°) des articles 27 et 29 dudit décret.

**Art. R323-15**

La demande d'immatriculation prévue par l'article R. 123-53 du code de commerce contient, lorsqu'il s'agit des groupements agricoles d'exploitation en commun, les indications suivantes :

1° La dénomination sociale du groupement et s'il y a lieu son sigle, précédés ou suivis des mots et de la date de la décision d'agrément ;

2° Le montant du capital social et le montant total respectif des apports en numéraire et des apports en nature ; si la société est à capital variable, le montant au-dessous duquel le capital ne peut être réduit ;

3° L'adresse du siège social ;

4° La ou les activités exercées en précisant le nombre des exploitations agricoles dont la mise en valeur est confiée au groupement et la superficie que celui-ci exploite ;

5° La date du commencement de ces activités ;

6° La durée de la société fixée par les statuts ;

7° Les nom, prénom usuel et domicile personnel des associés tenus indéfiniment et solidairement des dettes sociales avec les renseignements prévus aux 2°, 3° et 4° de l'article R. 123-37 du code de commerce ;

8° Les nom, prénom usuel, domicile permanent, date et lieu de naissance, nationalité du ou des gérants ainsi que des associés ayant le pouvoir général d'engager le groupement ;

9° La date du dépôt au greffe des statuts, le titre et la date du journal où a été publié l'avis de constitution du groupement.

Les indications prévues à l'alinéa précédent remplacent pour les groupements agricoles d'exploitation en commun celles prévues par l'article R. 123-53 du code de commerce.

**Art. R323-16**

Les groupements agricoles d'exploitation en commun sont dispensés des avis à insérer au Bulletin officiel des annonces civiles et commerciales prévus aux articles R. 123-155 à R. 123-161 du code de commerce.

**Art. R323-18**

Les services déconcentrés de l'Etat chargés de l'agriculture s'assurent, par un contrôle régulier, que l'organisation et le fonctionnement de ces groupements sont conformes aux exigences réglementaires et aux statuts et documents communiqués dans le cadre de l'instruction et du maintien de son agrément.

**Art. R323-19**

Les modifications statutaires ainsi que celles des données mentionnées aux a et b du 2° de l'article R. 323-9 sont transmises au préfet au plus tard dans le mois suivant leur mise en œuvre.

A défaut d'une décision expresse du préfet dans le délai de deux mois suivant la transmission de ces informations, l'agrément est réputé maintenu.

Il n'est procédé aux formalités de publicité des modifications statutaires qu'après expiration de ce délai. Le délai mentionné au premier alinéa de l'article R. 123-105 du code de commerce court à compter de cette date.

**Art. R323-20**

Les changements dans la désignation du ou des gérants ou des personnes ayant le pouvoir général d'engager le groupement sont déclarés au greffe du tribunal de commerce dans un délai d'un mois. Les autres modifications statutaires sont déposées au greffe pour être annexées au registre du commerce et des sociétés et, s'il y a lieu, mentionnées à ce registre ou publiées dans un journal habilité à recevoir les annonces légales dans le département dans un délai d'un mois à compter de l'expiration du délai de deux mois prévu au deuxième alinéa de l'article R. 323-19.

**Art. R323-21**

Le préfet examine, à la suite de la déclaration du groupement prévue au premier alinéa de l'article R. 323-19, ou d'office, la situation des groupements qui, en raison d'une modification de leurs statuts ou du fait des conditions de leur fonctionnement, ne paraissent plus pouvoir être regardés comme des groupements agricoles d'exploitation en commun agréés.

Après avoir mis la société à même de présenter des observations écrites et, si elle le désire, des observations orales et lui avoir, s'il y a lieu, donné un délai pour régulariser sa situation, le préfet peut, par une décision motivée, prononcer le retrait de l'agrément accordé à un groupement, le cas échéant, après avis de la formation spécialisée mentionnée à l'article R. 313-7-1.

Dans le cas où un délai a été donné à la société pour régulariser sa situation, les effets du retrait à l'égard des tiers partent, à moins d'une décision contraire du préfet, de la date à laquelle l'invitation de régulariser a été notifiée à la société.

**Art. R323-22**

Les recours contentieux contre les décisions individuelles relatives aux groupements agricoles d'exploitation en commun sont précédés, à peine d'irrecevabilité, d'un recours administratif préalable obligatoire auprès du ministre chargé de l'agriculture.

Les recours administratifs contre les décisions de retrait d'agrément ont un effet suspensif.

Préalablement à la réponse au recours administratif qui lui a été adressé, le ministre chargé de l'agriculture recueille l'avis du préfet et de toute autre personne qualifiée s'il l'estime justifié. Il en informe alors les auteurs du recours, qui sont mis en mesure de consulter ces avis.

**Art. R323-23**

La décision de retrait est publiée au recueil des actes administratifs des services de l'Etat du département dans lequel la société a son siège. Elle est communiquée par le groupement, à ses frais, au greffier du tribunal auprès duquel le groupement est immatriculé, aux fins de mention d'office au registre du commerce et des sociétés. Le groupement procède simultanément à la publication prévue par l'article 24 du décret n° 78-704 du 3 juillet 1978.

###### Section 2 : Fonctionnement des groupements.

**Art. R323-24**

Les statuts fixent le capital, le siège et la durée du groupement ainsi que les conditions de la prorogation de cette durée. Ils doivent prévoir les conditions dans lesquelles leurs différentes dispositions peuvent être modifiées. Ils organisent l'administration du groupement. Ils prévoient, notamment, les conditions de désignation du ou des associés ayant pouvoir d'agir au nom de la société, la durée de leur mandat, leurs pouvoirs et, éventuellement, les conditions de leur révocation. Ils précisent comment se réunissent et comment délibèrent l'assemblée générale, ainsi que, le cas échéant, les autres organismes dont le groupement pourrait être pourvu, les conditions de majorité auxquelles sont prises les délibérations, conditions qui varient suivant leur nature ; ils déterminent comment sont calculées les voix de chaque associé compte tenu de la qualité même d'associé, de la participation au travail et, sauf exception dans certains cas précisés, du nombre de parts de capital possédées. Réserve faite des cas exceptionnels qui pourraient être prévus par les statuts, la majorité des voix doit appartenir aux associés participant effectivement au travail en commun. Cette majorité ne peut appartenir à un même associé qu'à titre temporaire.

**Art. R323-25**

Outre les modes de convocation prévus par l'article 40 du décret n° 78-704 du 3 juillet 1978, les associés peuvent être convoqués aux assemblées du groupement par la remise personnelle contre émargement de la convocation prévue audit article.

**Art. R323-26**

Ne sont pas considérées comme des délibérations donnant lieu à l'établissement des procès-verbaux prévus par les articles 44 et 45 du décret n° 78-704 du 3 juillet 1978 les réunions périodiques des associés consacrées exclusivement à l'organisation du travail entre les associés et aux activités courantes du groupement.

**Art. R323-27**

Le capital d'un groupement agricole d'exploitation en commun agréé ne peut s'élever, lors de la constitution du groupement, à moins de 1500 euros, ni être ensuite réduit au-dessous de cette somme. Toutefois, lorsque le groupement a été constitué en vue d'effectuer des opérations à caractère limité, non susceptibles de motiver un important appel de capitaux et sous réserve, le cas échéant, d'une renonciation totale ou partielle à la limitation de responsabilité édictée à l'article L. 323-10 et de l'accord du préfet, un capital inférieur peut être prévu, son montant variant en fonction des activités pratiquées, sous réserve d'appréciation par le préfet. Les parts d'intérêts ne peuvent représenter chacune une valeur nominale inférieure à 7,5 euros.

Les apports en nature doivent faire l'objet d'une évaluation détaillée.

**Art. R323-28**

Il peut être stipulé dans les statuts que, sans modification de ceux-ci et conformément aux dispositions de l'article L. 323-8 et des articles L. 231-1 à L. 231-8 du code de commerce, le capital social sera susceptible d'augmentation, par suite de versements faits par les associés anciens ou de nouveaux associés, et de diminution, par la reprise totale ou partielle des apports effectués. Les statuts peuvent réserver le bénéfice de ces augmentation et diminution à certaines catégories particulières d'associés. Les statuts d'une société constituée avec capital variable déterminent le montant au-dessous duquel le capital social ne pourra être réduit par les reprises d'apports. Ce montant ne peut être inférieur à la moitié, tout à la fois du capital social fixé par les statuts et du capital minimum prévu à l'article R. 323-27 du présent code. La société ne sera définitivement constituée qu'après le versement de ce montant.

**Art. R323-29**

La libération des parts en numéraire doit être effectuée dans la limite du quart au moins de la valeur nominale de ces parts au moment de l'acte constitutif. Pour les sociétés constituées avant l'agrément, l'effet de celui-ci est subordonné à cette libération. Le capital minimum effectivement libéré en nature et en numéraire ne peut en outre être inférieur au capital social minimum tel qu'il est défini aux articles R. 323-27 et R. 323-28.

**Art. R323-30**

Les apports en industrie sont représentés par des parts d'industrie qui ne concourent pas à la formation du capital social. Ces parts ne sont pas cessibles. Si leur titulaire se retire du groupement, elles sont annulées à la date de son retrait.

Même si aucun apport en industrie n'est fait lors de la constitution du groupement, les statuts déterminent le régime éventuel de ces parts, conformément aux dispositions du présent chapitre.

Ils doivent prévoir dans quelles conditions les titulaires de parts d'industrie participeront aux bénéfices et, s'ils en décident ainsi, aux pertes. Les titulaires des parts d'industrie doivent avoir la faculté de se retirer après un temps déterminé.

Les droits des titulaires de parts d'industrie dans les réserves sont fixés par les statuts, à moins que ces derniers ne prévoient qu'ils sont déterminés par des conventions particulières approuvées par l'assemblée générale. Ces droits peuvent être fixés forfaitairement.

**Art. R323-31**

Les associés doivent participer effectivement au travail commun. Ce travail doit être effectué dans des conditions comparables à celles existant pour les exploitations de caractère familial. Chaque membre du groupement doit être associé aux responsabilités de l'exploitation. L'exercice des fonctions de direction ne dispense pas de la participation aux travaux d'exécution.

L'organisation du travail, dont les principes sont posés dans la note prévue à l'article R. 323-9, est réglée par une décision de l'assemblée générale qui doit être communiquée au préfet.

Les associés effectuent leur travail à temps complet ou à temps partiel, suivant l'objet du groupement, les usages de la région et les activités pratiquées, tels qu'appréciés par le préfet, le cas échéant, après avis de la formation spécialisée mentionnée à l'article R. 313-7-1.

**Art. D323-31-1**

La décision collective mentionnée au troisième alinéa de l'article L. 323-7 autorisant la réalisation d'une activité à l'extérieur du groupement agricole d'exploitation en commun total par un ou plusieurs associés est prise par l'assemblée générale du groupement en réunion extraordinaire, à l'unanimité des membres présents.

Cette décision est prise après appréciation des motifs justifiant de déroger aux obligations des associés d'un groupement total d'exercer leur activité professionnelle à titre exclusif et à temps complet. L'activité extérieure du ou des associés ne peut être autorisée que :

— si elle demeure une activité accessoire et si l'associé concerné n'y consacre pas plus de 536 heures annuelles ou 700 heures annuelles pour les activités saisonnières hivernales spécifiques de haute montagne. Ces activités sont exercées dans des zones répondant aux critères définis au 1° de l'article D. 113-14 délimitées par le ministre chargé de l'agriculture ;

— ou si elle est pratiquée au sein d'une autre structure par tous les associés du groupement en vue de la commercialisation et, le cas échéant, de la transformation des produits agricoles issus du groupement, dès lors que cette société est majoritairement détenue par des chefs d'exploitation agricole à titre principal et que l'équilibre des engagements des associés au sein du groupement est maintenu.

La décision comporte un descriptif des tâches réparties entre les associés du fait de la pluriactivité de l'un ou de plusieurs d'entre eux. Elle indique les conséquences de cette pluriactivité sur la rémunération versée à l'associé concerné et sa participation au résultat du groupement.

**Art. R323-31-2**

La décision collective mentionnée au troisième alinéa de l'article L. 323-7 est soumise à l'accord du préfet, statuant dans les conditions prévues au premier alinéa de l'article R. 323-10. A défaut de décision expresse dans le délai de deux mois, la demande d'approbation est réputée acceptée. Le ou les associés concernés ne peuvent se livrer à l'activité extérieure au groupement tant que la décision collective n'a pas été approuvée.

**Art. R323-32**

Au cours de la vie du groupement, une dispense de travail peut être accordée par décision collective des associés dans les cas suivants :

1° Sous réserve de l'accord des intéressés :

a) Au conjoint survivant de l'associé qui a un ou plusieurs enfants mineurs à sa charge ;

b) A l'héritier majeur de l'associé décédé, qui poursuit ses études.

Cette dispense d'une durée d'un an est renouvelable une fois, par décision collective des associés, à la condition de ne pas compromettre gravement le travail en commun nécessaire au bon fonctionnement du groupement ;

2° A l'associé dans l'impossibilité de travailler en raison de son état de santé.

Cette dispense ne peut excéder un an ;

3° A l'associé justifiant d'un an au moins de travail effectif et permanent au sein du groupement et qui souhaite bénéficier d'un congé pour formation professionnelle.

Cette dispense ne peut excéder un an.

4° A l'associé justifiant d'un an au moins de travail effectif et permanent au sein du groupement, et d'une situation lui donnant droit à l'allocation parentale d'éducation prévue à l'article L. 532-1 du code de la sécurité sociale.

La décision collective mentionnée au premier alinéa est soumise à l'accord du préfet statuant dans les conditions prévues au premier alinéa de l'article R. 323-10 du présent code. A défaut de décision expresse dans le délai de deux mois, la demande d'approbation est réputée acceptée.

**Art. R323-33**

L'obtention, par un même groupement, de plusieurs dérogations mentionnées à l'article D. 323-31-1 ou dispenses de travail pour les motifs mentionnés à l'article R. 323-32 est subordonnée à la condition de ne pas compromettre gravement le travail en commun nécessaire au bon fonctionnement du groupement.

**Art. R323-34**

Les décisions collectives prises par les associés du groupement en application des articles D. 323-31-1 et R. 323-32 sont motivées et indiquent la durée de la dérogation ou de la dispense.

Elles sont adressées avec les pièces justificatives au préfet dans le mois de leur adoption par le groupement.

**Art. R323-35**

Le retrait d'agrément d'un groupement, prévu au premier alinéa de l'article L. 323-12 en raison du défaut de communication des décisions mentionnées à l'article R. 323-34 ou de défaut de conformité de ces décisions avec les dispositions des articles D. 323-31-1, R. 323-32 et R. 323-33, est prononcé selon la procédure définie aux articles R. 323-21 à R. 323-22.

Toutefois, le préfet ne peut engager la procédure de retrait d'agrément d'un groupement au-delà d'un délai de deux mois à compter de la date de réception ou de dépôt de la décision accordant la dispense ou la dérogation.

Lorsque la décision ne comporte pas les indications ou n'est pas assortie des pièces justificatives prévues par l'article R. 323-34, le préfet demande au groupement d'apporter à son dossier les compléments nécessaires.

**Art. R323-36**

Les statuts précisent dans quelles conditions et dans quelles limites la rémunération que perçoivent les associés du fait de leur participation effective aux travaux constitue une charge de la société pour l'application des dispositions de l'article L. 323-9.

Cette rémunération ne peut être ni inférieure au salaire minimum interprofessionnel de croissance ni supérieure à six fois ce salaire. Cette limitation ne met pas obstacle à ce que les responsabilités de direction fassent, en outre, l'objet d'une participation particulière dans les bénéfices annuels. Cette rémunération et, le cas échéant, cette participation, sont décidées par l'assemblée générale, dans les conditions fixées par les statuts.

**Art. R323-37**

Les statuts doivent se prononcer sur la limitation prévue à l'article L. 323-10 de la responsabilité personnelle des associés à l'égard des tiers ayant contracté avec le groupement. Ils peuvent écarter cette limitation pour l'ensemble des tiers ou pour certains seulement.

Les responsabilités des associés, qu'ils soient ou non titulaires de parts de capital, encourues en dehors du cas prévu à l'alinéa précédent, sont appréciées dans les conditions du droit commun applicables aux sociétés civiles de personnes.

**Art. R323-38**

Tout associé peut être autorisé par les autres associés ou, le cas échéant, en cas de refus de ceux-ci, par le tribunal judiciaire à se retirer du groupement pour motif grave et légitime.

Les statuts peuvent stipuler que l'assemblée générale aura le droit de décider, pour le même motif, à une majorité qu'ils fixeront, qu'un associé cessera de faire partie du groupement.

Le départ d'un associé entraîne la reprise par lui de ses apports en nature. Il en est autrement si l'associé et le groupement sont d'accord pour écarter cette reprise ou si les statuts y mettent obstacle. Dans ce dernier cas, l'associé peut néanmoins obtenir du tribunal cette reprise si son départ résulte d'une faute ou d'une manoeuvre des autres associés.

Lorsqu'il n'y a pas reprise des apports en nature, le départ d'un associé porteur de parts de capital est accompagné de la cession des parts et, si celle-ci n'est pas faite en faveur d'un membre déjà associé, de l'admission d'un nouvel associé. Cette cession ou cette admission doivent recevoir l'accord de l'assemblée générale. Si personne ne peut acquérir, avec l'agrément de cette assemblée, les parts à un juste prix, le groupement est tenu de rembourser à l'associé leur valeur.

Les statuts doivent se prononcer soit pour l'admettre, soit pour l'écarter, sur la reprise des apports prévue à l'article L. 323-5.

La réduction de capital ne peut intervenir que sous réserve des dispositions législatives et réglementaires et des engagements de la société subordonnant cette réduction à certaines conditions particulières.

**Art. R323-39**

Les statuts peuvent prévoir que si le remboursement ou la reprise des apports en nature compromettent la poursuite normale de l'activité du groupement, le président du tribunal statuant en référé pourra assortir le remboursement ou la reprise de délais raisonnables.

**Art. R323-40**

Les statuts fixent les conditions dans lesquelles les héritiers d'un associé décédé sont admis dans le groupement. Ils peuvent distinguer suivant que les héritiers sont majeurs ou non.

**Art. R323-41**

Les héritiers d'un associé décédé qui ne sont pas admis de plein droit dans le groupement participent, jusqu'à la décision concernant cette admission, aux délibérations de l'assemblée générale par l'intermédiaire de l'un d'entre eux qui les y représente ou, s'il y a lieu, par l'intermédiaire de leur représentant légal, avec les voix dont disposait leur auteur, en raison de sa qualité d'associé et, le cas échéant, des parts de capital qu'il détenait.

**Art. R323-42**

Des dispositions des articles R. 323-38 et R. 323-39 sont applicables au cas de succession : toutefois, nonobstant toute disposition contraire des statuts, l'héritier travaillant déjà sur l'exploitation dont l'admission est refusée en dehors d'un motif grave et légitime a droit de reprendre ses apports en nature.

**Art. R323-43**

Les droits et obligations respectifs des nus-propriétaires et des usufruitiers de parts sociales et notamment les conditions de leur participation aux assemblées générales sont fixés par les statuts ou, dans le cadre des principes posés par ceux-ci, par des décisions de l'assemblée générale. L'obligation de participation effective au travail commun prévue à l'article L. 323-7 peut, sauf dispositions contraires, être satisfaite par le nu-propriétaire ou l'usufruitier.

**Art. R323-44**

Les statuts peuvent décider que, dans les cas où les intérêts des associés risquent d'être opposés, les décisions de l'assemblée générale seront prises après consultation d'une personnalité désignée à l'avance, particulièrement qualifiée par son esprit d'équité et son expérience sociale et agricole. Ils peuvent également prévoir que tous les litiges survenant entre associés, ou certains seulement, seront soumis pour conciliation à l'avis d'une telle personne. Le nom de celle-ci doit être communiqué au préfet.

###### Section 3 : Statut social et économique des groupements et de leurs membres.

**Art. R323-45**

Pour l'application des règles relatives à la protection sociale, les personnes présentes dans les groupements agricoles d'exploitation en commun agréés sont considérées comme entrant dans la catégorie des associés chefs d'exploitation si elles sont titulaires de parts de capital ou, à défaut, dans celle des salariés.

Les droits et obligations des associés chefs d'exploitation sont appréciés en fonction d'une exploitation dont la superficie est égale au quotient de la superficie de la totalité des terres mises en valeur par le groupement par le nombre des associés chefs d'exploitation.

Les dispositions qui précèdent ne sauraient faire perdre sa qualité d'exploitant à un associé qui l'avait avant son entrée dans le groupement, dès lors qu'il a fait au groupement des apports d'une importance justifiant le maintien de cette qualité.

**Art. R323-46**

Les membres de la famille d'un associé non titulaire de parts d'industrie sont considérés pour l'application de l'ensemble de la législation sociale agricole comme membres de la famille d'un chef d'exploitation agricole lorsqu'ils travaillent sur l'exploitation mise en valeur par le groupement.

**Art. R323-47**

Lorsque le préfet délivre un agrément à un groupement agricole d'exploitation en commun total, il décide des modalités d'accès des membres du groupement aux aides de la politique agricole commune.

###### Section 4 : Sanctions.

**Art. R323-50**

Dans tous les actes, factures et publications émanant d'un groupement agricole d'exploitation en commun agréé, la dénomination de celui-ci doit être précédée ou suivie des mots : "groupement agricole d'exploitation en commun" ou des initiales GAEC, ainsi que du montant du capital social en précisant si ce capital est fixe ou variable. Toute infraction aux dispositions du présent article est punie de l'amende prévue pour les contraventions de la 4e classe.

En cas de récidive, l'amende sera celle prévue pour les contraventions de la 5e classe.

**Art. R323-51**

L'utilisation irrégulière de la dénomination de groupement agricole d'exploitation en commun agréé, de GAEC agréé ou de toute autre dénomination ayant pour objet d'induire en erreur sur la situation d'un organisme agricole au regard des dispositions prévues aux articles L. 323-1 à L. 323-16 est punie de l'amende prévue pour les contraventions de la 5e classe.

En cas de récidive, l'amende est celle prévue pour les contraventions de la 5e classe en récidive. Le tribunal peut en outre ordonner alors l'affichage du jugement.

###### Section 5 : Conditions d'accès des groupements agricoles d'exploitation en commun totaux aux aides de la politique agricole commune

**Art. D323-52**

Les groupements agricoles d'exploitation en commun totaux bénéficient des paiements directs et régimes d'aides prévus par les articles 29,32 à 34 et 71 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 et sont soumis au taux d'ajustement, et, le cas échéant de remboursement, prévu par l'article 17 du règlement (UE) n° 2021/2116 du Parlement européen et du Conseil du 2 décembre 2021 selon les modalités suivantes :

1° Le nombre de parts sociales détenues par chacun des associés répondant à la définition d'agriculteur actif tel que défini à l'article D. 614-1 est rapporté au nombre total de parts sociales composant le capital du groupement, afin de déterminer la contribution de chaque associé, exprimée en pourcentage ;

2° Ce pourcentage est appliqué aux éléments de la demande d'aide qui incluent la surface et le cheptel, pour déterminer la part de ces éléments qui relève de chaque associé ;

3° Les plafonds des dispositifs de la politique agricole commune et les seuils prévus par la réglementation sont appliqués à chacune de ces parts.

**Art. D323-53**

Pour les aides prévues par le règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, autres que celles mentionnées à l'article D. 323-52, et qui sont attribuées par exploitation et dont les dispositions qui les créent prévoient expressément l'application du principe de transparence prévu à l'article L. 323-13, les seuils d'aides et plafonds du dispositif sont multipliés par le nombre d'associés du groupement éligibles à l'aide.

**Art. D323-54**

Lorsqu'il est établi qu'un groupement agricole d'exploitation en commun total ne respecte plus l'ensemble des critères mentionnés aux articles L. 323-2 et L. 323-7, il perd le bénéfice des dispositions des articles D. 323-52 et D. 323-53 pour la campagne au cours de laquelle le manquement est intervenu et jusqu'à la campagne suivant la date de sa mise en conformité.

**Art. D323-55**

Les règles prévues aux articles D. 323-52 à D. 323-54 peuvent être rendues applicables aux aides dont la gestion a été transférée aux régions en application de l'article 78 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles par délibération de la collectivité territoriale compétente.

##### Chapitre IV : Exploitation agricole à responsabilité limitée

**Art. D324-2**

Les dispositions prévues aux articles L. 331-1 à L. 331-11 s'appliquent à l'exploitation agricole à responsabilité limitée.

**Art. R324-3**

La rémunération perçue par les associés d'une exploitation agricole à responsabilité limitée du fait de leur participation effective aux travaux et qui constitue une charge sociale de l'exploitation selon les dispositions de l'article L. 324-7 ne peut être ni inférieure au salaire minimum interprofessionnel de croissance ni supérieure à trois fois ce salaire, ou à quatre fois ce salaire pour les gérants de l'exploitation. Elle est fixée dans les conditions définies par les statuts de l'exploitation.

**Art. D324-4**

Le montant mentionné au troisième alinéa de l'article L. 324-4, en deçà duquel l'intervention d'un commissaire aux apports n'est pas obligatoire, est fixé à 30 000 €.

##### Chapitre VI : Contrats d'intégration

**Art. R326-1**

Les contrats types d'intégration définis aux articles L. 326-1 à L. 326-10 comportent les mentions suivantes :

1° Le lieu d'application, la durée et les conditions de signature, de renouvellement, de reconduction et de résiliation du contrat, la durée de chaque prestation et le délai séparant deux prestations ;

2° Les propriétaires des biens ou services mis en oeuvre ;

3° La nature, la qualité, les quantités et les caractéristiques des biens ou services fournis par les parties contractantes ou sur leur ordre par un tiers, ainsi que leurs prix respectifs ;

4° Les conditions de fournitures des biens ou services, objet du contrat ; celles dans lesquelles sont fixées les opérations de pesée, de comptage ou de classification de ces mêmes biens ou services ; l'obligation d'effectuer ces opérations, si l'exploitant agricole le souhaite, en sa présence ou celle de son représentant ;

5° Le mode de calcul et de modification du prix ou de la rémunération revenant à l'exploitant agricole, et en particulier le rapport entre la variation du prix ou des qualités et caractéristiques des biens ou services nécessaires à l'exécution du contrat et la variation du prix des produits livrés par l'exploitant agricole, selon les critères d'appréciation prévus au contrat ;

6° Le mode de règlement du prix payé à l'exploitant agricole ou de la rémunération lui revenant.

**Art. R326-2**

Le contrat précise qu'à l'issue de chaque prestation un décompte sera établi et remis à l'exploitant agricole ; il mentionnera également les dates de paiement des sommes qui lui sont dues.

**Art. R326-3**

Le contrat type doit fixer la procédure selon laquelle sont établies paritairement les normes moyennes auxquelles doivent se référer les performances techniques servant de base à l'exécution du contrat.

**Art. R326-4**

Le contrat type définit les procédures à mettre en oeuvre et les justifications à fournir par l'entreprise avant d'effectuer une réfaction sur la rémunération ou sur le prix dus à l'exploitant agricole dans le cas où les performances techniques obtenues par ce dernier sont inférieures, dans une proportion elle-même déterminée par le contrat type, à celles définies en application de l'article R. 326-3.

**Art. R326-5**

Les caractéristiques techniques et, le cas échéant, les conditions d'emploi des souches et des produits nécessaires à la production faisant l'objet du contrat doivent être précisées dans une annexe au contrat. Il en est de même des règles techniques et sanitaires auxquelles doit se conformer l'exploitant agricole.

A moins que les deux parties n'en décident autrement de façon expresse, les modifications apportées aux caractéristiques techniques des produits, moyens et services qui font l'objet des obligations réciproques ne s'appliquent qu'à partir de la prestation qui suit la date de signature de cet avenant.

**Art. R326-6**

Le contrat type doit prévoir si l'entreprise finance tout ou partie des moyens de production faisant l'objet du contrat ou si elle est caution pour un prêt bancaire servant au même but ; dans l'un ou l'autre cas, une annexe signée par les deux parties contractantes est jointe au contrat ; elle doit mentionner l'organisme prêteur, le montant du prêt, son utilisation, la durée, le taux annuel d'intérêt, le montant des frais financiers et le plan de remboursement ainsi que les garanties consenties par l'exploitant agricole.

**Art. R326-7**

Le contrat type doit prévoir, en annexe au contrat, lorsque les risques font l'objet d'une assurance, la date et le numéro de police d'assurance, les risques couverts, le montant des primes versées, le nom de la partie prenant en charge cette assurance ainsi que le nom du bénéficiaire en cas de sinistre.

**Art. R326-8**

Le contrat type définit les modalités de révision du contrat en cas de maladie, d'accident ou de décès de l'exploitant agricole.

**Art. R326-9**

Le contrat type détermine le mode et les éléments du calcul des indemnités qui peuvent être dues par l'une ou l'autre des parties en cas d'inexécution totale ou partielle, notamment lorsque les obligations n'ont pas commencé d'être remplies à la date fixée, lorsque le délai séparant deux prestations n'est pas respecté, lorsque le volume de la production est diminué.

**Art. R326-10**

Le contrat type détermine la composition et les modalités d'action d'une instance de conciliation dont la mission est de faciliter, en cas de litige, un règlement amiable entre les parties.

#### Titre III : Politique d'installation et le contrôle des structures et de la production

##### Chapitre préliminaire : Politique d'installation en agriculture

###### Section 1 : Dispositions générales

**Art. D330-1**

L'autorité administrative mentionnée à l'article L. 330-5 est le préfet de département.

**Art. D330-2**

La mission d'information sur les questions d'installation en agriculture assurée par les chambres départementales d'agriculture comprend :

— dans le cadre de l'information collective, la participation à la politique de communication sur l'ensemble des dispositifs d'aides publiques à l'installation ;

— dans le cadre de l'information individuelle, la mise à la disposition des candidats à l'installation de toutes informations et documents utiles.

Les chambres exercent cette mission en liaison avec les autres personnes assurant une information sur les questions d'installation, notamment celles mentionnées à l'article D. 343-21.

Un arrêté du ministre chargé de l'agriculture précise le contenu de cette mission et les modalités selon lesquelles elle est réalisée.

**Art. D330-3**

La tenue du répertoire à l'installation mentionné à l'article L. 330-5 est assurée par la chambre départementale d'agriculture dans des conditions définies par arrêté du ministre chargé de l'agriculture. Le préfet de département transmet à la chambre départementale d'agriculture les informations dont il dispose et que le répertoire doit contenir.

###### Section 2 : Le contrat de couverture sociale pour l'installation en agriculture

**Art. D330-4**

Les personnes engagées dans un plan de professionnalisation personnalisé mentionné à l'article D. 343-4 agréé par le préfet bénéficient, sur leur demande, d'une couverture sociale dans les conditions prévues à l'article L. 330-3, si elles concluent un contrat de couverture sociale pour l'installation en agriculture dans les conditions prévues par la présente section.

**Art. D330-5**

Le contrat de couverture sociale pour l'installation en agriculture organise les actions prescrites par le plan de professionnalisation personnalisé selon un calendrier prévisionnel défini avec le conseiller référent du centre d'élaboration du plan de professionnalisation personnalisé et indique les modalités d'accompagnement de ces actions par le conseiller référent.

Le contrat de couverture sociale pour l'installation en agriculture, dont le modèle est fixé par arrêté du ministre chargé de l'agriculture, mentionne la protection sociale applicable au bénéficiaire en fonction des actions suivies.

**Art. D330-6**

Le contrat de couverture sociale pour l'installation en agriculture est conclu entre l'organisme labellisé en qualité de centre d'élaboration du plan de professionnalisation personnalisé en application de l'article D. 343-21 et le bénéficiaire du contrat au plus tard dans les deux mois suivant l'agrément du plan de professionnalisation personnalisé. Le centre d'élaboration du plan de professionnalisation personnalisé transmet une copie du contrat à la caisse de mutualité sociale agricole compétente.

**Art. D330-7**

Le contrat de couverture sociale pour l'installation en agriculture est conclu pour une durée d'un an.

A la demande du bénéficiaire, il peut être renouvelé pour une durée maximale d'un an lorsque les actions prévues au plan de professionnalisation personnalisé n'ont pas été réalisées.

**Art. D330-8**

Le contrat de couverture sociale pour l'installation en agriculture prend fin lorsque le plan de professionnalisation personnalisé est validé par le préfet ou lorsque son bénéficiaire atteint son quarante et unième anniversaire.

##### Chapitre Ier : Contrôle des structures des exploitations agricoles

###### Section 1 : Dispositions générales

**Art. R331-1**

Pour l'application des dispositions du 1° de l'article L. 331-1-1, une personne associée d'une société à objet agricole est regardée comme mettant en valeur les unités de production de cette société si elle participe aux travaux de façon effective et permanente, selon les usages de la région et en fonction de l'importance de ces unités de production.

**Art. R331-2**

I. — Satisfait aux conditions de capacité ou d'expérience professionnelle mentionnées au 3° du I de l'article L. 331-2 le candidat à l'installation, à l'agrandissement ou à la réunion d'exploitations agricoles qui justifie, à la date de l'opération :

1° Soit de la possession d'un des diplômes ou certificats requis pour l'octroi des aides à l'installation visées aux articles D. 343-4 et D. 343-4-1 ;

2° Soit de cinq ans minimum d'expérience professionnelle acquise sur une surface égale au tiers de la surface agricole utile régionale moyenne, en qualité d'exploitant, d'aide familiale, d'associé exploitant, de salarié d'exploitation agricole ou de collaborateur d'exploitation au sens de l'article L. 321-5. La durée d'expérience professionnelle doit avoir été acquise au cours des quinze années précédant la date effective de l'opération en cause.

II. — Les revenus extra-agricoles mentionnés au c du 3° de l'article L. 331-2 sont constitués du revenu fiscal de référence du demandeur au titre de l'année précédant celle de la demande, déduction faite, s'il y a lieu, de la part de ce revenu provenant d'activités agricoles au sens de l'article L. 311-1. Le montant horaire du salaire minimum interprofessionnel de croissance mentionné au même paragraphe est celui, publié au Journal officiel, en vigueur au 31 décembre de cette même année.

**Art. R331-3**

Les demandes d'autorisation présentées sur le fondement du I de l'article L. 331-2 sont instruites par le préfet de la région où se trouvent les biens dont l'exploitation est envisagée, avec l'appui du préfet du département du siège de l'exploitation et, le cas échéant, des préfets des autres départements sur le territoire desquels sont situés les biens concernés.

Lorsque les biens dont l'exploitation doit être autorisée sont situés sur le territoire de plus d'une région, la demande est adressée au préfet de la région du siège de l'exploitation du demandeur, qui procède à la consultation des préfets des autres régions intéressées.

**Art. R331-4**

La demande de l'autorisation mentionnée au I de l'article L. 331-2 est établie selon le modèle défini par le ministre de l'agriculture et accompagnée des éléments justificatifs dont la liste est annexée à ce modèle.

Si la demande porte sur des biens n'appartenant pas au demandeur, celui-ci doit justifier avoir informé par écrit de sa candidature le propriétaire.

Le dossier de demande d'autorisation est adressé par envoi recommandé avec accusé de réception au préfet de la région où se trouve le fonds dont l'exploitation est envisagée, ou déposé auprès du service chargé d'instruire, sous l'autorité du préfet, les demandes d'autorisation.

Les demandes d'autorisation de création ou d'extension de capacité d'un atelier hors sol en application du 5° du I de l'article L. 331-2 sont déposées au plus tard à la clôture de la procédure d'enquête publique réalisée au titre de la réglementation sur les installations classées pour la protection de l'environnement.

Après avoir vérifié que le dossier comporte les pièces requises en application du premier alinéa, le service chargé de l'instruction l'enregistre et délivre au demandeur un accusé de réception.

Le service chargé de l'instruction fait procéder à la publicité de la demande d'autorisation d'exploiter dans les conditions prévues à l'article D. 331-4-1. Cette publicité porte sur la localisation des biens et leur superficie, ainsi que sur l'identité des propriétaires ou de leurs mandataires et du demandeur.

Il n'est pas procédé à une nouvelle publicité si la demande porte sur des biens ou des droits ayant fait l'objet d'une telle formalité à l'occasion d'une autre demande et si aucune décision n'a encore été prise sur cette dernière ni sur les demandes concurrentes éventuellement présentées.

**Art. D331-4-1**

La publicité prévue à l'article R. 331-4 précise la date de l'enregistrement de la demande et indique la date limite de dépôt des dossiers de demande d'autorisation.

Les demandes d'autorisation d'exploiter sont affichées pendant un mois à la mairie des communes où sont situés les biens qui font l'objet de la demande et publiées sur le site de la préfecture chargée de l'instruction.

A l'expiration du délai de publicité, il est dressé la liste de toutes les candidatures enregistrées pour un même bien.

**Art. R331-5**

I. — La commission départementale d'orientation de l'agriculture mentionnée à l'article R. 313-l peut être consultée sur les demandes d'autorisation d'exploiter auxquelles il est envisagé d'opposer un refus pour l'un des motifs prévus à l'article L. 331-3-1. Dans ce cas, et lorsque des candidatures concurrentes ont été enregistrées sur tout ou partie des biens qui font l'objet de la demande, l'ensemble des dossiers portant sur ces biens lui est soumis au cours de la même séance.

Les candidats, les propriétaires et les preneurs en place sont informés de la date d'examen des dossiers les concernant par la commission par lettre recommandée avec demande d'avis de réception ou remise contre récépissé.

II. — La commission départementale d'orientation de l'agriculture est informée périodiquement de toutes les demandes d'autorisation d'exploiter qui ne lui ont pas été soumises et des décisions auxquelles ces demandes ont donné lieu.

**Art. R331-6**

I. — Le préfet de région dispose d'un délai de quatre mois à compter de la date d'enregistrement du dossier complet mentionnée dans l'accusé de réception pour statuer sur la demande d'autorisation.

Il peut, par décision motivée, fixer ce délai à six mois à compter de cette date, notamment en cas de candidatures multiples soumises à l'avis de la commission départementale d'orientation de l'agriculture ou de consultation du préfet d'une autre région. Il en avise alors les intéressés dans les meilleurs délais par lettre recommandée avec accusé de réception ou remise contre récépissé.

II. — La décision d'autorisation ou de refus d'autorisation d'exploiter prise par le préfet de région doit être motivée au regard du schéma directeur régional des exploitations agricoles et des motifs de refus énumérés à l'article L. 331-3-1.

Lorsque l'autorisation n'est que partielle, la décision précise les références cadastrales des surfaces dont l'exploitation est autorisée et celles des surfaces pour lesquelles cette autorisation n'est pas accordée.

III. — Le préfet de région notifie sa décision aux demandeurs, aux propriétaires et aux preneurs en place par lettre recommandée avec accusé de réception ou remise contre récépissé. Cette décision fait l'objet d'un affichage à la mairie de la commune sur le territoire de laquelle sont situés les biens. Elle est publiée au recueil des actes administratifs.

A défaut de notification d'une décision dans le délai de quatre mois à compter de la date d'enregistrement du dossier ou, en cas de prorogation de ce délai, dans les six mois à compter de cette date, l'autorisation est réputée accordée. En cas d'autorisation tacite, une copie de l'accusé de réception mentionné à l'article R. 331-4 est affichée et publiée dans les mêmes conditions que l'autorisation expresse.

**Art. D331-6-1**

Le préfet de région ou, en Corse, le préfet de Corse notifie la décision de suspension prise en application du II de l'article L. 331-3-1 aux demandeurs, aux propriétaires et aux preneurs en place par lettre recommandée avec accusé de réception ou remise contre récépissé. La décision est également affichée pendant un mois à la mairie des communes où sont situés les biens objet de la demande d'autorisation d'exploiter et publiée sur le site internet de la préfecture chargée de l'instruction.

Cette publicité mentionne la localisation et la superficie des biens qui font l'objet de la demande d'autorisation d'exploiter, ainsi que l'identité des propriétaires ou de leurs mandataires et précise la date d'enregistrement de la demande.

**Art. R331-7**

La déclaration mentionnée au II de l'article L. 331-2 est adressée par lettre recommandée avec accusé de réception, selon les cas prévus aux premier et deuxième alinéas de l'article R. 331-3, respectivement au préfet de la région sur le territoire de laquelle est situé le bien qui fait l'objet de la déclaration ou au préfet de la région où se trouve le siège de l'exploitation du déclarant. Il en est accusé réception.

La déclaration doit être préalable à la mise en valeur des biens.

La déclaration est effectuée sur papier libre. Elle indique la localisation et la superficie des biens et l'attestation du déclarant qu'il entre dans l'un des cas prévus au premier alinéa du II de l'article L. 331-2 et que les conditions posées aux 1°, 2°, 3° et 4° du II de l'article L. 331-2 sont remplies.

**Art. R331-8**

Les mises en demeure mentionnées à l'article L. 331-7 sont adressées à l'exploitant, par lettre recommandée avec accusé de réception, par le préfet de la région où se trouve le fonds exploité en violation des dispositions du présent chapitre.

Il en est de même de la décision prononçant une sanction pécuniaire mentionnée à l'avant-dernier alinéa du même article. Cette décision précise que le recours éventuel contre la sanction infligée doit être présenté dans le délai d'un mois, à l'adresse de la commission des recours constituée en application de l'article L. 331-8.

En l'absence de contestation de la sanction pécuniaire dans ce délai, le préfet de région émet le titre exécutoire nécessaire à son recouvrement dans les conditions prévues pour les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. R331-9**

La commission des recours mentionnée à l'article L. 331-8 est constituée dans chaque région.

Elle est présidée par un membre du corps des tribunaux administratifs et des cours administratives d'appel, en activité ou honoraire, nommé par le vice-président du Conseil d'Etat, sur proposition du président de la cour administrative d'appel ou du tribunal administratif dont il relève, lorsqu'il est en activité.

Elle comprend également :

1° Le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant ;

2° Le le directeur régional des finances publiques ou son représentant ;

3° Deux personnalités choisies en raison de leur compétence en matière agricole, nommées par arrêté du préfet de région sur proposition de la chambre régionale d'agriculture.

Le président et les membres mentionnés au 3° sont nommés pour six ans ; ils sont pourvus chacun d'un suppléant désigné dans les mêmes conditions qu'eux.

La commission des recours ne peut valablement siéger que si tous ses membres titulaires ou suppléants sont présents. Toutefois, si l'application de cette règle a empêché la commission de se prononcer sur un recours dans les cinq mois de son dépôt, le président peut procéder à une nouvelle convocation de la commission, qui peut alors statuer si au moins trois de ses membres sont présents. Les séances de la commission ne sont pas publiques.

Le secrétariat de la commission des recours est assuré sous l'autorité de son président, par le service désigné par le préfet de région.

Le président de la commission et son suppléant sont rémunérés à la vacation, selon des taux fixés par arrêté des ministres de la justice, de l'agriculture et du budget. Cette rémunération est à la charge du ministère de l'agriculture. Les frais de déplacement des membres de la commission sont remboursés dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R331-10**

La commission des recours est saisie dans le mois suivant la notification de la décision attaquée, par lettre recommandée avec accusé de réception, accompagnée de cette décision.

Si cette décision n'est pas jointe à l'envoi, le secrétariat de la commission met le demandeur en demeure de la produire dans un délai de deux semaines ; en l'absence de production de la décision contestée dans ce délai, le demandeur est réputé avoir renoncé à son recours.

**Art. R331-11**

La procédure d'instruction des recours est contradictoire.

La décision de la commission des recours ne peut intervenir qu'après que l'exploitant sanctionné et le préfet de région auteur de la décision ont été mis à même de présenter leurs observations écrites.

Ceux-ci sont informés qu'ils seront entendus par la commission des recours s'ils en font la demande. Ils peuvent se faire assister ou représenter.

La commission des recours peut demander à l'administration ou à l'auteur du recours de lui communiquer tous documents utiles à l'instruction du dossier. Elle peut aussi convoquer les personnes de son choix.

**Art. R331-12**

Dans un délai de six mois à compter de sa saisine, la commission des recours notifie à l'auteur du recours, par lettre recommandée avec accusé de réception, une décision motivée, mentionnant la possibilité d'un recours de pleine juridiction devant le tribunal administratif dans un délai de deux mois. Cette décision est également notifiée au préfet de région qui a infligé la sanction contestée.

Lorsque la commission a décidé qu'il y avait lieu à sanction pécuniaire, le préfet de région émet le titre exécutoire nécessaire à son recouvrement. Ce recouvrement est effectué selon les règles prévues pour les créances de l'Etat étrangères à l'impôt et au domaine.

###### Section 2 : Dispositions particulières aux opérations des sociétés d'aménagement foncier et d'établissement rural



**Art. R331-13**

Lorsque la société d'aménagement foncier et d'établissement rural entend rétrocéder un bien agricole, en propriété ou en jouissance ou par la conclusion d'un bail rural ou d'une convention au titre des articles L. 142-4 et L. 142-6, elle adresse au commissaire du Gouvernement représentant le ministre chargé de l'agriculture la liste des candidatures accompagnée de tous les éléments permettant d'apprécier la situation des candidats au regard du contrôle des structures, présentés selon le modèle fixé par arrêté du ministre chargé de l'agriculture. Elle indique celles qui lui paraissent satisfaire aux conditions prévues au premier alinéa de l'article R. 142-1. La convocation adressée aux membres du comité technique appelé à se prononcer sur ces projets d'attribution est jointe à cet envoi. Un délai minimum de quinze jours doit être respecté entre l'information faite au commissaire du Gouvernement et la date de la réunion du comité technique.

S'il estime que la transmission qui lui a été faite est incomplète ou qu'un dossier requiert une instruction approfondie, le commissaire du Gouvernement peut réclamer des informations complémentaires et demander le report de l'examen par le comité technique à une date ultérieure.

Le commissaire du Gouvernement est rendu destinataire de l'intégralité des avis rendus par le comité technique. Ceux-ci précisent les raisons des choix opérés entre les différentes candidatures satisfaisant aux conditions prévues au premier alinéa de l'article R. 142-1.

Toutes les communications entre la société d'aménagement foncier et d'établissement rural et les services compétents de l'Etat peuvent se faire sous forme électronique.

**Art. R331-14**

Pour l'application du III de l'article L. 331-2, le commissaire du Gouvernement examine, le cas échéant avec l'appui des services départementaux compétents, la situation du candidat auquel la société d'aménagement foncier et d'établissement rural entend attribuer le bien, au regard des autres candidatures satisfaisant aux conditions prévues au premier alinéa de l'article R. 142-1 et des raisons des choix opérés par le comité technique en tenant compte notamment du schéma directeur régional des exploitations agricoles concerné et des motifs de la rétrocession.

Les candidatures prioritaires justifiant les refus d'autorisation d'exploiter mentionnés au 1° de l'article L. 331-3-1 ne peuvent être issues que de la liste des demandes examinées par le comité technique et transmise au commissaire du Gouvernement.

L'absence de réponse du commissaire du Gouvernement à l'issue du délai d'un mois prévu à l'article R. 141-11 vaut autorisation implicite d'exploiter.

**Art. R331-15**

Pour l'application de l'article L. 331-5, toutes les autorisations d'exploiter délivrées à une société à la suite d'une mise à disposition de biens par un des associés sont notifiées chaque mois par voie dématérialisée à la société d'aménagement foncier et d'établissement rural par les services de l'Etat compétents.

La communication par la société d'aménagement foncier et d'établissement rural des informations relatives aux cessions de parts ou actions des sociétés ayant bénéficié d'une autorisation d'exploiter, prévue à l'article L. 331-5, est faite par voie dématérialisée sous la forme d'un état semestriel d'opérations.

###### Section 3 : Prise de position formelle opposable à l'administration sur le régime applicable

**Art. R331-16**

La demande mentionnée à l'article L. 331-4-1 est adressée, par tout moyen permettant de rapporter la preuve de sa date de réception, au service chargé du contrôle des structures des exploitations agricoles compétent compte tenu de la situation des biens concernés par l'opération projetée ou déposée auprès de ce service.

Elle est établie selon un modèle défini par arrêté du ministre chargé de l'agriculture et accompagnée des informations dont la liste est annexée à ce modèle.

Elle est instruite selon des modalités identiques à celles prévues à l'article R. 331-3.

Le délai mentionné au deuxième alinéa de l'article L. 331-4-1 est de trois mois à compter de la réception de la demande par le service mentionné au premier alinéa.

Le préfet de région notifie la position qu'il a prise au demandeur et, le cas échéant, au preneur en place par tout moyen permettant de rapporter la preuve de sa date de réception. Sauf dans le cas où elle indique que l'opération projetée devra faire l'objet d'une autorisation d'exploiter, cette position, qui est publiée au recueil des actes administratifs, fait également l'objet d'un affichage à la mairie de la ou des communes sur lesquelles sont situés les biens concernés.

##### Chapitre III : Contrôle des sociétés possédant ou exploitant du foncier agricole

###### Section 1 : Opérations soumises à autorisation préalable

**Art. R333-1**

Le préfet de région ou, en Corse, le préfet de Corse, arrête le seuil d'agrandissement significatif mentionné au I de l'article L. 333-2 en lien avec les préfets des départements concernés, après avis de la chambre régionale d'agriculture ou de la chambre d'agriculture de région. A l'expiration d'un délai d'un mois à compter de la saisine, l'avis de celle-ci est réputé favorable.

Le seuil d'agrandissement significatif est réexaminé au plus tard tous les cinq ans dans les mêmes conditions.

L'arrêté mentionné au premier alinéa est publié au recueil des actes administratifs de la préfecture de région ou de la préfecture de Corse.

**Art. R333-2**

Pour l'application du II de l'article L. 333-2 :

1° Lorsque le seuil d'agrandissement significatif est fixé par région naturelle, il est tenu compte des petites régions agricoles délimitées pour les besoins de la statistique agricole ;

2° Lorsque le seuil d'agrandissement significatif est fixé par territoire présentant une cohérence en matière agricole, celle-ci s'apprécie en tenant compte de la spécificité agricole ou de la pratique agricole dominante d'un territoire.

**Art. R333-3**

Pour l'application du 4° du V de l'article L. 333-2, est exempté de la condition d'ancienneté dans la société le cessionnaire qui justifie, notamment par la présentation d'une décision d'un organisme de sécurité sociale, que l'état d'invalidité du cédant empêche ce dernier, de façon totale et définitive, d'exercer une activité agricole.

###### Section 2 : Procédure d'autorisation préalable

**Art. R333-4**

Pour l'application du I de l'article L. 333-2 et des articles L. 333-3 et L. 333-4, l'autorité administrative compétente est le préfet du département du lieu où se situe le siège social de la société faisant l'objet de la prise de contrôle ou, si le siège social est situé hors de France, le préfet du département du lieu où se situe le siège de l'exploitation ou, à défaut, le préfet du département du lieu où se trouve la plus grande superficie de terres détenues ou exploitées par la société.

####### Sous-section 1 : Dépôt et publicité de la demande d'autorisation 

**Art. R333-5**

La demande d'autorisation, présentée par le bénéficiaire de la prise de contrôle ou en son nom, comprend une note de présentation de l'opération, l'autorisation ou le refus signifié par le demandeur à la société d'aménagement foncier et d'établissement rural d'accéder aux données nominatives du registre parcellaire graphique et au casier viticole informatisé le concernant, l'identification des sociétés contrôlées par le bénéficiaire de la prise de contrôle, ainsi que de leurs prises de participation, la surface par nature de culture et la localisation de toutes les terres à usage ou à vocation agricole détenues directement ou indirectement, ou exploitées, par le demandeur dans les sociétés qu'il contrôle et la surface totale des biens immobiliers détenus, directement ou indirectement, ou exploités dans les sociétés contrôlées par le demandeur.

Les différentes rubriques du formulaire de demande et la liste des pièces justificatives afférentes sont définies par arrêté du ministre chargé de l'agriculture.

**Art. R333-6**

La société d'aménagement foncier et d'établissement rural accuse réception du dossier de demande d'autorisation dans un délai de dix jours suivant sa réception, s'il est complet.

Si le dossier est incomplet, la société d'aménagement foncier et d'établissement rural informe le demandeur, dans le même délai, par lettre recommandée avec demande d'avis de réception, des éléments qu'il doit fournir pour permettre l'instruction de sa demande. Elle précise qu'à défaut de recevoir ces éléments dans le délai qu'elle fixe, lequel ne peut être inférieur à dix jours, sa demande sera regardée comme irrecevable.

Si ces compléments sont transmis dans le délai imparti, la société d'aménagement foncier et d'établissement rural accuse réception du dossier complet dans un délai ne pouvant excéder dix jours à compter de leur réception.

Si le demandeur ne transmet pas les compléments de dossier requis dans le délai imparti, la demande d'autorisation est réputée rejetée comme irrecevable à l'expiration de ce délai.

**Art. R333-7**

La société d'aménagement foncier et d'établissement rural transmet la demande d'autorisation au préfet mentionné à l'article R. 333-4 et la publie dans un délai de quinze jours à compter de la date d'accusé de réception.

La publicité est assurée pendant un mois sur le site internet de la société d'aménagement foncier et d'établissement rural. Elle précise le nom du demandeur, l'objet de la demande, la commune du lieu du siège social ainsi que la superficie totale des terres détenues ou exploitées directement ou indirectement par la société faisant l'objet de la prise de contrôle et par le bénéficiaire de la prise de contrôle. Elle mentionne la date d'accusé de réception de la demande.

####### Sous-section 2 :  Instruction de la demande d'autorisation 

**Art. R333-8**

La société d'aménagement foncier et d'établissement rural procède à l'instruction de la demande et transmet son avis au préfet mentionné à l'article R. 333-4 dans un délai de deux mois à compter de la date d'accusé de réception de la demande. S'il n'est pas rendu dans le délai imparti, cet avis est réputé favorable.

Le préfet mentionné à l'article R. 333-4 peut préciser par arrêté les modalités selon lesquelles la société d'aménagement foncier et d'établissement rural procède à l'instruction de la demande d'autorisation.

**Art. R333-9**

L'audition prévue au sixième alinéa du I de l'article L. 333-3 est sollicitée dans un délai de vingt-et-un jours à compter de la date d'accusé de réception de la demande. La société d'aménagement foncier et d'établissement rural procède à l'audition dans un délai de vingt-et-un jours à compter de la réception de la demande d'audition.

Les organisations interprofessionnelles reconnues dans les conditions prévues à l'article L. 632-1 et le comité interprofessionnel du vin de Champagne peuvent présenter leurs observations écrites dans un délai d'un mois à compter de la date de publication de la demande d'autorisation.

**Art. R333-10**

Dans le cadre de l'instruction de la demande, la société d'aménagement foncier et d'établissement rural consulte le comité technique départemental compétent mentionné à l'article R. 141-5.

**Art. R333-11**

Dans le cas prévu au deuxième alinéa du II de l'article L. 333-3, si le préfet estime ne pas être en mesure de prendre une décision au regard des éléments transmis par la société d'aménagement foncier et d'établissement rural, il lui demande de compléter son dossier d'instruction dans un délai de quinze jours.

**Art. R333-12**

Avant l'expiration d'un délai de quatre mois à compter de la date d'accusé de réception de la demande et au vu du dossier d'instruction élaboré par la société d'aménagement foncier et d'établissement rural, complété, le cas échéant, dans les conditions prévues à l'article R. 333-11, le préfet :

1° Soit accorde l'autorisation, par une décision expresse, s'il estime que la contribution mentionnée au 2° du I de l'article L. 333-3 l'emporte sur les atteintes mentionnées au 1° du même I ;

2° Soit notifie au demandeur, par lettre recommandée avec demande d'avis de réception, les motifs qui s'opposent, en l'état, à la réalisation de l'opération, s'il estime que l'atteinte mentionnée au 1° du I de l'article L. 333-3 l'emporte sur la contribution mentionnée au 2° du même I.

Le préfet informe la société d'aménagement foncier et d'établissement rural de sa décision.

A défaut de notification par le préfet au demandeur, dans le délai mentionné au premier alinéa, d'une décision expresse d'autorisation ou des motifs qui s'opposent à cette autorisation en l'état de l'instruction, l'opération est réputée autorisée.

**Art. R333-13**

La proposition mentionnée au IV de l'article L. 333-3 est adressée à la société d'aménagement foncier et d'établissement rural, en vue de la poursuite de l'instruction du dossier, dans le délai d'un mois à compter de la notification mentionnée au 2° de l'article R. 333-12. Une copie en est envoyée simultanément au préfet, pour information.

La proposition est assortie d'un cahier des charges établi conformément au modèle défini par arrêté du ministre chargé de l'agriculture et comprenant au moins la description des mesures envisagées, la date prévisionnelle de réalisation de ces mesures et les conditions financières attachées à la cession ou à la location, définies dans le respect, selon le cas, des prix du marché foncier local ou des règles résultant du statut du fermage en ce qui concerne le prix du bail.

La proposition peut faire état de circonstances non mentionnées dans le dossier de demande d'autorisation et de nature à justifier, sans que de nouveaux engagements soient pris, ou en complément de tels engagements, que la contribution mentionnée au 2° du I de l'article L. 333-3 l'emporte sur les atteintes mentionnées au 1° du même I.

La société d'aménagement foncier et d'établissement rural accuse réception de la proposition dans un délai de cinq jours. Elle transmet au préfet son avis sur cette proposition dans un délai d'un mois à compter de la délivrance de l'accusé de réception. En l'absence de transmission dans ce délai, son avis est réputé favorable à la proposition du demandeur.

Si le préfet estime que les bénéficiaires ou la nature des engagements figurant dans la proposition sont insuffisants ou inadaptés, et devraient le conduire à refuser l'autorisation, il en informe le demandeur, par lettre recommandée avec demande d'avis de réception, dans les conditions prévues au V de l'article L. 333-3, afin que celui-ci puisse lui transmettre des propositions complémentaires ou alternatives dans le délai prévu au même V. Ces propositions complémentaires ou alternatives, accompagnées du cahier des charges mentionné au deuxième alinéa, sont adressées au préfet. Celui-ci consulte la société d'aménagement foncier et d'établissement rural sur les nouvelles propositions, en précisant le délai dans lequel son avis est attendu. A défaut de respect du délai fixé par le préfet, cet avis est réputé favorable.

**Art. R333-14**

Avant l'expiration d'un délai de deux mois à compter de la date de délivrance de l'accusé de réception mentionné à l'avant-dernier alinéa de l'article R. 333-13, le préfet notifie au demandeur l'une des décisions mentionnées au troisième alinéa du V de l'article L. 333-3, en la motivant.

Dans le cas où le demandeur, ou la société dont il souhaite prendre le contrôle, n'a formulé aucune proposition, le délai de deux mois imparti au préfet pour lui notifier sa décision débute à compter de l'expiration du délai prévu au premier alinéa de l'article R. 333-13.

Dans le cas où il est fait application des dispositions du dernier alinéa de l'article R. 333-13, dès lors que le préfet a informé le demandeur de l'insuffisance de ses propositions avant l'expiration du délai mentionné au premier alinéa, le délai qui lui est imparti pour notifier sa décision est porté à quatre mois à compter de la date de délivrance de l'accusé de réception mentionné à l'avant-dernier alinéa de cet article.

A défaut de notification par le préfet au demandeur d'une décision expresse dans le délai qui lui est imparti en application des dispositions du présent article, l'opération est réputée autorisée dans son état résultant des dernières propositions d'engagements.

####### Sous-section 3 :  Publication des décisions 

**Art. R333-15**

Les décisions mentionnées aux articles R. 333-12 et R. 333-14 sont publiées au recueil des actes administratifs du département et transmises à la société d'aménagement foncier et d'établissement rural. Les informations sur les décisions résultant de l'absence de décision expresse du préfet dans les délais impartis sont publiées et transmises dans les mêmes conditions.

####### Sous-section 4 :  Vérification de la mise en œuvre des engagements pris

**Art. R333-16**

Les documents attestant que les engagements ont été tenus sont transmis au préfet par le bénéficiaire de l'autorisation qui leur est subordonnée. Ces documents sont la copie des actes de vente en cas de cession ou la copie des baux en cas de location.

Lorsque le préfet constate que les engagements pris n'ont pas été tenus, le délai imparti par la mise en demeure prévue au VI de l'article L. 333-3 pour régulariser la situation est fixé à trois mois.

##### Chapitre IV : Exploitants agricoles étrangers

**Art. R334-1**

L'étranger non ressortissant d'un Etat membre de l'Union européenne qui désire exploiter une entreprise agricole doit y être autorisé.

L'autorisation résulte de la délivrance, par le préfet, d'une carte professionnelle de chef d'exploitation mentionnant l'exploitation sur laquelle l'étranger est autorisé à s'établir.

Sous réserve des dispositions particulières édictées pour certains départements ou certaines zones par le ministre chargé de l'agriculture, est considérée comme exploitant, pour l'application du présent article, toute personne ayant la disposition d'un corps de ferme ou de terrains à usage agricole d'une superficie supérieure à celle déterminée pour chaque région agricole par le préfet, en exécution de l'article L. 411-3.

**Art. R334-2**

L'autorisation est accordée et la carte professionnelle délivrée par le préfet du département où se trouve l'exploitation ; toutefois, le ministre chargé de l'agriculture a seul qualité pour refuser l'autorisation aux étrangers non ressortissants d'un Etat membre de l'Union européenne et titulaires d'une carte de résident permanent autres que ceux mentionnés à l'alinéa ci-dessous, qui obtiendront de plein droit l'autorisation, ou à un étranger, fils d'exploitant, qui désire reprendre l'exploitation paternelle.

Chaque carte précise les noms des membres de la famille de l'étranger que celui-ci a déclarés vivre et travailler avec lui, la nature et, le cas échéant, les conditions des activités qu'il peut exercer.

La délivrance de la carte donne lieu à la perception des droits prévus par les lois en vigueur relatives à l'impôt du timbre.

**Art. R334-3**

Les étrangers non ressortissants d'un Etat membre de l'Union européenne désirant prendre une autre exploitation que celle sur laquelle ils ont été autorisés à s'installer doivent en obtenir l'autorisation. Une carte professionnelle nouvelle doit leur être délivrée.

**Art. R334-4**

Le préfet peut, exceptionnellement, pour des motifs graves, moyennant un préavis de dix-huit mois, procéder, l'intéressé ayant été mis à même de présenter ses observations, au retrait de la carte professionnelle délivrée à un exploitant étranger non ressortissant d'un Etat membre de l'Union européenne.

**Art. R334-5**

La présente section est applicable aux groupements lorsque la majorité des associés est de nationalité étrangère non ressortissants d'un Etat membre de l'Union européenne et aux sociétés lorsque la majorité du capital appartient, directement ou indirectement, à des étrangers.

**Art. R334-6**

Les modalités d'application des articles R. 334-1 à R. 334-5 sont fixées par un arrêté du ministre de l'agriculture publié au Journal officiel.

#### Titre IV : Financement des exploitations agricoles

##### Chapitre Ier : Dispositions générales

###### Section 1 : Crédit à court terme

**Art. D341-2**

Les prêts à court terme sont destinés à faciliter des opérations exclusivement agricoles.

Leur durée ne doit pas excéder celle de l'opération en vue de laquelle ils sont consentis.

**Art. D341-1**

Les aides mentionnées à l'article L. 341-1 sont modulées et plafonnées sur la base de critères économiques de l'exploitation, du nombre d'actifs, de facteurs environnementaux et d'aménagement du territoire.

Les objectifs prioritaires de cette aide financière sont :

— l'installation de jeunes agriculteurs encouragée par la politique d'installation définie à l'article L. 330-1 ;

— l'adaptation du système d'exploitation aux exigences économiques, environnementales et sociales ;

— la sécurisation des équipements de travail mobiles avec travailleurs portés, notamment en prévention du risque de retournement.

Sauf lorsqu'elle a revêtu la forme de prêts, l'aide financière peut être interrompue si l'exploitation ne satisfait plus aux conditions de mise en valeur de l'espace agricole ou forestier mentionnées au schéma directeur départemental des structures agricoles défini à l'article L. 312-1 ou au projet agricole départemental défini à l'article L. 313-1. Dans tous les cas, elle peut donner lieu à remboursement si ces circonstances sont imputables à l'exploitant.

###### Section 2 : Crédit à moyen terme

**Art. D341-3**

Des prêts bonifiés à moyen terme peuvent être consentis aux exploitants agricoles par les établissements de crédit et les sociétés de financement qui ont passé, à cet effet, une convention avec le ministre de l'agriculture et le ministre chargé de l'économie. Ces prêts sont destinés :

1° A faciliter les investissements mobiliers et immobiliers, à l'exclusion des acquisitions de fonds de terre ;

2° A compléter les fonds de roulement lorsque le cycle de production excède la durée habituelle du crédit à court terme ;

3° A permettre l'acquisition de parts des groupements agricoles d'exploitation en commun reconnus, des groupements fonciers agricoles, des groupements forestiers ou des exploitations agricoles à responsabilité limitée. Ces parts doivent être représentatives de biens autres que fonciers appartenant en pleine propriété à ces groupements et sociétés.

Le bénéfice des prêts n'est accordé aux acquéreurs de parts de groupements fonciers agricoles et d'entreprises agricoles à responsabilité limitée que dans la mesure où ils s'engagent à participer effectivement à l'exploitation des biens et aux acquéreurs de parts de groupements forestiers que s'ils ont la qualité d'exploitant agricole.

Pour la détermination du montant des prêts à moyen terme, la valeur de la fraction des biens autres que fonciers réputée appartenir à chaque membre du groupement ou de la société est déterminée en appliquant à la valeur totale des biens autres que fonciers appartenant au groupement ou à la société le rapport constaté entre le nombre de parts détenues par l'emprunteur et le nombre de parts constituant le capital du groupement ou de la société.

La durée des prêts à moyen terme est au maximum de quinze ans ; leur taux maximum d'intérêt est fixé par arrêté conjoint du ministre de l'agriculture et du ministre chargé de l'économie.

Les plafonds et les modalités autres que celles prévues à l'alinéa précédent des prêts assortis d'une bonification d'intérêt versée par l'Etat sont déterminés par arrêté conjoint du ministre de l'agriculture et du ministre chargé de l'économie.

**Art. D341-4**

Sont fixés par arrêté conjoint des ministres chargés de l'agriculture et de l'économie les durées maximales des prêts et de la bonification, le taux d'intérêt bonifié ainsi que le montant maximum des prêts à moyen terme pouvant être consentis :

1° Aux groupements agricoles d'exploitation en commun reconnus, dans les trois années suivant leur inscription au registre du commerce et des sociétés ;

2° Aux agriculteurs bénéficiaires de l'attribution préférentielle d'une exploitation agricole en vertu des articles 832 à 832-2 du code civil, dans les cinq années suivant l'année de leur installation ou de la conversion de l'exploitation ;

3° Aux associations foncières pastorales et aux groupements pastoraux agréés ;

4° Aux exploitations agricoles à responsabilité limitée dont l'associé unique ou l'un au moins des associés exploitants appartient à la catégorie mentionnée au 2° ci-dessus.

Les prêts prévus au présent article ne peuvent être accordés qu'en vue de faciliter l'installation des emprunteurs, notamment par la reprise, totale ou partielle, d'une exploitation ou le paiement de soultes.

###### Section 3 : Crédit à long terme

**Art. D341-5**

Les prêts individuels à long terme sont destinés à faciliter l'acquisition, l'extension, l'aménagement, la transformation, la conservation ou la reconstitution de petites propriétés rurales et d'habitations de travailleurs ruraux. Ils sont également destinés à l'acquisition d'exploitations par les fermiers faisant usage de leur droit de préemption, dans les conditions prévues à l'article L. 412-1.

**Art. D341-6**

Lorsque le bénéficiaire d'un prêt individuel à long terme est un pensionné militaire, titulaire soit d'une pension viagère, soit d'une pension temporaire, ou bien une victime civile de la guerre, tels que les définit le code des pensions militaires d'invalidité et des victimes de la guerre, le taux d'intérêt est réduit à 1 p. 100 et une bonification annuelle de 0,50 p. 100 est versée annuellement par l'Etat en atténuation des annuités à servir à la société prêteuse par l'emprunteur.

Cette bonification est réservée aux chefs de famille ayant, au moment de l'échéance de chaque annuité d'amortissement, au moins trois enfants légitimes vivants âgés de moins de seize ans.

Elle est attribuée à partir du troisième enfant, sans que son montant puisse, en aucun cas, dépasser celui de l'intérêt calculé sur le montant initial du prêt.

###### Section 3 bis : Les mesures agroenvironnementales et climatiques et les aides en faveur de l'agriculture biologique relevant de la programmation de la politique agricole commune débutant en 2023

**Art. D341-6-1**

Les dispositions de la présente section ne sont pas applicables aux aides relatives aux engagements en matière d'environnement et de climat mentionnés à l'article 70 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 dont la gestion a été confiée à la collectivité de Corse en application du VII de l'article 78 de la loi du 27 janvier 2014 susvisée.

**Art. D341-6-2**

En application de l'article 70 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en places les aides et mesures suivantes :

1° Aide à la conversion à l'agriculture biologique ;

2° Mesure agroenvironnementale et climatique pour la qualité et la gestion quantitative de l'eau pour les grandes cultures ;

3° Mesure agroenvironnementale et climatique pour la qualité et la gestion quantitative de l'eau pour les cultures pérennes ;

4° Mesure agroenvironnementale et climatique pour la qualité et la protection du sol ;

5° Mesure agroenvironnementale et climatique pour le climat, le bien-être animal et l'autonomie alimentaire des élevages ;

6° Mesure agroenvironnementale et climatique pour la préservation de l'équilibre agro-écologique et de la biodiversité de milieux spécifiques ;

7° Mesure agroenvironnementale et climatique pour la création de couverts d'intérêt pour la biodiversité, en particulier les pollinisateurs ;

8° Mesure agroenvironnementale et climatique pour la préservation des espèces ;

9° Mesure agroenvironnementale et climatique pour le maintien de la biodiversité par l'ouverture des milieux et la lutte contre les incendies ;

10° Mesure agroenvironnementale et climatique pour l'entretien durable des infrastructures agro-écologiques.

**Art. D341-6-3**

I. — Les surfaces éligibles aux mesures agroenvironnementales et climatiques prévues à la présente section sont :

— les hectares admissibles au sens de l'article D. 614-9 ;

— les surfaces pastorales ligneuses qui répondent à la définition de surface agricole au sens de l'article D. 614-5 et qui sont à la disposition de l'agriculteur au sens du cinquième alinéa de l'article D. 614-9 ;

— les roselières ;

— les marais salants ;

— les parcs d'élevage d'animaux monogastriques ;

— les infrastructures agro-écologiques déclarées en surfaces non agricoles ;

— les surfaces avec des cultures agricoles sous couvert forestier.

Les surfaces éligibles aux aides à l'agriculture biologique prévues à la présente section sont :

— les hectares admissibles au sens de l'article D. 614-9 ;

— les surfaces pastorales ligneuses qui répondent à la définition de surface agricole au sens de l'article D. 614-5 et qui sont à la disposition de l'agriculteur au sens du cinquième alinéa de l'article D. 614-9.

II. — Pour les prairies et pâturages permanents éligibles, un arrêté du ministre chargé de l'agriculture définit les conditions dans lesquelles le préfet de région arrête un système de prorata ainsi que des coefficients de réduction pour tenir compte des surfaces couvertes par des éléments naturels non admissibles.

III. — Un arrêté du ministre chargé de l'agriculture précise, parmi les surfaces mentionnées au I, les surfaces éligibles à chaque aide ou mesure prévues par la présente section.

**Art. D341-6-4**

Peuvent bénéficier des mesures agroenvironnementales et climatiques prévues à la présente section :

— les agriculteurs actifs au sens de l'article D. 614-1 ;

— les personnes physiques ou morales exerçant une activité de saliculture ;

— les personnes physiques ou morales exploitant des roselières ;

— les personnes morales mettant à disposition d'exploitants des terres de manière indivise ;

— les groupements pastoraux et les personnes morales qui gèrent l'utilisation collective de surfaces de pâturage.

Peuvent bénéficier des aides à l'agriculture biologique prévues à la présente section :

— les agriculteurs actifs au sens de l'article D. 614-1.

Un arrêté du ministre chargé de l'agriculture précise, parmi les bénéficiaires mentionnés, les bénéficiaires éligibles à chaque aide ou mesure prévue par la présente section.

**Art. D341-6-5**

Les demandes d'aide dont le montant annuel minimal en première année d'engagement est inférieur à 300 euros sont refusées.

Un arrêté des ministres chargés de l'agriculture et du budget détermine les modalités de fixation des plafonds annuels des engagements pour les aides et mesures prévues par la présente section.

Pour les groupements agricoles d'exploitation en commun totaux, le principe de transparence prévu à l'article L. 323-13 s'applique dans les conditions prévues par l'article D. 323-53.

**Art. D341-6-6**

I. — Un arrêté du ministre chargé de l'agriculture détermine, sous la forme de cahiers des charges types, des critères d'accès aux aides et mesures en première année d'engagement et notamment :

— l'appartenance de tout ou partie des surfaces et éléments de l'exploitation à un projet agroenvironnemental et climatique ;

— la réalisation et la transmission de diagnostics et de plans de gestion ;

— la part ou le type de surfaces demandées par l'exploitant à l'engagement ;

— tout autre critère portant sur des caractéristiques de l'exploitation, de son mode de conduite, de ses surfaces et infrastructures agroenvironnementales, de son cheptel, ou de la demande d'aide, y compris sur les années précédant celles de l'engagement.

Cet arrêté fixe également les obligations sur lesquelles s'engage le bénéficiaire de l'aide et notamment :

— les actions de formation, d'accompagnement technique et de suivi de réunions ;

— le maintien, l'interdiction ou la mise en place de pratiques agricoles ou environnementales relatives à tout ou partie des éléments engagés ou non engagés ;

— le maintien, l'interdiction ou la mise en place de pratiques agricoles ou environnementales relatives à tout ou partie de l'exploitation, de son assolement et de son cheptel ;

— l'enregistrement des pratiques et la réalisation de bilans, mesures, analyses, plans de localisation et autres diagnostics, de façon autonome ou accompagnée ;

— le cas échéant, la mise en œuvre des actions identifiées dans le plan de gestion, le plan de localisation et autres diagnostics ;

— le respect d'objectifs environnementaux ou agroenvironnementaux ;

— tout autre critère portant sur des caractéristiques de l'exploitation, de son mode de conduite, de ses surfaces et infrastructures agroenvironnementales, de son cheptel, de son matériel, de sa gestion des intrants, effluents et déchets, ou de la demande d'aide, y compris sur des actions menées de façon collective.

II. — Le préfet de région sélectionne les projets agroenvironnementaux et climatiques mis en œuvre sur chaque zone à enjeu environnemental de son territoire, en tenant compte notamment de la cohérence du projet, de son ambition agroenvironnementale et des financements envisagés. Un arrêté du préfet de région fixe la liste des projets sélectionnés et les cahiers des charges de chaque aide et mesure pouvant faire l'objet d'un engagement. Il peut fixer, le cas échéant, les critères de priorisation des demandes d'aide.

III. — Les aides et mesures mentionnées à l'article D. 341-6-2 font l'objet d'un engagement pris par le bénéficiaire pour une durée de cinq ans.

A compter de la date limite mentionnée au deuxième alinéa de l'article D. 614-36 de l'année du dépôt de sa demande d'engagement et pendant toute la durée de celui-ci, le bénéficiaire est tenu de respecter les obligations du cahier des charges de l'aide ou de la mesure qu'il a souscrit.

Le bénéficiaire dépose chaque année une demande de paiement dans laquelle il confirme ses engagements pour la nouvelle campagne. Pour les aides et mesures liées à la surface, ce dépôt se fait dans le cadre de l'article D. 614-36.

Chaque engagement contient une clause de révision au sens du paragraphe 7 de l'article 70 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021. Si cette adaptation n'est pas acceptée par le bénéficiaire, l'engagement prend fin et aucun remboursement de paiements effectués au titre du présent article n'est exigé pour la période pendant laquelle l'engagement a été effectif.

IV. — Un arrêté du ministre chargé de l'agriculture précise les règles relatives à l'examen du respect des engagements et des critères d'éligibilité relatifs aux animaux, en particulier les taux de conversion des animaux en unité de gros bétail.

Il précise également les règles relatives aux densités minimales requises pour les surfaces engagées en arboriculture dans le cadre de l'aide à la conversion à l'agriculture biologique.

V. — Une même unité ne peut pas faire l'objet d'un engagement au titre de plus de trois mesures agroenvironnementales et climatiques ou de plus de deux mesures agroenvironnementales et climatiques et d'une aide à l'agriculture biologique.

Les règles de cumuls entre les mesures agroenvironnementales et climatiques ou les aides à l'agriculture biologique, y compris avec les engagements relevant de la section 4 du chapitre Ier du titre IV du livre III du code rural et de la pêche maritime, sont précisées par un arrêté du ministre chargé de l'agriculture.

**Art. D341-6-7**

En cas de non-respect des obligations qui conditionnent le versement des aides, le préfet de département applique une réduction financière.

La réduction financière comprend le refus ou le remboursement de tout ou partie des paiements indûment sollicités ou perçus, dans des proportions déterminées en fonction de l'importance, de l'étendue et du caractère répétitif ou non des non-conformités constatées et, le cas échéant, une ou plusieurs sanctions.

Les modalités de calcul de la réduction financière sont déterminées dans les conditions prévues à l'article D. 341-6-8.

**Art. D341-6-8**

I. — Aux fins du calcul du montant indu et de la sanction, pour chaque unité objet d'un engagement, un niveau de gravité égal à la somme des coefficients de gravité affectés à chaque anomalie constatée pour cette unité est calculé dans la limite de 1.

Le coefficient de gravité par anomalie constatée est égal au produit de l'importance et de l'étendue de l'anomalie considérée.

L'importance peut prendre une valeur comprise entre 0,01 et 1 et est fixée dans le cahier des charges de la mesure concernée.

L'étendue peut prendre les valeurs de 0,0,25,0,5,0,75 ou 1 en fonction de l'ampleur de l'anomalie. L'ampleur de l'anomalie est définie dans le cahier des charges de la mesure concernée.

II. — Les unités considérées en anomalie correspondent aux unités constatées en anomalie à la suite de la vérification du respect des obligations requises au titre de la mesure, hormis pour les mesures qui comportent des obligations à respecter sur des surfaces non engagées dans la mesure. Lorsque les anomalies portent sur des surfaces non engagées, le nombre d'unités considérées en anomalie est alors égal au nombre d'unités constatées en anomalie multiplié par la part que représente la surface engagée dans la mesure sur la surface totale de l'exploitation.

III. — Le montant payable de l'aide est égal au montant unitaire de l'aide multiplié par le nombre d'unités engagées dans la mesure pour la campagne en cours, duquel est déduit le montant indu. Le montant indu est déterminé comme suit :

1° Pour les mesures liées à la surface, lorsque la somme des surfaces résiliées et des surfaces considérées en anomalie multipliées par leur niveau de gravité respectif est inférieure ou égale à 0,1 hectare et que celle-ci ne représente pas plus de 20 % de la superficie objet d'un engagement au titre de la mesure en fin de campagne précédente, aucun montant indu ni sanction ne sont appliqués et la surface retenue pour l'engagement et le paiement correspond à celle déclarée ;

2° Pour les mesures se rapportant à des mètres linéaires ou à des éléments ponctuels et, pour les mesures liées à la surface, lorsque la somme des surfaces résiliées et des surfaces considérées en anomalie multipliées par leur niveau de gravité respectif est supérieure à 0,1 hectare ou lorsque celle-ci représente plus de 20 % de la superficie objet d'un engagement au titre de la mesure en fin de campagne précédente, un montant indu (Mnd) est calculé selon la formule :

Mnd = (Mu × Nu),

dans laquelle :

Mu est égal au montant unitaire de l'aide exprimé en euros ;

Nu est égal au nombre d'unités considérées en anomalie multiplié par leurs niveaux de gravité respectifs.

IV. — Pour les mesures liées à la surface et pour les mesures se rapportant à des mètres linéaires ou à des éléments ponctuels, il est calculé un taux d'écart égal au rapport entre la somme des unités résiliées et unités considérées en anomalie multipliées par leur niveau de gravité respectif et le nombre total d'unités objet d'un engagement au titre de la mesure en fin de campagne précédente. La sanction est déterminée en fonction du taux d'écart, comme suit :

1° Lorsque le taux d'écart constaté est inférieur ou égal à 5 % et, pour les mesures liées à la surface, si la somme des surfaces résiliées et des surfaces considérées en anomalie multipliées par leur niveau de gravité respectif est inférieure ou égale à 2 hectares, le montant de la sanction est nul.

2° Lorsque le taux d'écart constaté est supérieur à 5 %, mais n'excède pas 30 % ou, pour les obligations portant sur une surface, lorsque la somme des surfaces résiliées et des surfaces considérées en anomalie multipliées par leur niveau de gravité respectif est supérieure à 2 hectares, le montant de la sanction (Ms) est calculé selon la formule :

Ms = (1,5 × Mu × Ne),

dans laquelle :

Ne est égal à la somme des unités résiliées et des unités considérées en anomalie multipliées par leur niveau de gravité respectif.

3° Lorsque le taux d'écart constaté est supérieur à 30 %, tous les éléments engagés sont considérés en anomalie et aucune aide n'est octroyée pour l'année du constat au titre de la mesure concernée. A ce titre, le montant de la sanction (Ms) est calculé selon la formule :

Ms = (Mu × (St-Nu)),

dans laquelle St est égal au nombre total d'unités engagées dans la mesure.

4° Lorsque le taux d'écart constaté est supérieur à 50 %, la sanction est calculée selon la formule mentionnée au 3° et une sanction supplémentaire (Mss) est appliquée et calculée selon la formule :

Mss = (0,5 × Mu × Ne).

V. — Une anomalie peut présenter un caractère réversible ou définitif :

1° Une anomalie présente un caractère réversible lorsque ses conséquences sont limitées à l'année au titre de laquelle elle a été constatée. En cas d'anomalie à caractère réversible, l'engagement se poursuit pour la durée restant à courir.

2° Une anomalie présente un caractère définitif lorsqu'elle a des conséquences sur la poursuite de la mise en œuvre de la mesure agroenvironnementale et climatique ou de l'aide en faveur de l'agriculture biologique. En outre, une anomalie réversible constatée trois fois devient définitive.

En cas d'anomalie à caractère définitif, l'engagement est diminué du nombre d'unités constatées en anomalie pour la durée restant à courir.

Les sanctions sont appliquées au titre de l'année du constat. Le coefficient de gravité associé à une anomalie définitive est toujours de 1. En cas d'anomalies réversibles constatées trois fois et ayant des coefficients d'importance ou d'étendue inférieurs à 1, le coefficient de gravité est de 1 pour l'année au cours de laquelle l'anomalie devient définitive.

3° Le caractère définitif ou réversible de l'anomalie est fixé dans le cahier des charges de la mesure ou l'aide concernée.

VI. — Lorsque cela est précisé dans les cahiers des charges de la mesure ou l'aide concernée, certaines anomalies n'engendrent pas de sanction. Si ces anomalies sont à caractère réversible, même en cas de constat répété, elles ne sont pas considérées comme définitives.

VII. — La somme du montant indu et de la sanction, applicable au titre d'une mesure donnée, ne peut excéder une fois et demie le montant de l'aide auquel le bénéficiaire aurait pu prétendre pour l'année considérée.

VIII. — Conformément à l'article 59 5. c du règlement (UE) n° 2021/2116, et à l'article D. 614-24, aucune sanction n'est imposée lorsque l'agriculteur déclare spontanément à la DDT (M)/ DAAF dont il relève ne pas avoir respecté un point de cahier des charges, à condition qu'il n'ait pas été informé par l'administration d'un contrôle sur place à venir, ni des irrégularités concernées par sa déclaration spontanée. Il doit par ailleurs fournir des éléments objectifs justifiant son incapacité à respecter lesdites obligations.

**Art. D341-6-9**

Un arrêté du ministre chargé de l'agriculture fixe les possibilités et modalités de transfert des engagements entre exploitations ainsi que les modalités selon lesquelles il peut être mis fin à un engagement en cours sans application de sanction.

###### Section 4 : Les paiements agroenvironnementaux et climatiques, les aides en faveur de l'agriculture biologique et les paiements au titre de Natura 2000 et de la directive cadre sur l'eau au titre de la programmation de la politique agricole commune ayant débuté en 2014

**Art. D341-7**

I. — Les surfaces agricoles éligibles aux paiements agroenvironnementaux et climatiques sont déterminées conformément au II de l'article D. 615-11.

II. — Par dérogation au I, l'autorité de gestion mentionnée à l'article 78 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles peut adopter, sur la totalité de la période de programmation 2015-2020, un système de prorata spécifique ainsi que des coefficients de réduction associés applicables pour déterminer des surfaces en prairies et pâturages permanents admissibles aux paiements agroenvironnementaux et climatiques.

Les modalités d'application du présent article sont précisées par arrêté conjoint des ministres chargés de l'agriculture, du budget et de l'écologie.

**Art. D341-8**

I. — Peuvent bénéficier des paiements agroenvironnementaux et climatiques mis en œuvre dans le cadre de la programmation 2015-2020 dans les conditions prévues par le cadre national ou les programmes de développement rural régionaux de la France prévus aux 2 et 3 de l'article 6 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 et approuvés par la Commission européenne :

1° Les personnes physiques qui exercent, au 1er janvier de l'année de la demande, une activité réputée agricole au sens de la première phrase de l'article L. 311-1 ;

2° Les sociétés qui exercent, au 1er janvier de l'année de la demande, une activité réputée agricole au sens de la première phrase de l'article L. 311-1 ;

3° Les fondations, associations sans but lucratif et les établissements d'enseignement et de recherche agricoles lorsqu'ils exercent directement une activité réputée agricole au sens de la première phrase de l'article L. 311-1 ;

4° Les personnes morales de droit public gestionnaires de terres qui mettent celles-ci à disposition d'exploitants agricoles ;

5° Les personnes physiques ou morales exerçant une activité de saliculture, lorsque cela est précisé par le cadre national ou les programmes de développement rural.

II. — Peuvent bénéficier des aides en faveur de l'agriculture biologique mises en œuvre dans le cadre de la programmation 2015-2020 dans les conditions prévues par le cadre national ou les programmes de développement rural régionaux de la France prévus aux 2 et 3 de l'article 6 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 et approuvés par la Commission européenne, les agriculteurs actifs au sens de l'article 9 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 et de l'article D. 615-18.

III. — Peuvent bénéficier des paiements au titre de Natura 2000 mis en œuvre dans le cadre de la programmation 2015-2020 dans les conditions prévues par le cadre national ou les programmes de développement rural régionaux de la France prévus aux 2 et 3 de l'article 6 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 et approuvés par la Commission européenne, les personnes physiques ou morales mentionnées aux 1° à 3° du I.

Peuvent bénéficier des paiements au titre de la directive-cadre sur l'eau mis en œuvre dans le cadre de cette programmation, en fonction du type de mesure souscrite par le bénéficiaire, les personnes physiques ou morales mentionnées aux I et II.

**Art. D341-9**

Chaque financeur national des paiements et aides prévus à la présente section peut fixer le montant maximum de la part qu'il finance. Pour l'Etat, ce montant est fixé par le préfet de région.

Un arrêté conjoint des ministres chargés de l'agriculture, du budget et de l'écologie fixe le montant minimal, tous financeurs confondus, en deçà duquel les demandes d'aides annuelles ne sont pas acceptées.

Pour les groupements agricoles d'exploitation en commun totaux, le principe de transparence prévu à l'article L. 323-13 s'applique.

**Art. D341-10**

A compter du 15 mai de l'année du dépôt de sa demande d'engagement et pendant toute la durée de celui-ci, le bénéficiaire est tenu de respecter les engagements et les critères spécifiques d'éligibilité qu'il a souscrits et qui sont fixés dans les cahiers des charges édictés par l'autorité de gestion.

Un arrêté conjoint des ministres chargés de l'agriculture, du budget et de l'écologie précise les règles de calcul des éléments à prendre en compte pour le respect des engagements et des critères d'éligibilité fixés dans les cahiers des charges.

**Art. D341-11**

Conformément à l'article D. 615-1, le bénéficiaire dépose, chaque année, une demande de paiement dans laquelle il confirme ses engagements pour la nouvelle campagne.

**Art. D341-12**

En cas de non-respect des obligations qui conditionnent le versement des aides prévues à la présente section, l'autorité de gestion mentionnée à l'article 78 de la loi n° 2014-58 du 27 janvier 2014 applique une réduction financière.

La réduction financière comprend le refus ou le remboursement de tout ou partie des paiements indûment sollicités ou perçus, dans des proportions déterminées en fonction de l'importance, de l'étendue et du caractère répétitif ou non des non-conformités constatées, telles que définies au titre III du règlement délégué (UE) n° 640/2014 de la Commission du 11 mars 2014 et, le cas échéant, une ou plusieurs pénalités.

Les modalités de calcul de la réduction financière sont déterminées dans les conditions prévues à l'article D. 341-13.

**Art. D341-13**

I. — Aux fins de calcul du montant de la réduction financière, sont définis, pour chaque unité objet d'un engagement :

1° Un coefficient de gravité par anomalie constatée, qui est égal au produit de deux coefficients déterminés, respectivement, en fonction du rang d'importance et de l'étendue de l'anomalie considérée.

A cet effet, les anomalies sont classées en rang d'importance principale ou secondaire, auxquels sont respectivement attribués les coefficients de 1 et 0,5. Elles sont également caractérisées par un coefficient d'étendue égal à 0,25, 0,5, 0,75 ou 1 en fonction de l'ampleur de l'anomalie.

Le rang d'importance et l'étendue de chaque anomalie sont fixés par le cahier des charges de la mesure concernée.

2° Un niveau de gravité par unité objet d'un engagement, qui est égal à la somme des coefficients de gravité affectés à chaque anomalie constatée pour cette unité, dans la limite de 1.

II. — Pour déterminer le montant de la réduction financière applicable à chaque aide prévue à la présente section, il est fait la somme du nombre d'unités concernées par un même niveau de gravité tel que défini au 2° du I.

Pour chaque mesure, il est calculé un taux d'écart égal au rapport, exprimé en pourcentage, entre le nombre d'unités considérées en anomalie multipliées par leurs niveaux de gravité respectifs et le nombre total d'unités objet d'un engagement au titre de la mesure.

III. — Les unités considérées en anomalie correspondent aux unités constatées en anomalie à la suite de la vérification du respect des obligations requises au titre de la mesure, hormis dans les cas suivants :

1° Lorsque la non-conformité aux exigences du cahier des charges se traduit par une anomalie portant sur l'ensemble des unités concernées par l'obligation, sans que l'anomalie puisse être affectée à une ou plusieurs unités identifiables. Le nombre d'unités considérées en anomalie est alors égal au nombre total d'unités engagées dans la mesure multiplié par un coefficient de 0.15 ;

2° Pour les mesures agroenvironnementales et climatiques systèmes de grandes cultures, incluant banane et canne à sucre, systèmes herbagers et pastoraux et systèmes de polyculture-élevage, lorsque les anomalies non concernées par le 1° portent sur des surfaces non engagées et qui ne font pas l'objet d'un paiement. Le nombre d'unités considérées en anomalie est alors égal au nombre d'unités constatées en anomalie multiplié par la proportion de la surface agricole totale de l'exploitation engagée dans la mesure ;

3° Pour la mesure “ Amélioration du potentiel pollinisateur des abeilles domestiques ”. Le nombre d'unités considérées en anomalie correspond alors à la valeur la plus élevée entre le nombre total d'emplacements constatés en anomalie et le nombre d'emplacements considérés en anomalie au titre de l'obligation portant sur les zones présentant un intérêt pour la biodiversité. Au titre de cette obligation, le nombre d'emplacements considérés en anomalie correspond au nombre d'emplacements constatés en anomalie multiplié par un coefficient égal au rapport entre le nombre total d'emplacements requis au titre de la mesure et le nombre minimal d'emplacements requis au sein des zones présentant un intérêt pour la biodiversité conformément aux programmes de développement rural.

IV. — Pour les obligations autres que celles mentionnées au V, le montant de la réduction financière est déterminé comme suit :

1° Pour les obligations portant sur une surface, lorsque la surface constatée en anomalie est inférieure ou égale à 0,1 hectare et que celle-ci ne représente pas plus de 20 % de la superficie déclarée, aucune réduction financière n'est appliquée et la surface retenue pour l'engagement et le paiement correspond à celle déclarée ;

2° Lorsque le taux d'écart constaté mentionné au II est inférieur ou égal à 3 % et, pour les obligations portant sur une surface, si la surface constatée en anomalie est inférieure ou égale à 2 hectares, le montant de la réduction financière au titre de l'année du constat est calculé selon la formule :

Au titre de l'indu : M = (Mu × Nu),

dans laquelle :

Mu est égal au montant unitaire de l'aide exprimé en euros ;

Nu est égal au nombre d'unités considérées en anomalie multipliées par leurs niveaux de gravité respectifs.

3° Lorsque le taux d'écart constaté mentionné au II est supérieur à 3 %, mais n'excède pas 20 % du nombre total d'unités engagées dans la mesure ou, pour les obligations portant sur une surface, lorsque la surface constatée en anomalie est supérieure à 2 hectares, le montant de la réduction financière au titre de l'année du constat est calculé selon la formule :

M = M1 + M2

dans laquelle :

Au titre de l'indu : M1 = (Mu × Nu)

Au titre des pénalités : M2 = (2 × Mu × Nu).

4° Lorsque le taux d'écart constaté est supérieur à 20 % du nombre total d'unités engagées dans la mesure, tous les éléments engagés sont considérés comme étant en anomalie et aucune aide n'est octroyée pour l'année du constat au titre de la mesure concernée. A ce titre, le montant de la réduction financière est calculé selon la formule :

M = M1 + M2

dans laquelle :

Au titre de l'indu : M1 = (Mu × Nu)

Au titre des pénalités : M2 = (Mu × (St-Nu))

dans laquelle St est égal au nombre total d'unités engagées dans la mesure.

5° Lorsque le taux d'écart constaté est supérieur à 50 % du nombre total d'unités engagées dans la mesure, le montant de la réduction financière est calculé selon la formule mentionnée au 4° et une pénalité supplémentaire est appliquée calculée selon la formule :

M = (Mu × Nu).

V. — Pour les obligations portant sur un nombre d'animaux au titre de la mesure “ Protection des races menacées de disparition ” ou sur des emplacements au titre de la mesure “ Amélioration du potentiel pollinisateur des abeilles domestiques ”, le montant de la réduction financière est déterminé comme suit :

1° Lorsque les anomalies constatées portent sur un nombre d'animaux inférieur ou égal à trois ou sur un nombre d'emplacements inférieur ou égal à trois pour la mesure “ Amélioration du potentiel pollinisateur des abeilles domestiques ”, la réduction financière correspond au montant de l'aide multiplié par le taux d'écart constaté ;

2° Lorsque les anomalies constatées portent sur un nombre d'animaux supérieur à trois ou sur un nombre d'emplacements supérieur à trois, la réduction financière correspond :

a) Au montant de l'aide multiplié par le taux d'écart constaté si celui-ci n'excède pas 10 % ;

b) Au montant de l'aide multiplié par deux fois le taux d'écart constaté si celui-ci est supérieur à 10 % et inférieur ou égal à 20 % ;

c) Au montant de l'aide multiplié par 100 % si le taux d'écart constaté est supérieur à 20 % ;

3° Pour la mesure “ Protection des races menacées de disparition ”, lorsque le taux d'écart constaté est supérieur à 50 %, la réduction financière correspond au montant de l'aide multiplié par deux fois le taux d'écart et une pénalité est appliquée, calculée selon la formule :

M = (Mu × (Ad-Ac) × TCUGB),

dans laquelle :

Mu est égal au montant unitaire de l'aide exprimé en euros ;

Ad est égal au nombre d'animaux déclarés ;

Ac est égal au nombre d'animaux constatés sans anomalie ;

TCUGB est égal au taux de conversion des animaux en unités de gros bétail pour chaque catégorie d'animal.

Les taux de conversion des différentes catégories d'animaux en unités de gros bétail sont définis par arrêté conjoint des ministres chargés de l'agriculture, du budget et de l'écologie.

4° Pour la mesure “ Amélioration du potentiel pollinisateur des abeilles domestiques ” une pénalité peut être appliquée dans les cas suivants :

a) Lorsque le taux d'écart constaté excède 50 %. La pénalité est alors calculée selon la formule :

M = (Mu × (Er-Ec) × Nm),

dans laquelle :

Mu est égal au montant unitaire de l'aide exprimé en euros ;

Er est égal au nombre d'emplacements minimal requis compte tenu du nombre de colonies objets d'un engagement dans la mesure ;

Ec est égal au nombre d'emplacements constatés sans anomalie ;

Nm est égal au nombre minimal de colonies requis par emplacement tel qu'indiqué dans les programmes de développement rural ;

b) Lorsque l'obligation portant sur le maintien du nombre de colonies engagées dans la mesure n'est pas respectée. La réduction financière est alors calculée selon la formule :

M'= (Mu × Cm),

dans laquelle :

Mu est égal au montant unitaire de l'aide exprimé en euros ;

Cm est égal au nombre de colonies manquantes.

VI. — Les montants déterminés en application des IV et V sont, le cas échéant, majorés de pénalités supplémentaires en fonction du caractère définitif ou réversible de l'anomalie traduisant le non-respect de l'obligation concernée.

Une anomalie présente un caractère définitif lorsque ses conséquences sur la cohérence et la globalité de mise en œuvre de la mesure agroenvironnementale et climatique, de la mesure en faveur de l'agriculture biologique ou des paiements au titre de Natura 2000 et de la directive-cadre sur l'eau s'étendent au-delà de l'année au titre de laquelle elle a été constatée.

Une anomalie présente un caractère réversible lorsque ses conséquences sont limitées à l'année au titre de laquelle elle a été constatée.

Une anomalie principale et réversible constatée trois fois est considérée comme définitive. Si un contrôle sur place révèle que le non-respect de l'obligation ou un non-respect similaire a déjà été constaté, pour des engagements identiques ou similaires souscrits depuis 2007, sur une période d'au moins trois ans, l'anomalie est considérée comme définitive.

1° En cas d'anomalie à caractère définitif, toute la période de l'engagement est considérée comme étant en anomalie. Le remboursement des aides au titre de l'indu, correspondant aux nombre d'unités considérées en anomalie, s'applique depuis la prise d'effet de cet engagement et celui-ci est diminué du nombre d'unités constatées en anomalies pour la durée restant à courir. Dans ce cas, les pénalités prévues aux IV et V sont appliquées uniquement au titre de l'année du constat.

2° En cas d'anomalie à caractère réversible, la réduction financière concerne uniquement l'année du constat. Si ce non-respect est établi pour l'année antérieure au constat, le remboursement de l'aide au titre de l'indu est également demandé pour cette année.

VI bis. — Conformément au c du 2 de l'article 64 du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013 relatif au financement, à la gestion et au suivi de la politique agricole commune, il n'est pas imposé de sanction administrative lorsque l'anomalie résulte d'une erreur de l'autorité compétente ou d'une autre autorité que l'exploitant concerné par la sanction administrative ne pouvait raisonnablement déceler.

VII. — En cas de fausse déclaration, d'omission ou de négligence de la part du bénéficiaire de l'aide lors de l'instruction de sa demande, l'aide est refusée ou retirée en totalité pour l'année considérée. Le paiement de l'aide est également refusé pour l'année suivante pour la mesure agroenvironnementale et climatique, pour la mesure en faveur de l'agriculture biologique ou pour la mesure au titre de Natura 2000 et de la directive-cadre sur l'eau souscrite.

VIII. — Le montant total de la réduction financière applicable au titre d'une mesure donnée ne peut excéder deux fois le montant de l'aide auquel le bénéficiaire aurait pu prétendre pour l'année considérée.

**Art. D341-13-1**

I. — A compter de la campagne 2023, les modalités de calcul de la réduction financière sont déterminées dans les conditions prévues par le présent article.

II. — Aux fins du calcul du montant indu et de la sanction, pour chaque unité objet d'un engagement, un niveau de gravité égal à la somme des coefficients de gravité affectés à chaque anomalie constatée pour cette unité est calculé dans la limite de 1.

Le coefficient de gravité par anomalie constatée est égal au produit de l'importance et de l'étendue de l'anomalie considérée.

L'importance peut prendre une valeur comprise entre 0,01 et 1 et est fixée dans le cahier des charges de la mesure concernée.

L'étendue peut prendre les valeurs de 0,0,25,0,5,0,75 ou 1 en fonction de l'ampleur de l'anomalie. L'ampleur de l'anomalie est définie dans le cahier des charges de la mesure concernée.

III. — Les unités considérées en anomalie correspondent aux unités constatées en anomalie à la suite de la vérification du respect des obligations requises au titre de la mesure, hormis dans les cas suivants :

1° Lorsque les anomalies portent sur des surfaces non engagées. Le nombre d'unités considérées en anomalie est alors égal au nombre d'unités constatées en anomalie multiplié par la part que représente la surface engagée dans la mesure sur la surface totale de l'exploitation.

2° Pour la mesure “ Amélioration du potentiel pollinisateur des abeilles domestiques ”. Le nombre d'unités considérées en anomalie correspond alors à la valeur la plus élevée entre le nombre total d'emplacements constatés en anomalie et le nombre d'emplacements considérés en anomalie au titre de l'obligation portant sur les zones présentant un intérêt pour la biodiversité. Au titre de cette obligation, le nombre d'emplacements considérés en anomalie correspond au nombre d'emplacements constatés en anomalie multiplié par un coefficient égal au rapport entre le nombre total d'emplacements requis au titre de la mesure et le nombre minimal d'emplacements requis au sein des zones présentant un intérêt pour la biodiversité conformément aux programmes de développement rural.

IV. — Le montant payable de l'aide est égal au montant unitaire de l'aide multiplié par le nombre d'unités engagées dans la mesure pour la campagne en cours, duquel est déduit le montant indu. Le montant indu est déterminé comme suit :

1° Pour les mesures liées à la surface, lorsque la somme des surfaces résiliées et des surfaces considérées en anomalie multipliées par leur niveau de gravité respectif est inférieure ou égale à 0,1 hectare et que celle-ci ne représente pas plus de 20 % de la superficie objet d'un engagement au titre de la mesure en fin de campagne précédente, aucun montant indu ni sanction ne sont appliqués et la surface retenue pour l'engagement et le paiement correspond à celle déclarée ;

2° Pour les mesures non liées à la surface et, pour les mesures liées à la surface, lorsque la somme des surfaces résiliées et des surfaces considérées en anomalie multipliées par leur niveau de gravité respectif est supérieure à 0,1 hectare ou lorsque celles-ci représentent plus de 20 % de la superficie objet d'un engagement au titre de la mesure en fin de campagne précédente, un montant indu (Mnd) est calculé selon la formule :

Mnd = (Mu × Nu),

dans laquelle :

Mu est égal au montant unitaire de l'aide exprimé en euros ;

Nu est égal au nombre d'unités considérées en anomalie multipliées par leurs niveaux de gravité respectifs.

V. — Pour les mesures liées à la surface, et pour les mesures se rapportant à des mètres linéaires ou à des éléments ponctuels, il est calculé un taux d'écart égal au rapport entre la somme des unités résiliées et des unités considérées en anomalie multipliées par leur niveau de gravité respectif, et le nombre total d'unités objet d'un engagement au titre de la mesure en fin de campagne précédente. La sanction est déterminée en fonction du taux d'écart, comme suit :

1° Lorsque le taux d'écart constaté est inférieur ou égal à 5 % et, pour les mesures liées à la surface, si la somme des surfaces résiliées et des surfaces considérées en anomalie multipliées par leur niveau de gravité respectif est inférieure ou égale à 2 hectares, le montant de la sanction est nul.

2° Lorsque le taux d'écart constaté est supérieur à 5 %, mais n'excède pas 30 % ou, pour les obligations portant sur une surface, lorsque la somme des surfaces résiliées et des surfaces considérées en anomalie multipliées par leur niveau de gravité respectif est supérieure à 2 hectares, le montant de la sanction (Ms) est calculé selon la formule :

Ms = (1,5 × Mu × Ne),

dans laquelle :

Ne est égal à la somme des unités résiliées et des unités considérées en anomalie multipliées par leur niveau de gravité respectif.

3° Lorsque le taux d'écart constaté est supérieur à 30 %, tous les éléments engagés sont considérés en anomalie et aucune aide n'est octroyée pour l'année du constat au titre de la mesure concernée. A ce titre, le montant de la sanction (Ms) est calculé selon la formule :

Ms = (Mu × (St-Nu))

dans laquelle St est égal au nombre total d'unités engagées dans la mesure.

4° Lorsque le taux d'écart constaté est supérieur à 50 %, la sanction est calculée selon la formule mentionnée au 3° et une sanction supplémentaire (Mss) est appliquée et calculée selon la formule :

Mss = (0,5 × Mu × Ne).

VI. — Pour les mesures “ Protection des races menacées de disparition ” et “ Amélioration du potentiel pollinisateur des abeilles domestiques ”, est calculé un taux d'écart égal au rapport entre : la somme des unités résiliées par rapport à la campagne précédente et des unités considérées en anomalie multipliées par leur niveau de gravité respectif et le nombre total d'unités objet d'un engagement au titre de la mesure en fin de campagne précédente auquel sont retirées les unités considérées en anomalie multipliées par leur niveau de gravité respectif. La sanction est déterminée en fonction du taux d'écart, comme suit :

1° Lorsque les anomalies constatées portent sur un nombre d'animaux inférieur ou égal à trois ou sur un nombre d'emplacements inférieur ou égal à trois pour la mesure “ Amélioration du potentiel pollinisateur des abeilles domestiques ”, ou que le taux d'écart est inférieur ou égal à 10 %, la sanction est égale au montant payable multiplié par le taux d'écart constaté.

2° Lorsque les anomalies constatées portent sur un nombre d'animaux supérieur à trois ou sur un nombre d'emplacements supérieur à trois pour la mesure “ Amélioration du potentiel pollinisateur des abeilles domestiques ”, et que le taux d'écart est supérieur à 10 % et inférieur ou égal à 20 %, la sanction est égale au montant payable multiplié par deux fois le taux d'écart constaté.

3° Lorsque les anomalies constatées portent sur un nombre d'animaux supérieur à trois ou sur un nombre d'emplacements supérieur à trois pour la mesure “ Amélioration du potentiel pollinisateur des abeilles domestiques ”, et que le taux d'écart est supérieur à 20 %, tous les éléments engagés sont considérés comme étant en anomalie et aucune aide n'est octroyée pour l'année du constat au titre de la mesure concernée. A ce titre, la sanction est égale au montant payable.

4° Lorsque le taux d'écart constaté est supérieur à 50 % du nombre total d'unités engagées dans la mesure, la sanction est calculée selon la formule mentionnée au 3° et une sanction supplémentaire (Mss) est appliquée et calculée selon la formule :

Mss = (Mu × Ne).

dans laquelle :

Mu est égal au montant unitaire de l'aide exprimé en euros ;

Ne est égal à la somme des unités résiliées et des unité considérées en anomalie multipliées par leur niveau de gravité respectif.

VII. — Une anomalie peut présenter un caractère réversible ou définitif :

1° Une anomalie présente un caractère réversible lorsque ses conséquences sont limitées à l'année au titre de laquelle elle a été constatée. En cas d'anomalie à caractère réversible, l'engagement se poursuit pour la durée restant à courir.

2° Une anomalie présente un caractère définitif lorsqu'elle a des conséquences sur la poursuite de la mise en œuvre de la mesure agroenvironnementale et climatique ou de la mesure en faveur de l'agriculture biologique. En outre, une anomalie réversible constatée trois fois devient définitive.

En cas d'anomalie à caractère définitif, l'engagement est diminué du nombre d'unités constatées en anomalie pour la durée restant à courir.

Les sanctions sont appliquées au titre de l'année du constat. Le coefficient de gravité associé à une anomalie définitive est toujours de 1. En cas d'anomalies réversibles constatées trois fois et ayant des coefficients d'importance ou d'étendue inférieurs à 1, le coefficient de gravité est de 1 pour l'année à laquelle l'anomalie devient définitive.

3° Le caractère définitif ou réversible de l'anomalie est fixé dans le cahier des charges de la mesure concernée.

VIII. — La somme du montant indu et de la sanction, applicable au titre d'une mesure donnée, ne peut excéder une fois et demie le montant de l'aide auquel le bénéficiaire aurait pu prétendre pour l'année considérée hormis pour les mesures “ Protection des races menacées de disparition ” et “ Amélioration du potentiel pollinisateur des abeilles domestiques, pour lesquelles elle ne peut excéder deux fois le montant de l'aide auquel le bénéficiaire aurait pu prétendre pour l'année considérée.

IX. — Conformément à l'article 59 5. c du règlement (UE) n° 2021/2116, et à l'article D. 614-24, aucune sanction n'est imposée lorsque l'agriculteur déclare spontanément à la DDT (M)/ DAAF dont il relève ne pas avoir respecté un point de cahier des charges, à condition qu'il n'ait pas été informé par l'administration d'un contrôle sur place à venir, ni des irrégularités concernées par sa déclaration spontanée. Il doit par ailleurs fournir des éléments objectifs justifiant son incapacité à respecter lesdites obligations.

X. — Un arrêté du ministre chargé de l'agriculture fixe les possibilités et modalités de transfert des engagements entre exploitations ainsi que les modalités selon lesquelles il peut être mis fin à un engagement en cours sans application de sanction.

**Art. D341-14**

Lorsque, en application du 2 de l'article 47 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013, le transfert d'exploitation ne s'accompagne pas du transfert de l'engagement, le remboursement est exigé si le changement de forme juridique est réalisé au profit :

— d'une personne physique qui détient déjà des parts sociales au sein de la personne morale cédante ;

— d'une personne morale dans laquelle la personne physique cédante détient déjà des parts sociales.

###### Section 5 : Les paiements au titre du Fonds   européen agricole pour le développement rural

##### Chapitre II : Warrants agricoles

**Art. R342-1**

La publicité du warrant agricole est soumise aux dispositions des articles R. 521-1 et suivants du code de commerce, sous réserve des dispositions du présent chapitre.

**Art. R342-2**

Pour l'application de l'article L. 342-2, la lettre d'avis est remise par l'agriculteur au greffier du tribunal de commerce compétent pour procéder à l'inscription du warrant. Cette lettre d'avis est remise ou transmise par voie postale ou électronique. Lorsque la lettre est établie sous format papier, il en est dressé deux exemplaires.

A réception, le greffier attribue un numéro d'ordre à la lettre d'avis et l'inscrit au registre avec les informations figurant sur la lettre d'avis. Il adresse par lettre recommandée avec accusé de réception à l'agriculteur soit un récépissé daté contenant les informations contenues dans la lettre d'avis, soit, si la lettre a été établie sous format papier, une des lettres d'avis qu'il date et qu'il signe, en y apposant le numéro d'ordre.

Le greffier adresse une copie de ces documents, sous les mêmes formes, au propriétaire du fonds et à son usufruitier, ou à leur mandataire légal, à l'adresse indiquée par l'agriculteur.

Le propriétaire de l'exploitation, son usufruitier ou leur mandataire légal forme opposition par lettre avec accusé de réception auprès du greffier du tribunal de commerce qui a envoyé la lettre d'avis. Dans son opposition, il mentionne le numéro d'ordre. Le greffier mentionne la date de l'opposition en marge de l'inscription de l'avis donné.

Si le warrant n'a pas été publié dans les cinq années qui suivent la date d'envoi de la lettre d'avis, la mention de cette lettre et celle de l'opposition ou de l'absence d'opposition sont radiées du registre.

**Art. R342-3**

Lorsqu'il demande l'inscription du warrant, l'agriculteur communique au greffier le numéro d'ordre attribué à la lettre d'avis en application du deuxième alinéa de l'article R. 342-2 ainsi que, le cas échéant, le récépissé de l'acceptation de la garde des objets engagés lorsqu'il est séparé du warrant.

**Art. R342-4**

Le greffier procède à l'inscription du warrant. Il mentionne, en plus des informations requises à l'article R. 521-6 du code de commerce, le cas échéant :

— la date de l'envoi de l'avis au propriétaire ou usufruitier ainsi que l'opposition ou la non-opposition de leur part comme il est dit à l'article L. 342-4 ou le consentement du prêteur à ce qu'aucun avis ne soit donné au propriétaire ou usufruitier ;

— la dispense accordée par l'emprunteur à l'escompteur et aux réescompteurs de donner avis de l'endossement réalisé à leur bénéfice.

Lorsqu'il a été donné avis dans les conditions de l'article R. 342-2, le numéro d'ordre attribué à la lettre d'avis devient celui qui est attribué au warrant.

**Art. R342-5**

L'avis mentionné au troisième alinéa de l'article L. 342-10 comprend les mentions portées sur le warrant et les informations figurant au premier alinéa de cet article. Il est procédé selon les modalités définies aux articles R. 521-13 et R. 521-17 du code de commerce. La mention de l'avis est portée en marge de l'inscription initiale.

**Art. R342-6**

En application de l'article L. 342-11, le porteur du warrant avise le greffier du tribunal de commerce de l'absence de paiement du warrant à l'échéance selon les modalités définies aux articles R. 521-13, R. 521-16 et R. 521-17 du code de commerce.

**Art. R342-7**

En application de l'article L. 342-10, le tribunal judiciaire compétent pour ordonner la vente des biens warrantés est celui dans le ressort duquel se trouvent ces biens.

##### Chapitre III : Aides à l'installation et à la constitution de groupements ou sociétés

###### Section 1 : Aides à l'installation des jeunes agriculteurs

**Art. D343-2**

Les sous-sections 1 à 4 de la présente section s'appliquent aux aides à l'installation relevant de la programmation de la politique agricole commune ayant débuté en 2014.

**Art. D343-3**

I. — En vue de faciliter leur première installation, il peut être accordé aux jeunes agriculteurs qui prévoient d'exercer une activité agricole au sens de l'article L. 311-1, à l'exclusion des activités aquacoles, et qui satisfont aux conditions fixées par la présente section les aides suivantes :

1° Une dotation jeunes agriculteurs en capital ;

2° Des prêts bonifiés à moyen terme spéciaux, dont une partie des intérêts peut être prise en charge.

II. — L'installation peut être réalisée sous trois formes :

— l'installation à titre principal ;

— l'installation à titre secondaire ;

— l'installation progressive.

Au sens du présent chapitre, on entend par date d'installation la date de début de mise en œuvre du plan d'entreprise mentionné à l'article D. 343-7.

####### Sous-section 1 : Les conditions d'octroi des aides.

**Art. D343-4**

Pour être éligible au bénéfice des aides mentionnées au I de l'article D. 343-3, le candidat à l'installation doit répondre aux conditions suivantes :

1° Etre âgé de moins de quarante ans à la date du dépôt de la demande ;

2° Etre de nationalité française ou ressortissant d'un autre Etat membre de l'Union européenne, ou ressortissant d'un pays non membre de l'Union européenne et justifier d'un titre de séjour l'autorisant à travailler sur le territoire français ;

3° S'installer pour la première fois comme chef d'exploitation, à titre individuel ou comme associé exploitant non salarié ;

4° Justifier, à la date du dépôt de la demande d'aide, de la capacité professionnelle agricole attestée par la possession cumulée :

— d'un diplôme, titre, ou certificat enregistré au répertoire national des certifications professionnelles, de niveau égal ou supérieur au baccalauréat professionnel spécialité “ conduite et gestion de l'entreprise agricole ” ou au brevet professionnel option “ responsable d'entreprise agricole ”, procurant une qualification correspondant à l'exercice du métier de responsable d'exploitation agricole, ou d'un diplôme reconnu par un Etat membre de l'Union européenne ou par un Etat partie à l'accord sur l'Espace économique européen conférant le niveau 4 agricole ;

— d'un plan de professionnalisation personnalisé mentionné à l'article D. 343-22 validé par le préfet de département ;

5° Présenter dans le plan d'entreprise mentionné à l'article D. 343-7 un projet de développement de l'exploitation d'une durée de quatre ans viable ;

6° S'installer sur une exploitation répondant à la définition de micro ou petite entreprise au sens de l'article 2 de l'annexe 1 du règlement (UE) n° 702/2014 de la Commission du 25 juin 2014 déclarant certaines catégories d'aides, dans les secteurs agricole et forestier et dans les zones rurales, compatibles avec le marché intérieur, en application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne ;

7° S'installer sur une exploitation répondant à des exigences minimales et maximales de potentiel de production brute standard (PBS) définies par arrêté du ministre chargé de l'agriculture.

Par dérogation au 4°, peut être regardé comme justifiant de la capacité professionnelle agricole le candidat auquel l'autorité de gestion régionale mentionnée à l'article 78 de la loi n° 2014-58 du 27 janvier 2014 accorde l'acquisition progressive de cette capacité, dès lors qu'il remplit les conditions suivantes :

— se trouver dans une situation d'urgence l'obligeant à s'installer ;

— justifier d'un diplôme, titre ou certificat d'un niveau équivalent au brevet d'études professionnelles agricoles ou au brevet professionnel agricole ou d'un diplôme de niveau 4 non agricole ;

— disposer d'un plan de professionnalisation personnalisé agréé à la date du dépôt de la demande d'aide.

**Art. D343-4-1**

Un arrêté du ministre chargé de l'agriculture définit les conditions de délivrance du baccalauréat professionnel spécialité " conduite et gestion de l'entreprise agricole ", du brevet professionnel option " responsable d'entreprise agricole " ainsi que la liste des diplômes, titres ou certificats enregistrés au répertoire national des certifications professionnelles permettant de remplir la condition de diplôme de la capacité professionnelle agricole mentionnée au 4° de l'article D. 343-4.

**Art. D343-5**

Le bénéficiaire des aides mentionnées à l'article D. 343-3 s'engage à :

1° Commencer de mettre en œuvre le plan d'entreprise mentionné à l'article D. 343-7 au plus tôt à la date de dépôt de la demande d'aide et dans un délai maximal de neuf mois à compter de la décision d'octroi d'aide et de vingt-quatre mois à compter de la date de validation ou d'agrément en cas d'acquisition progressive de la capacité professionnelle agricole du plan de professionnalisation personnalisé ;

2° Remplir les conditions prévues par l'article 9 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 établissant les règles relatives aux paiements directs en faveur des agriculteurs au titre des régimes de soutien relevant de la politique agricole commune pour être regardé comme un agriculteur actif dans un délai de dix-huit mois à compter de la date d'installation ;

3° En cas d'installation progressive, ne plus relever, au terme de la quatrième année de réalisation du plan d'entreprise, du régime de protection sociale des personnes non salariées des professions agricoles prévu au deuxième alinéa de l'article L. 722-6 ;

4° Exercer l'activité de chef d'exploitation agricole pendant une durée minimale de quatre ans à compter de la date d'installation. L'exercice de l'activité de chef d'exploitation est appréciée au regard de deux critères : l'affiliation au régime de protection sociale des personnes non salariées des professions agricoles et le respect des conditions définies au 4° de l'article D. 343-9 ;

5° Réaliser les travaux de mise en conformité des équipements repris qui sont exigés par la réglementation relative à la protection de l'environnement et satisfaire aux normes minimales requises en matière d'hygiène et de bien-être des animaux ;

6° En cas d'acquisition progressive de la capacité professionnelle agricole, acquérir le diplôme mentionné au 4° de l'article D. 343-4 et valider le plan de professionnalisation personnalisé dans un délai maximum de trois ans à compter de la date d'octroi des aides à l'installation ;

7° Se conformer aux obligations liées aux vérifications et contrôles administratifs relatifs à la mise en œuvre du plan d'entreprise ;

8° Tenir pendant quatre ans une comptabilité de gestion conforme aux normes du plan comptable agricole et à la transmettre aux autorités compétentes ;

9° S'installer et réaliser son projet conformément au plan d'entreprise et informer l'autorité compétente des changements dans la mise en œuvre du projet ;

10° Respecter les conditions liées aux modulations du montant de la dotation jeunes agriculteurs ;

11° Justifier, par la production de l'attestation de la mutualité sociale agricole, de la forme d'installation choisie ;

12° Maintenir l'objet du prêt pour son objet initial pendant toute la durée de mise en œuvre du plan d'entreprise ou pendant la durée de la bonification du prêt lorsque celle-ci s'achève avant la fin du plan d'entreprise.

**Art. D343-7**

Le plan d'entreprise expose :

— la situation initiale de l'exploitation ;

— les étapes et les objectifs définis en vue de son développement ;

— l'évolution des moyens de production ;

— le programme d'investissements, comprenant la liste des investissements nécessaires au développement des activités et, le cas échéant, ceux relatifs à la mise aux normes ;

— les éléments justifiant des éventuelles modulations de la dotation jeunes agriculteurs ;

— l'évolution prévisionnelle du revenu disponible agricole pendant les quatre premières années d'activité.

Un arrêté du ministre chargé de l'agriculture précise les conditions de vérification de la viabilité du projet d'installation et de suivi du plan d'entreprise.

**Art. D343-8**

Ne peut prétendre au bénéfice des aides prévues par la présente section l'agriculteur déjà affilié à un régime de protection sociale des personnes non salariées des professions agricoles à la date du dépôt de la demande et :

— qui dispose d'un revenu disponible agricole égal ou supérieur à un montant défini par arrêté du ministre chargé de l'agriculture ou à la moitié de ce montant dans le cadre d'une installation à titre secondaire ;

— ou qui détient plus de 10 % des parts sociales d'une société agricole en qualité d'exploitant.

**Art. D343-9**

Les dispositions de la présente section sont applicables au jeune agriculteur qui s'installe, dans les conditions prévues à l'article D. 343-5, dans le cadre d'une société dont l'objet social est l'exercice d'activités agricoles au sens de l'article D. 343-3. Dans ce cas, les aides à l'installation peuvent être attribuées à chaque associé.

L'installation en société doit, en outre, répondre aux conditions suivantes :

1° Le plan d'entreprise mentionné à l'article D. 343-7 porte sur l'activité de la société et individualise la situation financière ainsi que les responsabilités confiées au jeune agriculteur ;

2° Le plan d'entreprise conclut à la viabilité de la société, dans les conditions fixées par l'arrêté prévu à l'article D. 343-7 ;

3° La société se substitue au jeune agriculteur pour l'engagement prévu au 8° de l'article D. 343-5 ;

4° Les statuts de la société présentés par le bénéficiaire démontrent :

— qu'il détient au minimum 10 % des parts sociales de la société ;

— qu'il a la qualité d'associé exploitant ;

— qu'il exerce un contrôle effectif et durable sur la gestion de la société, seul ou conjointement avec d'autres agriculteurs.

####### Sous-section 2 : La dotation d'installation aux jeunes agriculteurs.

**Art. D343-10**

Les candidats éligibles aux aides à l'installation mais non retenus à l'issue du processus de sélection ne peuvent prétendre au bénéfice de ces aides. Les modalités de sélection des candidats éligibles sont définies au niveau régional dans les conditions précisées par arrêté du ministre chargé de l'agriculture.

**Art. D343-12**

Les montants de la dotation jeunes agriculteurs sont fixés par le président du conseil régional et, pour les dossiers engagés avant le 1er janvier 2023, conjointement par le président du conseil régional et le préfet de région après consultation du comité régional à l'installation et à la transmission, dans des conditions définies par arrêté des ministres chargés de l'agriculture et du budget.

Ces montants comprennent la participation du Fonds européen agricole pour le développement rural (FEADER), de l'Etat pour les annuités courant jusqu'au 31 décembre 2025 pour les dossiers engagés avant le 1er janvier 2023 et, le cas échéant, des autres financeurs.

Le montant de la dotation jeunes agriculteurs accordée dans le cadre d'une installation à titre secondaire correspond à 50 % du montant de la dotation jeunes agriculteurs accordée dans le cadre d'une installation à titre principal.

####### Sous-section 3 : Les prêts à moyen terme spéciaux.

**Art. D343-13**

Les prêts à moyen terme spéciaux réservés aux jeunes agriculteurs sont destinés au financement des dépenses affectées aux activités agricoles au sens de l'article L. 311-1. Ils ont pour objet de financer les dépenses afférentes à la première installation, notamment pour la reprise totale ou partielle d'une exploitation, sa mise en état et son adaptation et, le cas échéant, le paiement des soultes de partage. Ils sont exclusivement destinés :

1° Au financement des dépenses suivantes, telles que prévues au plan d'entreprise :

a) Le besoin en fonds de roulement au cours de la première année d'installation, la reprise, la mise en état et l'adaptation du capital mobilier et immobilier, hors foncier, nécessaire à l'installation ;

b) L'acquisition de parts ou actions d'un groupement agricole d'exploitation en commun agréé, d'un groupement foncier agricole, d'un groupement foncier rural, d'un groupement forestier ou de toute autre société dont l'objet social est l'exercice d'activité agricole. Ces parts ou actions doivent être représentatives de biens autres que les terres leur appartenant en pleine propriété sous réserve des acquisitions de terres mentionnées au 2°. Pour la fixation du montant des prêts à moyen terme destinés aux acquisitions de parts sociales, la valeur de fraction des biens, autres que les terres, réputés appartenir à chaque membre de la personne morale, est déterminée en appliquant à la valeur totale de ces biens le rapport constaté entre le nombre de parts que se propose de détenir l'emprunteur et le nombre de parts constituant le capital du groupement ;

2° Au financement de l'acquisition de terres lorsqu'elles améliorent la viabilité de l'exploitation.

**Art. D343-14**

La demande d'accès aux prêts à moyen terme spéciaux est comprise dans la demande d'aides à l'installation. Les prêts peuvent être contractés soit directement par le bénéficiaire des aides à l'installation, soit par la société dont il est associé exploitant.

Les prêts à moyen terme spéciaux peuvent être accordés :

a) Au jeune agriculteur s'installant à titre individuel ;

b) Au jeune agriculteur qui s'établit dans le cadre d'une société répondant aux conditions mentionnées au b du 1° de l'article D. 343-13 ;

c) A l'exploitation agricole à responsabilité limitée dont l'un des associés exploitants répond aux conditions prévues par la présente section ;

d) Au groupement agricole d'exploitation en commun dont l'un des associés exploitants répond aux conditions prévues par la présente section, dans la limite d'un montant d'aide défini par arrêté du ministre chargé de l'agriculture.

La société est substituée au jeune agriculteur pour la tenue de la comptabilité de gestion mentionnée au 6° de l'article D. 343-5.

Dans les cas prévus aux b, c et d du présent article, il est tenu compte, pour l'appréciation du respect des plafonds de réalisation et de montant d'aide mentionnés aux articles D. 343-15 et D. 343-16, des prêts à moyen terme spéciaux dont la société a bénéficié du fait de cet associé.

Dans les cas prévus aux c et d du présent article, il est tenu compte, pour l'appréciation du respect des plafonds de réalisation et de montant d'aide mentionnés aux articles D. 343-15 et D. 343-16, des prêts à moyen terme spéciaux dont la société a bénéficié du fait de cet associé exploitant et de ceux accordés à ce même associé à titre personnel.

**Art. D343-15**

Le jeune agriculteur ou la société au sein de laquelle il s'établit peut solliciter un prêt à moyen terme spécial pendant quatre ans à compter de son installation dans la limite des plafonds de réalisation et de montant d'aide fixés par l'arrêté prévu à l'article D. 343-16.

**Art. D343-16**

Les prêts à moyen terme spéciaux sont consentis pour une durée maximale de 15 ans. Ils sont attribués, après accord du préfet, par les établissements de crédit et les sociétés de financement qui ont passé à cet effet une convention avec les ministres chargés de l'agriculture et de l'économie. Un arrêté conjoint des ministres chargés de l'agriculture et de l'économie fixe les durées de bonification et de différé d'amortissement, le taux d'intérêt ainsi que les plafonds de réalisation et de montant d'aide dont peut bénéficier le demandeur sous forme de prêts. Le taux d'intérêt et le plafond d'aide peuvent varier selon que l'installation se situe ou non dans les zones de montagne et les autres zones agricoles défavorisées définies aux articles R. 113-13 à R. 113-15 .

####### Sous-section 4 : Instruction des demandes et contrôles.

**Art. D343-17**

Préalablement à son installation, le candidat adresse sa demande au service chargé de l'instruction des dossiers dans le ressort duquel est situé le siège social de l'exploitation. Lorsque cette demande concerne des prêts à moyen terme spéciaux, elle est également adressée à l'établissement de crédit ou à la société de financement sollicité pour consentir des prêts.

Dans le cas où des modifications substantielles concernant notamment les productions ou le programme d'investissements apparaissent nécessaires, un avenant au plan d'entreprise initial est établi.

**Art. D343-17-2**

Lorsqu'il reçoit la demande mentionnée à l'article D. 343-17, le service chargé de l'instruction la transmet au directeur de la chambre mentionnée à l'article L. 511-4, qui vérifie que le dossier est complet et demande, le cas échéant, des éléments complémentaires. Le directeur transmet au service chargé de l'instruction un rapport assorti d'un avis motivé sur la demande.

La chambre collecte, vérifie et transmet au service chargé de l'instruction les documents permettant la mise en paiement des aides à l'installation et les données permettant le contrôle de la correcte exécution des plans d'entreprise.

Un arrêté du ministre chargé de l'agriculture précise le conditions dans lesquelles les chambres exercent les missions prévues par le présent article

**Art. D343-18**

Le respect des engagements prévus aux articles D. 343-5 et suivants fait l'objet de contrôles sur pièces et sur place. Ces contrôles sont effectués par les services chargés de l'instruction des dossiers ou par l'organisme payeur agréé.

**Art. D343-18-1**

Lorsque le bénéficiaire ne respecte pas les engagements prévus à l'article D. 343-5, l'autorité compétente prononce la déchéance totale ou partielle des aides dans les cas et conditions prévus à l'annexe à l'article D. 343-18-2, sauf lorsque la situation du bénéficiaire résulte d'un cas de force majeure ou de circonstances exceptionnelles au sens du 2 de l'article 2 du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013 relatif au financement, à la gestion et au suivi de la politique agricole commune.

En cas de déchéance totale, le bénéficiaire rembourse la somme correspondant à la part de la dotation jeunes agriculteurs déjà perçue et aux bonifications d'intérêt au titre des prêts à moyen terme spéciaux dont il a bénéficié, assortie des intérêts au taux légal en vigueur, dans les conditions fixées à l'article D. 343-18-2. Il cesse de bénéficier de la part de la dotation jeunes agriculteurs restant à verser et de la bonification d'intérêt sur la durée des prêts restant à courir.

En cas de déchéance partielle, le bénéficiaire perd le bénéfice de tout ou partie de la part de la dotation jeunes agriculteurs restant à verser et, le cas échéant, rembourse une partie de la part de la dotation jeunes agriculteurs déjà perçue dans les conditions fixées à l'article D. 343-18-2. Il cesse de bénéficier de la bonification d'intérêt du ou des prêts bonifiés en cours, et, le cas échéant, est tenu de rembourser une partie de celle déjà perçue.

**Art. D343-18-2**

Les taux de déchéance partielle mentionnés à l'annexe au présent article s'appliquent au montant de l'aide. Ce montant est revalorisé en cas de changement de zone d'installation ou d'absence de mise en œuvre d'une modulation de la dotation jeunes agriculteurs. Aucune revalorisation à la hausse du montant initialement accordé ne peut être effectuée.

En cas de non-respect de plusieurs des engagements prévus à l'article D. 343-5, dont l'un implique une déchéance totale, celle-ci est prononcée.

En cas de non-respect de plusieurs des engagements prévus aux 7°, 9° et 11° de l'article D. 343-5, les déchéances applicables se cumulent dans la limite de 50 % du montant total des aides attribuées.

En cas de manquement au 9° de l'article D. 343-5 :

— la déchéance prononcée est celle dont le montant est le plus élevé ;

— la mise en place de nouveaux prêts bonifiés est suspendue ;

— les déchéances partielles applicables aux prêts bonifiés ne sont prononcées que lorsque l'intéressé ne bénéficie pas de la dotation jeunes agriculteurs ;

— lorsque le bénéficiaire ne respecte pas la situation initiale de l'exploitation exposée dans le plan d'entreprise mentionné à l'article D. 343-7, la déchéance totale est prononcée.

Les décisions de déchéance fondées sur le non-respect des engagements prévus aux 9° et 11° de l'article D. 343-5 tiennent compte des circonstances dans lesquelles le plan d'entreprise est mis en œuvre, notamment en cas de crise conjoncturelle.

En cas de fausse déclaration ou d'opposition aux contrôles, la somme correspondant à la dotation et aux bonifications d'intérêts au titre des prêts à moyen terme spéciaux, assortie des intérêts au taux légal en vigueur, est majorée de 10 % dans la limite du montant de l'amende prévu à l'article 131-13 du code pénal pour les contraventions de la cinquième classe.

Lorsque le bénéficiaire n'adresse pas les pièces justificatives exigées au terme de la deuxième année du plan d'entreprise dans les délais fixés mais les adresse avant le terme du plan d'entreprise, une déchéance partielle à hauteur de 10 % de la dotation jeunes agriculteurs est prononcée. La mise en place de nouveaux prêts bonifiés est suspendue jusqu'à fourniture des pièces justificatives.

**Art. D343-18-3**

Lorsque le bénéficiaire change d'exploitation, la déchéance partielle des aides à l'installation est seule prononcée s'il respecte les conditions suivantes :

— avoir mis en œuvre son projet de première installation conformément au plan d'entreprise initial ;

— procéder au changement d'exploitation avant la fin de la deuxième année de mise en œuvre du plan d'entreprise ;

— présenter un nouveau projet d'installation portant sur la durée des engagements restant à courir par rapport à la date d'installation initiale ;

— respecter les engagements prévus à l'article D. 343-5 souscrits lors du dépôt de la demande d'aide initiale pour la durée du plan d'entreprise restant à courir, à l'exception de celui fixé au 9° de cet article.

L'intéressé ne peut bénéficier de la part de la dotation jeunes agriculteurs restant à verser et, le cas échéant, est tenu de rembourser une partie de la dotation déjà perçue, si celle-ci représente plus de 80 % du montant de la dotation revalorisée conformément à l'article D. 343-18-2. A l'issue du projet de première installation, les prêts bonifiés déjà contractés sont déclassés s'ils ne sont pas repris dans le cadre de la nouvelle installation et si leur usage n'est pas identique, ou s'ils ne permettent pas d'acquérir un bien équivalent à l'objet du prêt. L'intéressé rembourse les bonifications perçues au titre de ces prêts. Dans tous les cas, il n'est plus possible de contracter de nouveaux prêts bonifiés.

####### Sous-section 5 : Bourse versée par l'Etat aux jeunes réalisant le stage prévu au 4° de l'article R. 343-4.

**Art. D343-19**

I. — Dans le cadre du plan de professionnalisation personnalisé prévu au b du 4° de l'article D. 343-4, lorsqu'il est prescrit un stage d'application en exploitation, l'Etat accorde une bourse aux stagiaires nés à compter du 1er janvier 1971 pour les périodes de stage effectivement réalisées, selon les conditions énumérées dans le présent article.

II. — La bourse concerne exclusivement, d'une part, les stagiaires agricoles au sens de l'article R. 741-65 du code rural, réalisant leur stage en France, d'autre part, les stagiaires réalisant tout ou partie de leur stage à l'étranger.

III. — Le montant mensuel de la bourse varie selon que le stagiaire appartient à l'une des deux catégories suivantes :

1° Stagiaire ayant au moins un membre de sa famille à charge au sens de l'article L. 313-3 du code de la sécurité sociale, ou bien stagiaire réalisant son stage à l'étranger, ou bien stagiaire domicilié en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Martin et réalisant son stage en métropole ou dans une autre collectivité territoriale d'outre-mer ou bien stagiaire pouvant justifier d'au moins six mois d'activité salariée au cours des douze mois précédant le stage ;

2° Stagiaire ne répondant à aucun des critères énumérés au 1°.

Pour chacune de ces deux catégories, le montant mensuel de la bourse est fixé par arrêté conjoint des ministres chargés de l'économie, de l'agriculture, de l'outre-mer et du budget.

La somme versée au stagiaire est calculée au prorata du temps de stage effectivement réalisé dans le cadre de l'une des deux catégories susmentionnées.

Les pièces justificatives à fournir par le stagiaire seront précisées par arrêté.

IV. — L'octroi de la bourse fait l'objet d'une décision du préfet du département du lieu de domicile du stagiaire. La décision mentionne le montant mensuel applicable pour le stage ou les fractions de stage.

Le stagiaire informe le préfet de département de toute modification de sa situation entraînant un changement de catégorie en cours de stage. Le préfet prend alors une nouvelle décision mentionnant le nouveau montant mensuel applicable.

V. — Les crédits nécessaires au versement de la bourse sont mis à disposition de l'organisme payeur agréé au titre des aides du développement rural, qui est chargé de la liquidation et du paiement de la dépense.

VI. — Le versement de la bourse est effectué par avance en deux fois : 50 % au début du stage et 50 % après réalisation effective de la moitié du stage.

Si le stage est fractionné en deux périodes, la même règle s'applique à chacune des deux périodes.

VII. — Dans le cas où le stagiaire n'aurait pas présenté un projet de première installation conforme aux dispositions du titre III du livre III du code rural relatif au contrôle des structures des exploitations agricoles dans un délai maximum de trois années à compter de la fin du stage d'application, les versements perçus par le stagiaire au titre de la bourse définie au I ci-dessus sont reversés intégralement à l'organisme payeur agréé au titre des aides du développement rural sur décision expresse du préfet de département. Toutefois, le préfet peut décider, pour tenir compte de situations exceptionnelles, de ne pas exiger le reversement prévu au présent paragraphe.

VIII. — Au cas où le stagiaire ne réalise pas la totalité de la durée prévue pour son stage, les sommes indûment perçues par le stagiaire au titre de la bourse définie au I ci-dessus sont recouvrées par l'organisme payeur agréé au titre des aides du développement rural.

####### Sous-section 6 : Organisation du dispositif d'accompagnement à l'installation

**Art. D343-20**

Dans chaque région, le comité régional de l'installation et de la transmission mentionné à l'annexe I du décret n° 2015-445 du 16 avril 2015 relatif à la mise en œuvre des programmes de développement rural pour la période 2014-2020 concourt à la définition et à la mise en œuvre de la politique de préparation à l'installation en agriculture.

Il élabore la stratégie régionale pour l'installation et la transmission en agriculture et définit un schéma de préparation à l'installation en agriculture dans la région, participe à leur mise en œuvre et en assure le suivi et l'évaluation.

Il adapte le cahier des charges national du stage collectif.

Le comité est présidé par le président du conseil régional et le préfet de région, ou, en Corse, par le président du conseil exécutif de la collectivité de Corse et le préfet de Corse.

Il comprend des représentants des personnes et organismes concernés par la politique d'installation et de transmission. Sa composition et ses modalités d'organisation et de fonctionnement sont fixées par arrêté du préfet de région, après avis du président du conseil régional, ou, en Corse, du président du conseil exécutif de la collectivité de Corse.

**Art. D343-21**

I. — Le label " Point Accueil Installation " est attribué pour une durée fixée par un arrêté du ministre chargé de l'agriculture à un organisme, dont le champ d'intervention n'excède pas le territoire du département, chargé :

— d'accueillir toute personne souhaitant s'installer à court ou moyen terme en agriculture ;

— d'informer les porteurs de projet sur toutes les questions liées à une première installation en agriculture, les conditions d'éligibilité aux aides à l'installation, les conditions de mise en œuvre du plan de professionnalisation personnalisé ainsi que les conditions de prise en charge des actions à réaliser dans le cadre du plan de professionnalisation personnalisé et l'offre de formation professionnelle continue régionale ;

— d'orienter les porteurs de projet vers des organismes d'aide à l'ingénierie susceptibles de leur apporter un appui dans la définition de celui-ci.

II. — Le label mentionné au premier alinéa du I est attribué par le préfet de région, après avis du président du conseil régional ou, en Corse, du président du conseil exécutif de la collectivité de Corse, et du comité régional de l'installation et de la transmission, à l'issue d'un appel à candidatures réalisé dans chaque département sur la base d'un cahier des charges national adapté par le comité régional de l'installation et de la transmission.

Les modalités de l'appel à candidatures sont définies par le préfet de région après avis du comité régional de l'installation et de la transmission.

**Art. D343-21-1**

Le label " Centre d'élaboration du plan de professionnalisation personnalisé " est attribué pour une durée fixée par un arrêté du ministre chargé de l'agriculture à un organisme chargé de la procédure d'élaboration et de mise en œuvre du plan de professionnalisation personnalisé.

Le label mentionné au premier alinéa est attribué par le préfet de région, après avis du président du conseil régional ou, en Corse, du président du conseil exécutif de la collectivité de Corse, et du comité régional de l'installation et de la transmission, à l'issue d'un appel à candidatures réalisé dans chaque département sur la base d'un cahier des charges national adapté par le comité régional de l'installation et de la transmission.

Les modalités de l'appel à candidatures sont définies par le préfet de région après avis du comité régional de l'installation et de la transmission.

**Art. D343-22**

Le plan de professionnalisation personnalisé, prévu à l'article D. 343-4, est agréé par le préfet dans des conditions fixées par arrêté du ministre chargé de l'agriculture. Un arrêté du ministre chargé de l'agriculture précise ses objectifs, son contenu et ses modalités de mise en œuvre.

Il est accessible à tout porteur de projet en vue d'une installation.

**Art. R*343-22-1**

Le silence gardé par le préfet sur une demande de validation d'un plan de professionnalisation présentée par un agriculteur candidat aux aides à l'installation, mentionnée aux articles D. 343-4 et D. 343-22, vaut décision de rejet.

**Art. D343-23**

L'Etat accorde des indemnités :

1° Au Centre d'élaboration du plan de professionnalisation personnalisé pour la conduite et le suivi de la procédure d'élaboration des plans de professionnalisation personnalisés ainsi que pour faire réaliser le stage collectif obligatoire ;

2° Aux organismes de formation au titre de la réalisation du stage collectif de vingt et une heures.

Lorsque plusieurs organismes sont intervenus dans la mise en œuvre de l'une des actions précisées ci-dessus, il revient à la structure désignée à l'article D. 343-21-1 de répartir entre les intervenants et à due concurrence l'indemnité accordée par l'Etat ;

3° A la structure chargée de l'organisation et du suivi des stages à l'étranger ;

4° Au fonds d'assurance formation au titre de la formation des maîtres exploitants ;

5° Aux maîtres exploitants qui accueillent un stagiaire non rémunéré de la formation professionnelle.

Il attribue une bourse au candidat à qui un stage d'application est préconisé sur une exploitation agricole en France ou à l'étranger.

Les montants et les conditions de versement de ces indemnités et bourses sont fixés par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé du budget.

Les crédits nécessaires à leur versement sont inscrits au budget de l'Etat (ministère chargé de l'agriculture) et sont mis à disposition de l'organisme payeur qui est chargé de la liquidation et du paiement de la dépense.

**Art. D343-24**

Le stage d'application en exploitation agricole est effectué auprès d'un exploitant agricole inscrit sur la liste des " maîtres exploitants ". Cette liste est établie par la chambre départementale d'agriculture, qui reçoit et instruit les demandes, et après vérification des conditions d'inscription fixées par arrêté du ministre chargé de l'agriculture. Cette liste est intégrée à un répertoire régional mis à disposition de l'ensemble des centres d'élaboration du plan de professionnalisation personnalisé.

Le maître exploitant est le responsable de l'exploitation quel que soit son statut. Il exerce son activité depuis plus de quatre ans et a suivi ou est inscrit dans une formation à l'accueil du stagiaire. Un salarié, régisseur de domaine ou directeur d'exploitation d'établissement d'enseignement agricole peut être inscrit sur la liste des " maîtres exploitants " s'il participe aux travaux de manière effective et permanente au sens de l'article L. 411-59 et s'il a une responsabilité dans la gestion de l'exploitation.

A ce titre, une dotation représentative des coûts de gestion est allouée à ce réseau pour les missions qui lui sont confiées par le présent article. Son montant est fixé par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé du budget.

Pour tenir compte de la participation du stagiaire aux travaux de l'exploitation, l'exploitant agricole verse au stagiaire une indemnité qui ne peut être mensuellement inférieure à soixante fois le taux horaire du salaire minimum de croissance.

####### Sous-section 7 : Régime des aides à l'installation pour la programmation ayant commencé en 2023 en l'absence d'autorité de gestion régionale


**Art. D343-25**

La présente sous-section est seulement applicable dans les régions qui n'ont pas la qualité d'autorité de gestion au sens de l'article 78 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles.

**Art. D343-25-1**

En application des articles 73 et 75 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place les aides suivantes, intégrées dans le plan stratégique national de la politique agricole commune débutant en 2023 :

1° Aide pour les investissements bonifiés en faveur des jeunes agriculteurs ;

2° Aide à l'installation du jeune agriculteur ;

3° Aide pour financer les soldes des aides à l'installation en agriculture de la programmation 2014-2022 ;

4° Aide à l'installation du nouvel agriculteur.

**Art. D343-25-2**

Les aides mentionnées aux 1°, 2° et 3° de l'article D. 343-25-1 sont octroyées aux jeunes agriculteurs au sens de l'article D. 614-2 qui présentent un plan d'entreprise d'une durée de cinq ans comprenant notamment une description du projet, des données technico-économiques prévisionnelles, de la forme juridique de l'exploitation, et, dans le cas d'une installation sous forme sociétaire, la précision du capital social détenu par le porteur de projet. Le plan d'entreprise expose par ailleurs l'ensemble des démarches concourant à la viabilité et la durabilité du projet d'installation. Les critères permettant de définir la viabilité et la durabilité du projet d'installation du jeune agriculteur sont définis par arrêté préfectoral, lequel prend en compte, notamment, le type d'installation, leur localisation et les particularités des filières agricoles.

Le préfet peut prévoir que le niveau de diplôme requis peut être acquis progressivement au cours de l'installation, dans le cadre de la mise en œuvre du plan d'entreprise.

**Art. D343-25-3**

L'aide mentionnée au 4° de l'article D. 343-25-1 est octroyée aux nouveaux agriculteurs au sens de l'article D. 614-3 qui n'ont pas atteint l'âge légal limite de départ à la retraite à taux plein au moment du dépôt de leur demande, qui n'ont pas déjà bénéficié d'aides à l'installation comme nouvel agriculteur ou comme jeune agriculteur et qui ne sont pas affiliés à la mutualité sociale agricole comme agriculteur à titre principal ou agriculteur à titre secondaire, ou qui y sont affiliés depuis moins de cinq ans.

Le demandeur doit en outre présenter un plan d'entreprise d'une durée de cinq ans comprenant notamment une description du projet, des données technico-économiques prévisionnelles, de la forme juridique de l'exploitation, et, dans le cas d'une installation sous forme sociétaire, la précision du capital social détenu par le porteur de projet. Le plan d'entreprise expose par ailleurs l'ensemble des démarches concourant à la viabilité et la durabilité du projet d'installation. Les critères permettant de définir la viabilité et la durabilité du projet d'installation du nouvel agriculteur sont définis par voie d'arrêté préfectoral dans le respect du plan stratégique national.

Le préfet peut prévoir que le niveau de diplôme requis peut être acquis progressivement au cours de l'installation, dans le cadre de la mise en œuvre du plan d'entreprise.

**Art. D343-25-4**

I. — Les projets éligibles à l'aide mentionnée au 1° de l'article D. 343-25-1 sont les projets, qui contribuent de façon directe ou indirecte à la production de produits agricoles, suivants :

— projets de construction, d'acquisition et de modernisation des bâtiments y compris le renforcement de leur performance énergétique, les projets améliorant l'autonomie alimentaire des élevages, les projets liés à la biosécurité et au bien-être animal, à la gestion des effluents, les projets de modernisation de serres, les aires de lavage ;

— projets de diversification des productions ;

— projets d'équipements en matériels individuels ou collectifs, de développement des pratiques agroécologiques, de biosécurité, de protection contre les risques, d'amélioration de la qualité des produits, notamment sanitaire, de protection contre les aléas climatiques et sanitaires, de réduction des intrants phytopharmaceutiques ;

— projets de développement du numérique dans l'agriculture ;

— projets d'amélioration de l'ergonomie et de la qualité de travail ;

— projets d'investissements d'économie d'énergie et ou de production d'énergie, notamment la méthanisation, le photovoltaïque, l'éolien ;

— projets hydrauliques. Pour les projets individuels, les exigences de l'article 74 du règlement (UE) 2021/2115 doivent être respectées ;

— projets de plantations pérennes ;

— projets de transformation des produits agricoles, de stockage, de conditionnement ou de commercialisation des produits agricoles et transformés ;

— projets de diversification des activités de l'exploitation tels que l'agritourisme, l'accueil à la ferme ;

— projets de valorisation des matières résiduaires organiques ;

— projets d'aménagements ou équipements pour le développement de l'activité pastorale ;

— projets de mise en place de haies et de systèmes agroforestiers lorsqu'ils sont à finalité productive ou intégrés dans une approche globale.

II. — Peuvent faire l'objet de subventions les investissements tant matériels qu'immatériels, notamment les investissements liés aux frais généraux du projet, à la réalisation de plans et d'études, aux dépenses d'ingénierie et de conseil, à la réalisation de diagnostics parcellaires ou de territoire, à l'animation associée à l'émergence et la création de projets, aux frais de personnel, aux logiciels nécessaires au projet, aux prestations de mise en service du projet.

III. — L'aide prend la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire, ou d'un financement à taux forfaitaire.

IV. — Le préfet précise par arrêté :

1° Le cas échéant, les critères d'éligibilité spécifiques suivants :

— pour les projets portés par des personnes physiques ou morales, publiques ou privées, qui ne seraient pas agriculteurs ou groupement d'agriculteurs, la contribution directe ou indirecte du projet à la production agricole primaire ;

— les zones à enjeux spécifiques en particulier ceux liés à la ressource en eau et à la biodiversité à respecter ;

— l'intégration du projet dans une démarche globale de progrès ;

— les enjeux spécifiques à certaines filières à respecter ;

— les types d'étude économique et ou technique à fournir ;

— les types de documents administratifs à fournir ;

— les conditions visant à limiter les dépôts récurrents de demande d'aide et en particulier le nombre maximum de dossiers sur la programmation pour un bénéficiaire ;

2° Les modalités de calcul des différentes formes de subvention ;

3° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D343-25-5**

Le seuil de dépenses mentionné au troisième alinéa de l'article D. 614-19 en dessous duquel la vérification du caractère raisonnable des coûts engagés par le bénéficiaire n'est pas requise est fixé à 2 000 euros.

**Art. D343-25-6**

Les bénéficiaires des aides mentionnées aux 1° à 4° de l'article D. 343-25-1 font l'objet d'une décision qui peut prévoir la réduction partielle ou totale de l'aide correspondante et l'application de sanctions dans les cas suivants :

1° Lorsque l'une des conditions d'éligibilité prévues aux articles D. 343-25-2 et D. 343-25-3 n'est pas remplie. Dans ce cas, le bénéficiaire rembourse 20 % de l'aide ou ne se voit pas verser 20 % de l'aide ;

2° En cas de cessation d'activité avant le terme du plan d'entreprise. Dans ce cas, le montant du remboursement de l'indu est calculé au prorata de la durée restant à écouler jusqu'au terme du plan d'entreprise par rapport à la durée totale de celui-ci ;

3° Dans les cas prévus aux 1° à 6° de l'article D. 614-132.

###### Section 2 : Aides à la constitution de groupements et sociétés

####### Sous-section 1 : Prêts aux sociétés civiles d'exploitation rurale.

**Art. R343-26**

Les prêts consentis aux sociétés civiles d'exploitation rurale sont garantis, à la fois par le patrimoine de la société et, dans les conditions déterminées par la présente sous-section, par l'engagement solidaire des associés. Les dispositions des articles 1313 et 1318 du code civil sont applicables auxdits associés. Toutefois, sauf dispositions contraires expresses des statuts ou des conventions particulières conclues par la caisse prêteuse avec un groupement agricole d'exploitation en commun reconnu et ses membres ou certains d'entre eux, la responsabilité personnelle de chacun des membres d'un tel groupement est limitée à deux fois la fraction du capital social qu'il possède.

**Art. R343-27**

Les caisses de crédit agricole mutuel peuvent subordonner l'octroi des prêts à une société civile d'exploitation rurale quelle qu'elle soit, à toutes les garanties qu'elles estiment nécessaires d'obtenir de la société et de ses membres.

Elles peuvent notamment exiger :

1° Que les associés ou certains d'entre eux prennent personnellement, lors de l'octroi d'un prêt, l'engagement de rembourser, sans limitation de responsabilité et solidairement avec leurs coassociés, le montant du prêt ;

2° Que soient insérées dans les statuts des dispositions :

a) Mentionnant l'obligation personnelle pour chaque associé de rembourser ainsi solidairement avec ses coassociés le montant des prêts du crédit agricole ;

b) Comportant l'interdiction pour la société de répartir, après le règlement annuel des comptes, une partie quelconque des bénéfices, même sous forme d'intérêts au capital, avant d'avoir versé, sauf prorogation d'échéance, les annuités échues des prêts à long ou à moyen terme et d'avoir remboursé les prêts à court terme échus ;

c) Déterminant, dans les sociétés civiles autres que les groupements agricoles d'exploitation en commun reconnus, les obligations qui résultent vis-à-vis du crédit agricole, en ce qui concerne les prêts dont il s'agit, des apports en industrie.

**Art. R343-28**

Lorsqu'une des sociétés civiles d'exploitation rurale mentionnées au 7° de l'article 617 du code rural a reçu un prêt de la caisse nationale de crédit agricole, son capital ne peut, sauf dispositions contraires du contrat de prêt, être réduit avant remboursement sans l'accord de la caisse ; celle-ci peut exiger, au cas de réduction en conséquence du départ d'un associé, que les biens retirés soient maintenus à la garantie ou y soient affectés.

**Art. R343-29**

Lorsque les associés se sont engagés personnellement et solidairement au remboursement des prêts du crédit agricole consentis à la société, cet engagement survit au décès ou à la retraite d'un associé, dans les conditions du présent article. Toutefois, en cas de retraite, le membre sortant peut demander à être déchargé par la caisse intéressée de ses obligations à son égard, notamment s'il lui est substitué une ou plusieurs personnes étrangères à la société ou un membre nouveau. Il peut aussi demander la division du prêt, dans la proportion des biens retirés à la société par rapport à l'ensemble des biens affectés à la garantie. La caisse ne prend alors hypothèque que pour l'obligation mise personnellement à la charge du sociétaire partant ou donne mainlevée partielle si une hypothèque plus importante a été prise. Elle peut exiger le warrantage à son profit d'une fraction du cheptel ou des récoltes afférentes aux biens retirés.

En cas de décès d'un membre ou d'un ancien membre, l'effet de son engagement peut être limité à celui ou à ceux de ses ayants droit qui adhèrent à la société, sous réserve de l'accord de l'ensemble des sociétaires.

**Art. R343-30**

Pour l'application des dispositions de l'article R. 323-47 relatif à la situation des membres des groupements agricoles d'exploitation en commun reconnus, l'importance de l'exploitation de chaque membre du groupement est, en tant que de besoin, appréciée en fonction de la part du capital social possédée par lui et de l'importance des terres du groupement.

Sous réserve de garanties jugées suffisantes par la caisse prêteuse, les membres du groupement peuvent conserver le bénéfice des prêts contractés avant leur adhésion et afférents aux biens apportés par eux aux groupements.

####### Sous-section 2 : Prêts aux porteurs de parts de groupements fonciers agricoles.

**Art. R343-31**

Sous réserve de garanties jugées suffisantes par la caisse prêteuse, les membres des groupements fonciers agricoles peuvent conserver le bénéfice des prêts à long ou moyen terme contractés avant leur adhésion et afférents aux biens apportés par eux au groupement.

**Art. R343-32**

Des prêts peuvent être accordés, par les caisses de crédit agricole mutuel, aux membres des groupements fonciers agricoles pour le financement de l'acquisition, de la construction et de l'aménagement de leur habitation principale, en quelque lieu qu'elle se trouve, sur nantissement de leurs parts.

Ces prêts ne sont pas bonifiés par l'Etat. Les taux d'intérêt, les limites et conditions des prêts, ainsi que les modalités de leur financement sont fixés par le conseil d'administration de la caisse nationale de crédit agricole sur proposition du directeur général de ladite caisse.

####### Sous-section 3 : Aide au démarrage des groupements agricoles d'exploitation en commun, des coopératives d'utilisation en commun du matériel agricole, des groupements pastoraux et des associations foncières pastorales.

**Art. D343-33**

Les groupements pastoraux et les associations foncières pastorales peuvent bénéficier d'une aide de démarrage destinée à alléger leurs charges de constitution et de première gestion.

Le montant de cette aide ainsi que ses modalités d'attribution sont fixés par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé du budget.

###### Section 4 : Aide aux exploitations agricoles employant un salarié ou un stagiaire dans la perspective de lui transmettre l'entreprise

**Art. D343-37**

L'aide prévue par l'article L. 330-4 est attribuée aux exploitations qui ne peuvent pas bénéficier de l'aide prévue à l'article L. 5121-18 du code du travail.

Pour pouvoir bénéficier de l'aide, l'exploitation doit embaucher le salarié en contrat à durée indéterminée.

**Art. D343-38**

La condition d'âge prévue au I de l'article L. 330-4 est appréciée, selon le cas, au premier jour d'exécution du contrat de travail à durée indéterminée du salarié ou du stage mentionné dans la convention de stage du stagiaire.

**Art. D343-39**

Le montant de l'aide prévue par l'article L. 330-4 est de quatre mille euros par an pour un salarié et de deux mille euros par an pour un stagiaire.

Ce montant est proratisé, le cas échéant :

1° En fonction de la durée du travail du salarié ou du stagiaire, lorsque cette durée est inférieure au temps plein ;

2° En cas d'embauche ou de départ du salarié ou du stagiaire ou du chef d'exploitation, en fonction de la durée d'exécution du contrat ou de la présence dans l'exploitation agricole.

L'exploitation agricole bénéficie de l'aide pendant trois ans à compter du premier jour mentionné à l'article D. 343-38.

Lorsque le stagiaire devient salarié, l'exploitation agricole peut percevoir l'aide prévue au 1° du I de l'article L. 330-4. La durée totale de l'aide prévue par cet article ne peut excéder trois ans.

**Art. D343-40**

L'aide prévue par l'article L. 330-4 est interrompue, dans sa totalité, en cas de rupture du contrat de travail à durée indéterminée ou de la convention de stage ou en cas de diminution de la durée hebdomadaire de travail en deçà des quatre cinquièmes de la durée collective de travail hebdomadaire de l'exploitation, à compter de la date à laquelle survient cette diminution.

L'aide est également interrompue, dans sa totalité, en cas de départ du chef d'exploitation.

**Art. D343-41**

L'aide prévue par l'article L. 330-4 ne peut se cumuler avec une autre aide à l'insertion, à l'accès ou au retour à l'emploi financée par l'Etat, à l'exception du contrat de professionnalisation. Elle ne peut, en outre, se cumuler avec les aides au stage de parrainage financées par l'Etat ou les collectivités territoriales.

L'aide ne peut être accordée à l'exploitation agricole lorsque celle-ci n'est pas à jour de ses obligations déclaratives et de paiement à l'égard des organismes de recouvrement des cotisations et des contributions de sécurité sociale ou d'assurance chômage au sens de l'article R. 5121-40 du code du travail.

**Art. D343-42**

Le bénéficiaire de l'aide tient à disposition de l'organisme de paiement tout document permettant d'effectuer le contrôle de l'exactitude de ses déclarations. Il lui transmet les documents demandés dans un délai maximum d'un mois suivant la réception de cette demande, qui est adressée par tout moyen permettant d'établir une date certaine.

L'absence de réponse dans ce délai interrompt le versement de l'aide sur laquelle porte le contrôle, sans préjudice du recouvrement des sommes indûment versées.

**Art. D343-43**

Les modalités de dépôt de demande d'aide et de paiement sont fixées par arrêté du ministre chargé de l'agriculture

##### Chapitre IV : Prêts bonifiés à l'investissement

**Art. D344-1**

I. — Les prêts bonifiés sont des prêts accordés à taux préférentiel par rapport aux taux constatés sur le marché. Ils peuvent être accordés aux personnes satisfaisant aux conditions fixées à la section 1 du présent chapitre, en vue du financement d'investissements réalisés dans le cadre de leur activité définie par l'article L. 311-1. Les investissements doivent avoir l'un ou plusieurs des objets suivants :

1° La réduction des coûts de production ;

2° L'amélioration et la réorientation de la production ;

3° L'amélioration de la qualité ;

4° La préservation et l'amélioration de l'environnement naturel, des conditions d'hygiène et des normes en matière de bien-être des animaux ;

5° L'encouragement à la diversification des activités de l'exploitation.

II. — Les prêts bonifiés prennent la forme de :

1° Prêts spéciaux de modernisation, dans le cadre des plans d'investissements définis à l'article R. 344-8 ;

2° Prêts spéciaux d'élevage et prêts aux productions végétales spéciales, hors plan d'investissements.

###### Section 1 : Dispositions générales

**Art. D344-2**

Pour bénéficier de prêts bonifiés, l'exploitant doit remplir les conditions suivantes :

1° Etre âgé de plus de 18 ans et ne pas avoir fait valoir ses droits à la retraite dans un régime d'assurance vieillesse obligatoire de base ;

2° Conduire son exploitation en respectant l'environnement et les normes relatives au bien-être et à l'hygiène des animaux, dans les conditions prévues à l'article 5 du règlement (CE) n° 1257/1999 du Conseil du 17 mai 1999 modifié concernant le soutien au développement rural par le Fonds européen d'orientation et de garantie agricole relatif aux investissements dans les exploitations agricoles ;

3° Justifier des connaissances et compétences professionnelles nécessaires. Cette obligation est satisfaite si le demandeur remplit l'une des conditions suivantes :

a) Etre titulaire d'un diplôme, titre ou certificat de niveau égal ou supérieur au brevet d'études professionnelles agricoles ou au brevet professionnel agricole dont la liste est fixée par arrêté du ministre chargé de l'agriculture ;

b) Justifier de cinq ans au moins de participation à une exploitation agricole dans les conditions prévues par l'article L. 411-59 ou d'activité en tant que salarié dans une exploitation agricole ;

c) S'engager à suivre une formation adaptée, dans un délai maximum de deux ans suivant la décision d'agrément du plan d'investissements défini à l'article D. 344-8 ou, dans le cas des prêts spéciaux d'élevage ou des prêts aux productions végétales spéciales, à compter de la décision d'octroi du prêt par le préfet ;

4° Satisfaire, dans le cadre de l'exploitation, aux obligations fiscales et aux obligations sociales des régimes de base obligatoires de protection sociale, attestées par la production de certificats délivrés par les administrations et organismes compétents ;

5° Retirer de l'activité de l'exploitation au moins la moitié de ses revenus professionnels globaux ou au moins 30 % en zone agricole défavorisée définie par les articles D. 113-13 à D. 113-17 ;

6° Ne pas disposer d'un revenu professionnel global supérieur à un plafond défini par arrêté conjoint des ministres chargés de l'économie et de l'agriculture.

**Art. D344-3**

Peut bénéficier de prêts bonifiés la personne morale dont l'objet est la mise en valeur d'une exploitation agricole, sous réserve de satisfaire aux conditions suivantes :

1° Plus de 50 % de son capital social est détenu par des associés exploitants ;

2° Un associé exploitant au moins remplit les conditions prévues aux 1°, 3° et 5° de l'article D. 344-2 ;

3° L'exploitation satisfait aux conditions mentionnées au 2° de l'article D. 344-2 ;

4° La personne morale et ses associés exploitants remplissent les conditions mentionnées au 4° de l'article D. 344-2.

Les fondations, associations, établissements d'enseignement agricole et de recherche et les organismes à vocation de réinsertion peuvent également bénéficier de prêts bonifiés, lorsqu'ils mettent directement en valeur une exploitation agricole, s'ils satisfont aux obligations mentionnées aux 2° et 4° de l'article D. 344-2 et sous réserve que la ou les personnes qui assurent la conduite de cette exploitation agricole remplissent les conditions prévues au 3° du même article.

**Art. D344-4**

Les propriétaires de biens fonciers à usage agricole ayant donné à bail leur exploitation à une personne répondant aux conditions d'éligibilité définies à l'article D. 344-2 ou, le cas échéant, à l'article D. 344-3 peuvent bénéficier de prêts bonifiés.

**Art. D344-5**

Le bénéficiaire d'un prêt doit s'engager à respecter les conditions fixées au 2° de l'article D. 344-2 et, le cas échéant, aux 1° et 3° de l'article D. 344-3 pendant la durée de la bonification. En outre, il doit conserver le bien, objet du prêt, pendant la période de bonification et pour un usage identique pendant au moins cinq ans.

Si le bénéficiaire relève des dispositions mentionnées au c du 3° de l'article D. 344-2, il doit justifier suivre la formation requise dans le délai maximum prévu par cet article.

Le bénéficiaire doit justifier du respect des conditions fixées aux 1° et 2° de l'article D. 344-3 lorsqu'un changement d'associé intervient au sein d'une personne morale au cours de la période de bonification. Il en est de même pour les conditions fixées au 3° du D. 344-2 lorsque le changement d'associé intervient au sein d'une association, d'une fondation, d'un établissement ou d'un organisme cité à l'article D. 344-3.

**Art. D344-6**

Les prêts bonifiés à l'investissement doivent être accordés dans le respect des conditions relatives à la viabilité économique des exploitations, à l'existence de débouchés normaux pour les productions, au montant maximum des investissements éligibles, au taux d'aide publique autorisé et au respect des organisations communes de marché respectivement prévues aux articles 5, 6, 7 et 37 du règlement (CE) n° 1260/1999 du Conseil du 21 juin 1999.

**Art. D344-7**

En ce qui concerne les achats d'animaux, seuls sont éligibles aux prêts bonifiés la constitution du cheptel initial de l'exploitation et les investissements visant à améliorer la qualité génétique du troupeau par l'acquisition de reproducteurs de haute qualité qui sont inscrits dans les livres généalogiques ou leur équivalent.

###### Section 2 : Les prêts bonifiés accordés dans le cadre des plans d'investissements

####### Sous-section 1 : Les plans d'investissements

**Art. D344-8**

Un plan d'investissements est une programmation pluriannuelle d'investissements réalisée par une personne satisfaisant aux conditions fixées à la section 1. Le plan couvre une période de cinq ans pendant laquelle doivent être réalisés les investissements et peuvent être demandés les prêts spéciaux de modernisation prévu à l'article D. 344-13.

**Art. D344-9**

Le projet de plan d'investissements est adressé au préfet du département dans lequel est situé le siège de l'exploitation.

**Art. D344-10**

Le dossier du plan d'investissements doit comporter :

1° Les informations générales concernant le demandeur ;

2° La description du projet d'investissements ;

3° La programmation pluriannuelle des investissements et les moyens de leur financement ;

4° L'étude prévisionnelle technico-économique et financière.

Le contenu de l'étude prévisionnelle est défini par arrêté du ministre chargé de l'agriculture.

**Art. D344-11**

Le préfet peut confier, par voie de convention, à un organisme agréé en application de l'article R. 313-18, le soin de vérifier le contenu du dossier de demande.

L'instruction du plan d'investissements est menée sous l'autorité du préfet et comporte la consultation de l'établissement de crédit ou de la société de financement sollicité pour l'octroi des prêts spéciaux de modernisation.

Après avoir recueilli l'avis de la commission départementale d'orientation de l'agriculture, le préfet se prononce sur l'agrément du plan, au vu du rapport d'instruction.

**Art. R344-11-1**

Le silence gardé pendant plus de six mois par le préfet sur la demande d'agrément du plan d'investissements vaut décision de rejet.

**Art. D344-12**

Dans le cas d'investissements non prévus au plan d'investissements ou en cas de cession de plan dans les conditions prévues à l'article D. 344-25, le plan peut être modifié pour que ces investissements puissent être financés par un prêt spécial de modernisation. Les cas dans lesquels une modification peut intervenir sont définis par le préfet, après avis de la commission départementale d'orientation de l'agriculture, en tenant compte des caractéristiques des exploitations et des investissements en cause.

####### Sous-section 2 : Les prêts spéciaux de modernisation

**Art. D344-13**

Lorsqu'un plan d'investissements est agréé par le préfet, la personne satisfaisant aux conditions fixées par la section 1 peut solliciter l'octroi de prêts spéciaux de modernisation (PSM).

Les prêts spéciaux de modernisation sont consentis, après accord du préfet, par les établissements de crédit et les sociétés de financement ayant passé à cet effet une convention avec les ministres chargés de l'économie et de l'agriculture.

Les investissements doivent être justifiés par la production de factures acquittées ou de pièces comptables de valeur probante équivalente.

**Art. D344-14**

Les prêts spéciaux de modernisation peuvent financer les investissements mobiliers et immobiliers prévus dans le plan d'investissements, à l'exception des acquisitions foncières, de la reprise de tout ou partie d'une exploitation, de l'acquisition de parts sociales et de l'habitation de l'exploitant. Les investissements doivent être conformes aux objectifs définis à l'article D. 344-1.

**Art. D344-15**

Les conditions financières des prêts spéciaux de modernisation, et notamment leur montant maximum pendant la durée d'un plan d'investissements, les durées maximales des prêts, de la bonification et du différé d'amortissement, le taux d'intérêt en vigueur pendant la période de bonification et la part des investissements éligibles, sont fixées par arrêté conjoint des ministres chargés de l'économie et de l'agriculture.

###### Section 3 : Les prêts bonifiés accordés hors plan d'investissements

**Art. D344-16**

Des prêts spéciaux d'élevage (PSE) et des prêts aux productions végétales spéciales (PPVS) peuvent être accordés aux personnes satisfaisant aux conditions fixées par la section 1 qui ne bénéficient pas d'un plan d'investissements agréé par le préfet.

L'instruction des demandes est menée sous l'autorité du préfet. Les investissements doivent être justifiés par la production de factures acquittées ou de pièces comptables de valeur probante équivalente.

####### Sous-section 1 : Les prêts spéciaux d'élevage (PSE).

**Art. D344-17**

Les prêts spéciaux d'élevage sont consentis, après accord du préfet, par les établissements de crédit et les sociétés de financement ayant passé à cet effet une convention avec les ministres chargés de l'économie et de l'agriculture.

**Art. D344-18**

Dans le respect des limites et conditions prévues à la section 1, les prêts spéciaux d'élevage peuvent financer les investissements suivants nécessaires à l'élevage, à l'exception des acquisitions foncières, de la reprise de tout ou partie d'une exploitation, de l'acquisition de parts sociales et de l'habitation de l'exploitant :

1° L'acquisition, la construction, l'extension, l'aménagement de bâtiments d'élevage et de leurs annexes ou de bâtiments de conditionnement et de transformation directement liés à l'activité d'élevage ;

2° L'achat d'animaux d'élevage ;

3° L'acquisition de matériels directement liés à la conduite de l'élevage.

S'agissant de l'élevage équin, seuls peuvent faire l'objet d'un prêt l'acquisition d'animaux relevant de l'une des races de chevaux lourds dont la liste est fixée par arrêté du ministre chargé de l'agriculture et les investissements qui leur sont liés.

A titre exceptionnel et sur autorisation du préfet délivrée après avis des services vétérinaires, les prêts spéciaux d'élevage peuvent également financer la reconstitution des cheptels abattus pour motif sanitaire. Dans ce cas, pour la détermination du montant du prêt, ne peut être prise en compte que la différence entre le prix d'acquisition des animaux de remplacement et le produit de la vente des animaux abattus, majoré des indemnités obtenues.

**Art. D344-19**

Les conditions financières des prêts spéciaux d'élevage (PSE), et notamment leur montant maximum, les durées maximales des prêts, de la bonification et du différé d'amortissement, le taux d'intérêt en vigueur pendant la période de bonification et la part des investissements éligibles, sont fixées par arrêté conjoint des ministres chargés de l'économie et de l'agriculture.

####### Sous-section 2 : Les prêts aux productions végétales spéciales (PPVS).

**Art. D344-20**

Les prêts aux productions végétales spéciales sont consentis, après accord du préfet, par les établissements de crédit et les sociétés de financement ayant passé à cet effet une convention avec les ministres chargés de l'économie et de l'agriculture.

**Art. D344-21**

Dans le respect des limites et conditions prévues à la section 1, les prêts aux productions végétales spéciales peuvent financer les investissements de plantation, de replantation et d'adaptation d'arbres fruitiers et de vignobles, ainsi que les investissements liés à d'autres cultures pérennes, la construction et la modernisation des serres, à l'exception des acquisitions foncières, de la reprise de tout ou partie d'une exploitation, de l'acquisition de parts sociales et de l'habitation de l'exploitant.

**Art. D344-22**

Les conditions financières des prêts aux productions végétales spéciales, et notamment leur montant maximum, les durées maximales des prêts, de la bonification et du différé d'amortissement, le taux d'intérêt en vigueur pendant la période de bonification et la part des investissements éligibles, sont fixées par arrêté conjoint des ministres chargés de l'économie et de l'agriculture.

###### Section 4 : Contrôle

**Art. D344-23**

I. — Le respect des engagements définis au 1° de l'article D. 344-5 peut faire l'objet de contrôles auprès du bénéficiaire et auprès de l'établissement de crédit ou de la société de financement pendant la durée de la bonification du prêt augmentée de trois ans. A cet effet, des contrôles sur pièces et sur place sont effectués par les services déconcentrés de l'Etat et par l'Agence de services et de paiement, dans le cadre de leurs attributions respectives. A cette occasion, peut également être vérifié le respect des conditions d'éligibilité fixées aux articles D. 344-2, D. 344-6 et D. 344-7 et, le cas échéant, D. 344-3 et D. 344-4, notamment lorsque le respect de ces conditions a été attesté lors de l'instruction du plan ou du prêt sur la base d'une déclaration sur l'honneur du bénéficiaire, ainsi que la production des justificatifs mentionnés aux articles D. 344-13 et D. 344-16.

II. — En cas de fausse déclaration commise au moment de la demande de plan d'investissements ou de prêt bonifié ou pendant la durée de bonification, le bénéficiaire est tenu de rembourser la somme correspondant à la bonification dont il a bénéficié. La bonification est supprimée pour la durée des prêts restant à courir.

III. — En cas de déclaration inexacte faite par négligence, le bénéficiaire pourra se voir infliger, outre le remboursement de la somme correspondant à la bonification, une pénalité égale à 10 % du montant de la bonification, dans la limite du montant de l'amende prévue à l'article 131-13 du code pénal pour les contraventions de cinquième classe. Dans le cas où cette déclaration inexacte concerne un plan d'investissements ou un prêt spécial de modernisation, le bénéficiaire pourra être exclu pour l'année civile considérée de toutes les mesures de développement rural prises au titre du chapitre correspondant du règlement (CE) n° 1257/1999 du Conseil du 17 mai 1999. En outre, le plan d'investissements pourra être clôturé.

IV. — En cas de fraude, le bénéficiaire pourra se voir infliger, outre le remboursement de la somme correspondant à la bonification dont il a bénéficié, une pénalité égale à 25 % du montant de la bonification, dans la limite du montant de l'amende prévu à l'article 131-13 du code pénal pour les contraventions de cinquième classe. Dans le cas où cette fraude concerne un plan d'investissements ou un prêt spécial de modernisation, le bénéficiaire pourra être exclu pour l'année civile considérée et également pour l'année qui suit de toutes les mesures de développement rural prises au titre du chapitre correspondant du règlement (CE) n° 1257/1999 du Conseil du 17 mai 1999. En outre, le plan d'investissements pourra être clôturé.

V. — Le bénéficiaire est avisé des faits qui lui sont reprochés et peut présenter des observations écrites.

**Art. D344-24**

I. — Lorsque le titulaire du plan d'investissements ou le bénéficiaire de prêts bonifiés à l'investissement :

1° Ne respecte pas les engagements relatifs aux conditions minimales prévues aux 2° de l'article D. 344-2 et 3° de l'article D. 344-3 ;

2° Ne fournit pas l'attestation de suivi de formation dans les deux ans suivant la décision d'agrément du plan ou d'octroi des prêts par le préfet mentionnée au b du 1° de l'article D. 344-5 ;

3° Ne satisfait pas aux obligations relatives aux débouchés normaux des productions prévues à l'article D. 344-6 ;

4° Ou ne conserve pas le bien, objet du prêt, dans les conditions prévues à l'article D. 344-5, le préfet le met en demeure de régulariser sa situation dans un délai qu'il fixe. Si la situation n'est pas régularisée dans ce délai, le bénéficiaire est tenu de procéder au remboursement de la somme correspondant à la bonification dont il a bénéficié depuis la mise en place du ou des prêts. La bonification est supprimée pour la durée des prêts restant à courir. En outre, dans les cas prévus aux 1° et 2°, le plan d'investissements est clôturé.

II. — Lorsque, avant la cinquième année suivant la date d'accord du prêt par le préfet, le bénéficiaire du prêt :

1° Ne conserve pas le bien, objet du prêt, dans les conditions prévues au 1° de l'article D. 344-5, il peut être tenu de rembourser la bonification dont il a bénéficié au titre du prêt considéré, assortie d'une pénalité égale à 10 % de cette somme, dans la limite du montant de l'amende prévu à l'article 131-13 du code pénal pour les contraventions de cinquième classe ;

2° N'utilise pas le bien, objet du prêt, pour un usage identique, conformément au 1° de l'article D. 344-5, il peut être tenu de rembourser la somme correspondant à la bonification dont il a bénéficié au titre du prêt considéré, assortie d'une pénalité égale à 5 % de cette somme, dans la limite du montant de l'amende prévu à l'article 131-13 du code pénal pour les contraventions de cinquième classe.

Dans tous les cas, la bonification est supprimée pour la durée du prêt restant à courir.

III. — Lorsque le bénéficiaire ne respecte plus la condition de détention de 50 % du capital social par des associés exploitants prévue au 1° de l'article D. 344-3, il doit rembourser la somme correspondant à la bonification dont il a bénéficié sur les prêts accordés à compter de la date à laquelle cette condition a cessé d'être remplie. La bonification est supprimée pour la durée du prêt restant à courir.

**Art. D344-25**

I. — En cas de cession du bien objet du prêt, ou de cession de l'exploitation en cours de plan ou pendant la période de bonification d'un prêt, le cessionnaire peut reprendre le plan ou le prêt et en poursuivre les engagements pour la période restant à courir. Le transfert de plan ou de prêt fait l'objet d'une demande au préfet, qui vérifie que le cessionnaire remplit les conditions d'accès au plan et aux prêts.

II. — Lorsque la cession de l'exploitation ne s'accompagne pas du transfert des engagements correspondants, le remboursement de la somme correspondant à la bonification dont a bénéficié le cédant depuis la mise en place du prêt peut lui être demandé. En outre, le plan d'investissements est clôturé.

III. — En cas de cessation définitive des activités agricoles du titulaire d'un plan ou de prêts pendant la période de bonification, l'intéressé peut être déchu du plan d'investissements et de ses droits aux prêts et tenu de rembourser la somme correspondant à la bonification dont il a bénéficié au titre de tous les prêts bonifiés depuis leur mise en place. Dans le cas où le titulaire a satisfait à ses engagements pendant au moins cinq ans à compter de la date de mise en place du prêt, le remboursement n'est exigé que pour la somme correspondant à la bonification perçue à compter de la date de cessation d'activité.

La bonification est supprimée pour la durée des prêts restant à courir.

**Art. R*344-25-1**

Le silence gardé par le préfet sur une demande d'autorisation de transfert d'un plan d'investissement en cas de cession du bien objet d'un prêt bonifié, mentionnée au 1° de l'article D. * 344-25, vaut décision de rejet.

**Art. D344-26**

Le remboursement ou la suppression de la bonification ainsi que les pénalités prévues aux articles D. 344-24 et D. 344-25 ne sont pas appliqués lorsque la méconnaissance d'un engagement résulte d'un cas de force majeure, sans préjudice de la prise en compte de circonstances particulières conformément à l'article 39 du règlement (CE) n° 817/2004 du 29 avril 2004.

##### Chapitre V : Aides à la réalisation d'opérations foncières

###### Section 1 : Prêts à la réalisation de certaines opérations foncières

**Art. D345-1**

Lorsque le prix de cession des terres est manifestement exagéré au regard de la valeur vénale constatée comme il est dit aux articles L. 312-3 et L. 312-4, pour des terres du même ordre, éventuellement affectée d'un coefficient de majoration fixé par décret, il ne peut être accordé de prêt bonifié pour l'acquisition desdites terres.

**Art. D345-2**

Sauf cas de force majeure, lorsqu'un propriétaire a bénéficié pour l'acquisition d'un bien-fonds agricole de prêts à taux bonifiés et que ce bien ainsi financé fait l'objet d'une mutation à titre onéreux avant l'expiration de la période de dix ans suivant la dernière échéance de ce prêt, il devra reverser au Trésor l'équivalent de la subvention reçue. Ce reversement sera déterminé en fonction de la part que représentait l'aide de l'Etat dans le montant de l'acquisition.

Ces dispositions ne sont pas applicables aux apports à un groupement agricole d'exploitation en commun, à une société civile d'exploitation agricole dans laquelle ce propriétaire participe effectivement à l'exploitation au sens de l'article L. 411-58 ou à un groupement foncier agricole donnant à bail régi par les dispositions du chapitre VI du titre Ier du livre IV.

Elles ne sont pas non plus applicables lorsque le produit de la mutation mentionnée au premier alinéa ci-dessus est destiné à financer l'acquisition d'autres biens-fonds agricoles.

**Art. D345-3**

Pour le calcul du reversement au Trésor prévu à l'article D. 345-2, la valeur de l'aide de l'Etat correspond à la différence entre les intérêts effectivement versés par l'emprunteur, actualisés à la date de l'acquisition, et les intérêts actualisés d'un emprunt non bonifié de même montant et de même durée, contracté au taux plafond fixé par le conseil d'administration de la Caisse nationale de crédit agricole pour ce type de prêt.

Ce dernier taux servira de taux d'actualisation pour le calcul prévu à l'alinéa précédent.

**Art. D345-4**

Le montant du reversement est obtenu en appliquant au prix de cession du bien un coefficient égal au pourcentage que représentait l'aide de l'Etat dans le prix d'acquisition du bien financé.

**Art. D345-5**

Le prix de cession du bien est, pour l'application de l'article D. 345-4, diminué, le cas échéant, selon les modalités et dans les conditions prévues aux articles L. 411-69 à L. 411-76 relatifs à l'indemnité au preneur sortant, d'une somme correspondant à la valeur des améliorations apportées par le propriétaire à ce fonds depuis son acquisition.

**Art. D345-6**

Au cas où le prêt aurait permis de financer des soultes de partage, le prix d'acquisition pour l'application de l'article D. 345-4 est la valeur totale du bien foncier attribué au bénéficiaire du prêt.

###### Section 2 : Opérations groupées d'aménagement foncier

**Art. D345-7**

Les opérations groupées d'aménagement foncier agricole tendant à améliorer la structure foncière et l'organisation des exploitations agricoles et forestières ou les conditions de la vie rurale peuvent donner lieu à l'attribution des avantages prévus aux articles D. 345-8 et D. 345-9, dans la limite des crédits affectés à cet effet.

**Art. D345-8**

Les opérations groupées à entreprendre à l'intérieur d'un périmètre donné, dans un délai déterminé, font l'objet d'un programme qui définit les objectifs poursuivis et précise les moyens à mettre en oeuvre pour les atteindre, le plan de financement correspondant, la nature et l'importance des avantages susceptibles d'être accordés en vue de faciliter et de hâter la réalisation des opérations qu'il prévoit.

Ce programme peut résulter d'une charte intercommunale de développement et d'aménagement rural établie en application de l'article L. 112-4.

**Art. D345-9**

Si le programme d'opérations groupées d'aménagement foncier le prévoit spécialement, des aides spéciales peuvent être accordées, dans les conditions et les limites qui y sont définies, en vue de favoriser l'adaptation des exploitations aux nouvelles conditions de l'aménagement foncier et rural et de permettre aux agriculteurs de bénéficier des modifications intervenues localement dans les conditions de travail, le volume de l'emploi et le mode de commercialisation des produits agricoles.

**Art. D345-10**

Les bénéficiaires éventuels des articles R. 352-4 à R. 352-9 ne peuvent prétendre au bénéfice des aides prévues à l'article D. 345-9.

**Art. D345-11**

Les conditions d'application de la présente section sont déterminées par arrêté conjoint du ministre de l'agriculture et du ministre chargé du budget.

##### Chapitre VI : Aides à l'habitat rural

###### Section 1 : Travaux de restauration de l'habitat.

**Art. D346-1**

La participation financière de l'Etat, sous forme de subvention, peut être accordée, par le ministre de l'agriculture ou le préfet sur délégation du ministre, pour les travaux ayant pour objet l'amélioration de l'habitation rurale et du logement des animaux ainsi que, d'une façon générale, l'aménagement rationnel des bâtiments ruraux, de leurs abords et de leurs accès.

Le taux maximum de la subvention est de 50 % du montant de la dépense admise par l'administration. Le montant de la subvention ne peut être supérieur à 750 euros ou à 1 500 euros dans les zones de montagne délimitées en application de l'article L. 113-2.

En outre, dans des conditions particulières déterminées par arrêté concerté du ministre de l'agriculture et du ministre chargé du budget, les agriculteurs et certains groupements d'agriculteurs qui construisent ou aménagent les bâtiments d'élevage définis audit arrêté peuvent recevoir, pour chaque exploitation individuelle, une subvention spéciale d'un montant maximum de 3 750 euros pour les aménagements de bâtiments existants et de 6 000 euros pour les constructions neuves. Les taux de cette subvention spéciale ne peuvent dépasser, dans le premier cas, 25 % de la dépense admise et, dans le second cas, 40 %. Dans certains cas et selon les conditions fixées par l'arrêté interministériel prévu ci-dessus, des majorations à ces taux peuvent être accordées sans pouvoir dépasser 50 % du montant de la dépense admise.

**Art. D346-2**

Pour bénéficier de l'aide financière de l'Etat, les travaux doivent s'appliquer aux bâtiments d'une exploitation agricole ou d'un gîte rural et avoir été étudiés et surveillés sous le contrôle et selon les directives des services du ministre de l'agriculture.

Le maître de l'ouvrage peut, s'il le juge nécessaire, s'assurer le concours d'un homme de l'art patenté choisi par lui. Un arrêté du ministre de l'agriculture détermine les conditions dans lesquelles ce concours peut être rendu obligatoire.

**Art. D346-3**

Le preneur qui désire effectuer des travaux d'amélioration dans les conditions prévues à l'article L. 411-73 peut bénéficier à cet effet de l'aide financière de l'Etat.

**Art. D346-4**

Des primes d'encouragement sous forme de subventions complémentaires sont accordées, dans les mêmes conditions, pour les réalisations jugées les meilleures, compte tenu de l'état ancien des bâtiments transformés. Elles ne peuvent dépasser 10 % du montant des travaux effectués.

###### Section 2 : Construction des bâtiments des exploitations agricoles.

**Art. D346-5**

Le ministre de l'agriculture, sur proposition du préfet, peut accorder la participation financière de l'Etat aux collectivités et aux particuliers pour la réfection et la construction des bâtiments et les aménagements d'abords, nécessaires à la création d'une exploitation agricole, sur un domaine abandonné ou nouvellement constitué. Cette participation ne peut dépasser 50 % des dépenses ni 1 200 euros par exploitation.

**Art. D346-6**

Les travaux sont étudiés et surveillés sous le contrôle et selon les directives des services du ministère de l'agriculture par un homme de l'art patenté, choisi par le maître de l'oeuvre ; la part d'honoraires susceptible d'être admise au bénéfice de l'aide de l'Etat est fixée à 5 % des dépenses retenues pour le calcul de la subvention.

**Art. D346-7**

Les domaines sur lesquels les bâtiments ont été édifiés avec le concours financier de l'Etat doivent être maintenus en exploitation normale.

A défaut, le domaine est immédiatement classé par le préfet comme exploitation abandonnée et susceptible d'être concédé dans les conditions prévues à l'article L. 125-6.

Les bâtiments d'habitation nécessaires à l'installation du concessionnaire sont compris dans la concession nonobstant l'opposition du propriétaire résidant.

###### Section 3 : Desserte des exploitations dont l'habitat est amélioré.

**Art. D346-8**

Le bénéfice des dispositions des sous-sections 1 et 2 ci-dessus est étendu aux travaux de construction et de réfection des chemins desservant les cultures et les bâtiments d'exploitation des domaines dont l'habitat est amélioré ou constitué, à l'exclusion des travaux de simple entretien.

Le maximum de la subvention fixé par l'article D. 346-1 sera augmenté de 15,24 euros et celui fixé par l'article D. 346-5 sera augmenté de 38,11 euros, si ces dépassements sont motivés par les augmentations de dépenses dues à l'aménagement de ces chemins.

Les dépenses afférentes à l'aménagement des chemins ainsi que celui des abords des constructions ne sont pas comprises dans la somme au-dessus de laquelle les demandeurs doivent s'assurer le concours d'un homme de l'art patenté.

**Art. D346-9**

Un arrêté conjoint des ministres chargés de l'économie et du budget et du ministre de l'agriculture détermine les conditions d'application de la présente section.

###### Section 4 : Prêts pour l'amélioration de l'habitat rural

####### Sous-section 1 : Prêts à long terme des caisses de crédit agricole mutuel pour l'amélioration de l'habitat rural.

**Art. D346-10**

Les caisses de crédit agricole mutuel sont autorisées à consentir à leurs sociétaires individuels, en vue de faciliter l'amélioration de l'habitat rural, des prêts à long terme dont le montant, la durée et le taux d'intérêt sont les mêmes que ceux des prêts prévus par l'article D. 341-5. Ces prêts sont destinés à permettre l'acquisition, la construction ou l'amélioration de bâtiments d'habitation ou d'exploitation à usage agricole ou artisanal rural dont les projets ont été approuvés ou subventionnés par le ministère de l'agriculture.

Les prêts à long terme mentionnés à l'alinéa précédent sont entourés de garanties particulières, telles que cautions, warrants, hypothèques ou dépôt de titres.

**Art. D346-11**

Le montant maximum des prêts à long terme consentis en application de l'article D. 346-10 en vue de faciliter l'amélioration de l'habitat rural est fixé à 4500 euros ; le taux de ces prêts est de 3 p. 100 ; leur durée d'amortissement ne peut excéder trente ans.

####### Sous-section 2 : Prêts bonifiés des caisses de crédit agricole mutuel en matière de logement.

**Art. D346-12**

Les caisses de crédit agricole mutuel peuvent accorder des prêts bonifiés par l'Etat dans les conditions définies par la présente sous-section pour les opérations d'acquisition ou d'amélioration de logements à usage d'habitation principale destinés à être occupés par des exploitants agricoles, des salariés des exploitants agricoles, en activité ou retraités et leurs conjoints survivants, lorsque ces opérations ne remplissent pas les conditions exigées par les dispositions du livre III (partie réglementaire) du code de la construction et de l'habitation.

La réalisation d'équipements destinés à économiser l'énergie fait notamment partie des opérations d'amélioration mentionnées à l'alinéa précédent.

**Art. D346-13**

Les opérations mentionnées à l'article D. 346-12 doivent respecter les normes minimales d'habitabilité définies par arrêté du ministre chargé du logement et concerner des logements destinés à des personnes remplissant des conditions de ressources déterminées selon les modalités des articles R. 331-20 et R. 331-42 du code de la construction et de l'habitation.

**Art. D346-14**

La durée maximum des prêts bonifiés par l'Etat, institués par la présente sous-section, est de dix-huit ans. Leur taux d'intérêt et leur montant maximum sont fixés par arrêté du ministre chargé de l'économie, du ministre chargé du logement et du ministre de l'agriculture, après avis du conseil d'administration de la Caisse nationale de crédit agricole.

##### Chapitre VII : Aides aux investissements de production

###### Section 1 : Aides aux investissements d'élevage

**Art. D347-1**

Les prêts spéciaux d'élevage sont destinés à faciliter le financement des investissements qui ont pour objet, à l'exclusion des acquisitions de fonds de terre :

1° L'accroissement de l'effectif des animaux appartenant aux espèces bovine, ovine et caprine ou issus de l'une des races de chevaux lourds définies par arrêté du ministre de l'agriculture ;

2° Le remplacement des animaux des espèces citées au a éliminés dans le cadre de mesures obligatoires d'éradication d'une maladie réglementée au sens de l'article D. 221-2 ou faisant l'objet d'un programme collectif volontaire approuvé en application de l'article D. 201-31.

Pour la détermination du montant du prêt ne peut alors être prise en compte que la différence entre le prix d'acquisition des animaux de remplacement et le produit de la vente des animaux abattus majoré des indemnités obtenues ;

3° La construction, l'extension, l'aménagement et l'acquisition des bâtiments d'élevage et de leurs annexes répondant :

a) Soit aux conditions d'octroi fixées en application des dispositions de l'article D. 346-9, des subventions spéciales prévues à l'article D. 346-1 ;

b) Soit, en ce qui concerne les chevaux lourds mentionnés au a) du 1° ci-dessus, l'élevage des petits animaux et les infrastructures à usage piscicole ou aquacole, à des conditions techniques particulières définies par arrêté du ministre de l'agriculture et du ministre chargé de l'économie et des finances ;

4° L'acquisition des matériels destinés à l'amélioration de la production fourragère et de son traitement dont la liste est fixée par arrêté du ministre de l'agriculture et du ministre chargé de l'économie et des finances.

Ces prêts sont attribués par les établissements de crédit et les sociétés de financement qui ont passé, à cet effet, une convention avec le ministre chargé de l'économie et des finances et le ministre de l'agriculture.

**Art. D347-2**

Peuvent bénéficier des prêts mentionnés à l'article D. 347-1 les agriculteurs qui consacrent à leur activité agricole au moins 50 % de leur temps de travail et en retirent au moins 50 % de leurs revenus professionnels, ainsi que les exploitations agricoles à responsabilité limitée dont l'associé unique ou l'un au moins des associés exploitants remplit cette condition.

Peuvent en outre bénéficier de ces prêts les personnes morales dont l'objet est exclusivement agricole et dont plus de 50 % du capital social est détenu par des exploitants agricoles à titre principal, tels qu'ils sont définis au premier alinéa du présent article. Afin que le respect de cette condition soit vérifié, les noms des associés visés ci-dessus sont notifiés au préfet du département dans lequel est situé le siège de l'exploitation ; cette notification est renouvelée chaque fois que, pendant la période où le prêt bénéficie d'une bonification d'intérêt versée par l'Etat, les statuts de la société ou la répartition du capital entre les associés sont modifiés. Cette notification est également renouvelée lorsque l'un des associés perd la qualité d'exploitant agricole à titre principal.

Peuvent bénéficier des prêts mentionnés au 3° de l'article D. 347-1 les propriétaires de biens fonciers à usage agricole ayant donné à bail leur exploitation, selon les statuts du fermage, à un exploitant agricole à titre principal.

Les prêts sont octroyés en fonction de la situation financière de l'exploitation agricole, appréciée notamment par le rapport existant entre la charge annuelle de remboursement en capital et interêts des prêts à long et moyen terme, y compris celle du prêt sollicité, et l'excédent brut d'exploitation. Un arrêté conjoint du ministre chargé de l'économie et du ministre chargé de l'agriculture fixe les modalités d'application du présent alinéa. Il peut, afin de permettre d'apprécier de façon équivalente la situation des exploitations qui ne tiennent pas de comptabilité, prévoir des ratios ayant pour base les recettes agricoles de ces exploitations.

**Art. D347-3**

Le bénéfice de la bonification afférente à l'octroi d'un prêt spécial d'élevage est subordonné au respect, constaté par le préfet, des dispositions du livre II relatives à l'identification permanente et généralisée du cheptel bovin et aux prophylaxies obligatoires ainsi qu'à celles du livre VI relatives à l'amélioration génétique des animaux d'élevage.

**Art. D347-4**

Les conditions définies au premier alinéa de l'article D. 347-2 sont, par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'économie et des finances, adaptées à la situation particulière des demandeurs dont l'exploitation est située en zone de montagne ou en zone agricole défavorisée définies conformément aux articles D. 113-13 à D. 113-17.

**Art. D347-5**

La durée des prêts spéciaux d'élevage peut atteindre :

1° Dix-huit ans pour le financement des bâtiments et de leurs annexes ;

2° Pour les accroissements d'effectifs d'animaux et pour le remplacement des animaux abattus dans le cadre de mesures de prophylaxie obligatoire :

a) Quinze ans pour les espèces bovine et chevaline ;

b) Douze ans pour l'espèce ovine ;

c) Sept ans pour l'espèce caprine ;

3° Dix ans pour les investissements destinés à l'amélioration de la production fourragère et de son traitement.

Ces prêts peuvent être assortis d'un différé d'amortissement maximal de trois ans. Cette durée maximale ne peut être atteinte que pour des prêts concernant le financement des bâtiments et de leurs annexes ainsi que les achats d'animaux des espèces bovine et chevaline.

Un différé total (intérêts et capital) d'une durée maximale de deux ans ainsi qu'un allongement de deux ans de la durée maximale du prêt peuvent être accordés pour l'achat de cheptel reproducteur bovin destiné à la production de viande.

Les durées maximales des prêts consentis pour financer des bâtiments ou des investissements destinés à l'amélioration de la production fourragère et de son traitement peuvent être augmentées de deux ans au bénéfice des emprunteurs dont l'exploitation répond aux conditions de localisation et de superficie fixées par l'article D. 113-20 pour l'attribution de l'indemnité spéciale.

**Art. D347-6**

La quotité des prêts spéciaux d'élevage est de 70 % au maximum du montant des investissements financés.

**Art. D347-7**

La durée maximale de bonification des prêts spéciaux d'élevage, le taux d'intérêt en vigueur pendant la période bonifiée, le montant maximal de ces prêts ainsi que le montant maximal de l'encours par exploitation sont fixés par arrêté conjoint du ministre de l'agriculture et du ministre chargé de l'économie.

**Art. D347-7-1**

Le respect des conditions fixées pour le bénéfice des prêts spéciaux d'élevage fait l'objet, lors de la mise en place des prêts et pendant la période de bonification augmentée de trois ans, de contrôles sur pièces et sur place par l'autorité administrative habilitée à autoriser l'octroi des prêts. Lorsqu'il s'avère que ces conditions ne sont pas remplies, l'octroi de la bonification doit être interrompu et le remboursement de la bonification déjà versée peut être demandé.

###### Section 2 : Prêts aux productions végétales spéciales

**Art. D347-8**

Les prêts aux productions végétales spéciales sont destinés à financer, à l'exclusion de l'acquisition de fonds de terre, les investissements :

1° De plantation, de replantation et d'adaptation d'arbres fruitiers, de vignobles et d'autres cultures pérennes ;

2° De vinification, de stockage et de conditionnement correspondant à ces productions ;

3° De construction et de modernisation des serres.

Ces prêts sont attribués par les établissements de crédit et les sociétés de financement qui ont passé, à cet effet, une convention avec le ministre chargé de l'économie et le ministre de l'agriculture.

**Art. D347-9**

Peuvent bénéficier de ces prêts :

1° Les demandeurs qui exercent l'activité agricole à titre principal, c'est-à-dire ceux qui consacrent à leur activité agricole au moins 50 % de leur temps de travail et en retirent au moins 50 % de leurs revenus professionnels.

Cette condition n'est pas exigée des agriculteurs dont les exploitations sont situées en zone de montagne ou en zone défavorisée telles que définies par les articles D. 113-13 à D. 113-17 ;

2° Les propriétaires de biens fonciers à usage agricole ayant concédé leur exploitation, selon les statuts du fermage, à un exploitant agricole à titre principal ;

3° Les personnes morales dont l'objet est exclusivement agricole et dont au moins 70 p. 100 du capital social est détenu par des agriculteurs à titre principal, à condition que leurs statuts comportent des dispositions de nature à assurer le maintien de cette proportion en cas de transfert de parts ou d'actions ;

4° Les exploitations agricoles à responsabilité limitée dont l'associé unique ou l'un au moins des associés exploitants remplit les conditions énoncées au 1°.

Ils sont octroyés en fonction de la situation financière de l'exploitation agricole, appréciée notamment par le rapport existant entre la charge annuelle de remboursement en capital et intérêts des prêts à long et moyen terme, y compris celle du prêt sollicité, et l'excédent brut d'exploitation. Un arrêté conjoint du ministre chargé de l'économie et du ministre de l'agriculture fixe les modalités d'application du présent alinéa. Il peut, afin de permettre d'apprécier de façon équivalente la situation des exploitations qui ne tiennent pas de comptabilité, prévoir des ratios ayant pour base les recettes agricoles de ces exploitations.

En outre, le bénéfice des prêts accordés au titre de la présente section pour financer des investissements de plantation, de replantation et d'adaptation du vignoble, ainsi que des investissements de vinification, de stockage et de conditionnement correspondant à cette production, est réservé aux demandeurs dont le revenu net imposable dans la catégorie des bénéfices agricoles est inférieur à 30 000 euros.

**Art. D347-10**

Le ministre de l'agriculture peut subordonner l'octroi des prêts institués par la présente section à des conditions relatives à la nature des plantations envisagées, à l'élaboration de programmes de production, aux techniques de production et de commercialisation.

**Art. D347-11**

La durée maximale des prêts accordés au titre de la présente section est de dix-huit ans. La durée maximale de bonification, le taux maximum d'intérêt bonifié ainsi que le montant maximum de ces prêts sont fixés par arrêté conjoint du ministre de l'agriculture et du ministre chargé de l'économie.

Le prêt ne peut excéder 70 % du montant des investissements financés, subventions éventuelles déduites.

#### Titre V : Exploitations agricoles en difficulté

##### Chapitre Ier : Règlement amiable et procédures instituées par les titres II, III et IV du livre VI du code de commerce

###### Section 1 : Règlement amiable.

**Art. R351-1**

La demande de règlement amiable prévue à l'article L. 351-2 est formée par requête adressée ou remise en trois exemplaires au greffe du tribunal judiciaire du siège de l'exploitation par le ou les dirigeants de celle-ci, ou par un ou plusieurs créanciers.

Si la demande émane du débiteur, elle expose les difficultés financières qui la motivent, les mesures de règlement envisagées, ainsi que les délais de paiement ou les remises de dettes qui permettraient la mise en oeuvre de ces mesures.

A cette demande sont annexés :

1° L'état des créances et des dettes, accompagné d'un échéancier, ainsi que la liste des créanciers ;

2° L'état actif et passif des sûretés ainsi que celui des engagements personnels du débiteur ;

3° Les comptes annuels des trois derniers exercices, s'ils ont été établis ;

4° L'état des actifs du débiteur.

Si la demande émane d'un ou plusieurs créanciers, elle comporte les indications relatives au montant et à la nature de leurs créances respectives ainsi que toutes les informations de nature à établir les difficultés financières de l'exploitation.

Les parties ne sont pas tenues de constituer avocat.

**Art. R351-2**

Dès réception de la demande, le président du tribunal fait convoquer le demandeur par le greffier ainsi que le débiteur s'il n'est pas l'auteur de la demande. Il fait aviser le procureur de la République, par le greffier, de la date de l'audience.

La demande est examinée en chambre du conseil, après avis du ministère public.

**Art. R351-3**

Le conciliateur désigné en application de l'article L. 351-4 doit être une personne physique.

Aucun parent ou allié jusqu'au 4e degré inclusivement des dirigeants de l'exploitation agricole ne peut être désigné comme conciliateur.

Le conciliateur fait connaître sans délai au président du tribunal son acceptation ou son refus.

En cas de suspension provisoire des poursuites, la mission du conciliateur ne peut excéder le délai prévu par le premier alinéa de l'article L. 351-5.

**Art. R351-4**

Le président du tribunal détermine avec le demandeur le montant d'une provision à valoir sur la rémunération éventuelle du conciliateur et, le cas échéant, celle de l'expert qui serait désigné en application de l'article L. 351-3.

L'ordonnance du président du tribunal prend effet à compter de sa date. Elle est portée à la connaissance du débiteur et, le cas échéant, des créanciers demandeurs, du conciliateur et de l'expert par les soins du greffier en la forme qu'elle détermine.

La lettre d'accompagnement adressée au débiteur et au conciliateur désigné reproduit les dispositions des articles R. 351-3, R. 351-4-1 et R. 351-4-2.

**Art. R351-4-1**

En application des dispositions de l'article L. 351-4, le débiteur peut demander la récusation du conciliateur si ce dernier se trouve dans l'une des situations suivantes :

1° Il a directement ou indirectement un intérêt personnel à la procédure ;

2° Il existe un lien direct ou indirect, quelle qu'en soit la nature, entre le conciliateur et l'un des créanciers ou l'un des dirigeants ou préposés de celui-ci ;

3° Il existe une cause de défiance entre le conciliateur et le débiteur ;

4° Il a été définitivement radié ou destitué d'une profession réglementée.

**Art. R351-4-2**

La demande de récusation est formée dans les quinze jours qui suivent la date à laquelle la décision désignant le conciliateur a été portée à la connaissance du débiteur, par acte remis au greffe ou par une déclaration consignée par le greffier dans un procès-verbal.

Elle est motivée et, le cas échéant, accompagnée des pièces propres à la justifier.

Elle suspend la procédure jusqu'à ce qu'une décision définitive statue sur la récusation.

**Art. R351-4-3**

Le greffier notifie la demande de récusation au conciliateur, par lettre recommandée avec demande d'avis de réception. La lettre de notification reproduit les deuxième et troisième alinéas du présent article.

Dès réception de la notification de la demande, le conciliateur s'abstient jusqu'à ce qu'il ait été statué sur la récusation.

Dans les huit jours de cette réception, il fait connaître par écrit au président du tribunal soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

**Art. R351-4-4**

Si le conciliateur acquiesce, il est remplacé sans délai.

**Art. R351-4-5**

Si le conciliateur s'oppose à la récusation ou ne répond pas, la demande est examinée par le président du tribunal, le débiteur et le conciliateur entendus ou dûment appelés.

L'ordonnance statuant sur la demande de récusation est notifiée par le greffier au débiteur.

Copie de cette décision est également remise ou adressée au conciliateur.

**Art. R351-4-6**

Si la récusation est admise, il est procédé au remplacement du conciliateur sans délai.

**Art. R351-4-7**

La décision qui rejette la demande de récusation peut être frappée de recours par le débiteur devant le premier président de la cour d'appel dans un délai de dix jours à compter de la notification.

Le recours est formé par la remise ou l'envoi au greffe de la cour d'appel d'une note en exposant les motifs.

**Art. R351-4-8**

Le greffier de la cour d'appel convoque le débiteur et le conciliateur par lettre recommandée avec demande d'avis de réception adressée quinze jours au moins à l'avance. La note mentionnée au second alinéa de l'article R. 351-4-7 est jointe à la convocation adressée au conciliateur.

Le premier président ou son délégué les entend contradictoirement.

La décision est notifiée par le greffier au débiteur. Le conciliateur en est avisé.

**Art. R351-4-9**

Le conciliateur fait connaître sans délai au président du tribunal tout élément qui pourrait constituer un motif de récusation ainsi que tout autre motif qui pourrait justifier qu'il soit mis fin à sa mission, dont il n'avait pas connaissance au moment de l'acceptation de sa mission.

**Art. R351-5**

Si l'ordonnance mentionnée à l'article R. 351-4 prononce la suspension provisoire des poursuites, le greffier adresse immédiatement un avis pour insertion au Bulletin officiel des annonces civiles et commerciales. Cette insertion contient l'indication du nom du débiteur, du siège de son exploitation, de la date de l'ordonnance, le nom et l'adresse du conciliateur. S'il y a lieu, elle comporte la dénomination de l'activité professionnelle exercée par l'entrepreneur. Selon les mêmes modalités, une insertion est faite dans un journal d'annonces légales du lieu où le débiteur a le siège de son exploitation. L'ordonnance prorogeant le délai de suspension provisoire des poursuites, à la demande du débiteur, fait l'objet des mêmes publicités.

Les ordonnances prononçant la suspension provisoire des poursuites ou en prorogeant le délai sont mentionnées sur les registres mentionnés aux quatre premiers alinéas de l'article R. 621-8 du code de commerce.

Les publicités prévues ci-dessus sont faites d'office par le greffier aux frais du débiteur.

**Art. R351-6**

L'accord établi entre le débiteur et les créanciers, portant également la signature du conciliateur, est déposé au greffe du tribunal ainsi que ses annexes. Ces documents sont communiqués au ministère public.

Pour l'application du premier alinéa de l'article L. 351-6, l'accord est constaté ou homologué par une ordonnance du président du tribunal qui y fait apposer la formule exécutoire par le greffier.

L'ordonnance ne reprend pas les termes de l'accord.

Des copies de l'accord ne peuvent être délivrées qu'aux parties et aux personnes qui peuvent se prévaloir de ses dispositions. Elles valent titre exécutoire.

La rémunération éventuelle du conciliateur et, s'il y a lieu, celle de l'expert sont arrêtées par le président du tribunal. A défaut d'accord entre les parties, le président désigne la ou les personnes qui en supporteront la charge. Les décisions arrêtant ces rémunérations sont communiquées par le greffier au ministère public.

En dehors de l'autorité judiciaire et du conciliateur, le rapport d'expertise ne peut être communiqué qu'au débiteur.

**Art. R351-6-1**

Lorsqu'il est saisi d'une demande d'homologation, le président du tribunal statue après avis du ministère public.

**Art. R351-6-2**

L'ordonnance homologuant l'accord mentionne les garanties et privilèges constitués pour en assurer l'exécution. Elle précise les montants garantis par le privilège institué par l'article L. 611-11 du code de commerce.

Elle est notifiée par le greffier au débiteur et aux créanciers signataires de l'accord et est communiquée au conciliateur et au ministère public.

**Art. R351-6-3**

Un avis de l'ordonnance d'homologation est adressé pour insertion au Bulletin officiel des annonces civiles et commerciales. Cette insertion contient l'indication du nom du débiteur, du siège de son exploitation, de la date de l'ordonnance et du greffe du tribunal concerné, ainsi que, s'il y a lieu, de la dénomination de l'activité professionnelle exercée par l'entrepreneur. Sont également mentionnés le numéro unique d'identification du débiteur ainsi que, le cas échéant, le nom de la ville où se trouve le greffe ou la chambre de l'agriculture où il est immatriculé.

L'avis mentionne que l'ordonnance est déposée au greffe où tout intéressé peut en prendre connaissance.

Le même avis est publié dans un journal d'annonces légales du lieu où le débiteur à son siège social ou, lorsqu'il s'agit d'une personne physique, celui de son exploitation.

Ces publicités sont faites d'office par le greffier dans les huit jours de la date du jugement.

**Art. R351-6-4**

Pour l'application de l'article L. 351-6-1, le débiteur justifie de la levée de l'interdiction d'émettre des chèques auprès de l'établissement de crédit qui est à l'origine de cette mesure par la remise d'une copie de l'ordonnance homologuant l'accord, à laquelle il joint un relevé des incidents de paiement.

L'établissement de crédit qui est à l'origine de l'interdiction informe la Banque de France de la levée de cette interdiction aux fins de régularisation.

**Art. R351-7**

Les ordonnances prises en application de la présente section sont exécutoires de droit à titre provisoire. Les dispositions des articles 514-1 et 514-2 du code de procédure civile ne sont pas applicables.

Elles sont susceptibles d'un recours en rétractation formé en référé par tout intéressé.

Les décisions prises par le président du tribunal sur ces recours peuvent être frappées d'appel dans les dix jours de leur prononcé. Toutefois, pour les décisions soumises aux formalités d'insertion au Bulletin officiel des annonces civiles et commerciales, le délai ne court à l'égard des tiers qu'à compter de la publication.

L'appel, non suspensif, est formé, instruit et jugé selon les règles de la procédure sans représentation obligatoire.

###### Section 2 : Les procédures instituées par les titres II, III et IV du livre VI du code de commerce

**Art. R351-8**

Les dispositions du livre VI de la partie réglementaire du code de commerce relatives aux procédures de sauvegarde, de redressement judiciaire et de liquidation judiciaire sont applicables à l'exploitation agricole.

##### Chapitre II : Aides à la reconversion ou à la réinstallation

###### Section 1 : Aides à certaines mutations d'exploitation.

**Art. R352-1**

Lorsque l'acte déclaratif d'utilité publique prévoit l'application des dispositions de l'article L. 352-1, le maître de l'ouvrage est tenu, dans les conditions précisées à la présente section, de participer financièrement soit à la réinstallation sur des exploitations nouvelles, soit à la reconversion de l'activité des exploitants agricoles dont les exploitations sont supprimées ou déséquilibrées du fait des expropriations auxquelles il est procédé en vue de la réalisation des aménagement ou ouvrages soumis à évaluation environnementale en application de l'article R. 122-2 du code de l'environnement.

La procédure d'expropriation et celle organisée par la présente section se déroulent indépendamment l'une de l'autre. La fixation des indemnités d'expropriation, leur paiement ou leur consignation et la prise de possession des biens expropriés interviennent conformément au droit commun, quel que soit l'état, à leur date, de la liquidation et du versement des participations prévues à l'alinéa qui précède.

Sont considérées comme exploitants agricoles pour l'application de la présente section les personnes qui satisfont aux conditions mentionnées aux articles L. 722-4, L. 722-6 et L. 722-7 du présent code.

**Art. R352-2**

Pour l'application des dispositions de l'article R. 352-1, est considérée comme gravement déséquilibrée toute exploitation agricole qui, du fait des expropriations, répond à l'une au moins des conditions ci-après :

1° Un bâtiment essentiel à la vie de l'exploitation est exproprié et ne peut être reconstruit ;

2° Le pourcentage des terres expropriées représente une valeur de productivité supérieure à 35 p. 100 au sens de l'article L. 123-4 ;

3° Le pourcentage des terres expropriées représente une valeur de productivité supérieure à 10 p. 100 et la surface restante est inférieure au seuil de surface mentionné au II de l'article L. 312-1 ;

4° Il est impossible, en poursuivant l'exploitation, de couvrir normalement les charges non réductibles subsistant après l'expropriation.

**Art. R352-3**

Au moment où le maître de l'ouvrage fait ses offres d'indemnisation à chacun des exploitants touchés par l'expropriation, il l'invite par lettre recommandée avec demande d'avis de réception, à lui faire connaître, dans un délai qui ne peut être inférieur à deux mois, s'il sollicite pour ce qui le concerne l'application de l'article L. 352-1, soit au titre d'une installation sur une exploitation nouvelle, soit en vue d'une reconversion d'activité.

Si l'exploitant n'a pas notifié dans le délai imparti, par la même voie, sa réponse au maître de l'ouvrage, il est considéré comme ayant définitivement renoncé à demander l'application de l'article L. 352-1.

Il peut également, à tout moment, y renoncer expressément.

En cas de désaccord entre le maître de l'ouvrage et l'agriculteur sur l'existence d'un déséquilibre grave, chacune des parties peut, avant de saisir le tribunal administratif, consulter une commission constituée, sous sa présidence, par le préfet qui a eu compétence pour diligenter l'enquête d'utilité publique, et comprenant un représentant du ministre de l'agriculture, un représentant du ministre chargé de l'économie, un représentant du ministre dont dépendent les travaux, un représentant des exploitants agricoles expropriés désigné par le préfet, un représentant de la chambre d'agriculture et un représentant du maître de l'ouvrage.

La commission formule une proposition dans le délai d'un mois.

**Art. R352-4**

Lorsqu'un exploitant qui est propriétaire, exproprié totalement ou partiellement, acquiert, en vue de sa réinstallation, une exploitation ou une partie d'exploitation nouvelle, il peut prétendre, dans les conditions indiquées ci-après, lorsque le revenu cadastral des superficies ainsi acquises est inférieur à celui des parcelles dont il a été dépossédé, au paiement d'une allocation à la charge du maître de l'ouvrage, qui correspond à cinq fois le revenu annuel dont l'intéressé peut être considéré comme privé. Ce revenu est déterminé forfaitairement en multipliant par six la différence, déterminée en fonction des règles ci-après, existant entre le revenu cadastral de l'exploitation ou de la partie d'exploitation expropriée et celui des superficies nouvellement acquises :

1° Dans le cas où le prix d'achat des superficies nouvelles est supérieur au montant de l'indemnité principale d'expropriation amiablement acceptée par l'exproprié ou fixée par la juridiction compétente, le premier terme de la différence est égal au revenu cadastral total des superficies expropriées.

Le second terme de cette différence est un pourcentage du revenu cadastral total des superficies nouvellement acquises correspondant à la proportion existant entre le montant de l'indemnité principale d'expropriation et le prix d'achat des superficies nouvelles ;

2° Dans le cas où le prix d'achat des superficies nouvelles acquises est inférieur ou égal au montant de l'indemnité principale d'expropriation, le premier terme de la différence est un pourcentage du revenu cadastral total des superficies expropriées correspondant à la proportion existant entre le prix d'achat des superficies nouvelles et le montant de l'indemnité principale d'expropriation.

Le second terme de cette différence est le revenu cadastral total des superficies nouvellement acquises.

Pour l'application des deux alinéas qui précèdent, sont pris en considération les revenus cadastraux tels qu'ils sont fixés à la date du transfert de propriété réalisé au profit de l'expropriant, compte tenu des modifications susceptibles d'intervenir, dans les conditions prévues par les articles 1406 et 1517 du code général des impôts, en cas de changement de nature de culture n'ayant pas un caractère temporaire.

**Art. R352-5**

Les dispositions de l'article R. 352-4 s'appliquent aux fermiers ou aux métayers qui s'installent, en la même qualité, sur une exploitation ou partie d'exploitation nouvelle.

Pour le calcul de l'allocation leur revenant, il y a toutefois lieu de tenir compte, au lieu et place de l'indemnité principale d'expropriation, du montant des sommes ou de la valeur des produits remis annuellement au bailleur des superficies expropriées, et au lieu et place du prix d'achat des superficies nouvelles, du montant des sommes ou de la valeur des produits remis annuellement au bailleur de ces dernières superficies.

**Art. R352-6**

Lorsqu'un agriculteur était pour partie propriétaire et pour partie fermier ou métayer des terres dont il est évincé, et qu'il se réinstalle sur une exploitation mixte, les dispositions des articles R. 352-4 et R. 352-5 s'appliquent en considérant distinctement chacune des fractions correspondantes des exploitations concernées.

**Art. R352-7**

Les dispositions de l'article R. 352-4 s'appliquent soit aux propriétaires qui se réinstallent en qualité de fermiers ou de métayers, soit aux fermiers et métayers qui se réinstallent en qualité de propriétaires. Dans le premier cas, le deuxième terme de la différence mentionné à l'article R. 352-4 est constitué par la valeur vénale, déterminée après avis du domaine, de l'exploitation de réinstallation. Dans le second cas, le deuxième terme de cette différence est constitué par le montant estimé du fermage, déterminé après avis de la commission consultative des baux ruraux, et qui s'appliquerait à l'exploitation acquise par les intéressés si elle était donnée à bail.

**Art. R352-8**

Les propriétaires, fermiers ou métayers qui se maintiennent, après expropriation partielle, sur la partie restante de leur exploitation en prévoyant une modification des cultures antérieurement pratiquées, peuvent obtenir de la part du maître de l'ouvrage une aide financière pour effectuer cette reconversion.

Cette aide correspond à l'indemnité forfaitaire prévue par le dernier alinéa de l'article R. 352-11.

Cette aide ne peut être cumulée avec l'une des allocations prévues aux articles R. 352-6 et R. 352-7.

**Art. R352-9**

Les articles R. 352-4 à R. 352-8 ne s'appliquent que si les conditions financières de l'acquisition ou de la prise à bail des superficies nouvelles correspondent aux cours normalement pratiqués, lors de la conclusion des contrats analogues, dans la région où s'effectuent ces opérations.

En cas de désaccord de l'agriculteur sur la liquidation par le maître de l'ouvrage des allocations prévues par le présent article, la commission instituée par l'article R. 352-3 peut être consultée dans les conditions fixées audit article.

**Art. R352-10**

Lorsque, en accord avec le maître de l'ouvrage, des sociétés d'aménagement foncier et d'établissement rural ou des sociétés d'aménagement régional procèdent à des acquisitions et aliénations d'immeubles en vue de la réinstallation d'exploitants expropriés, le maître de l'ouvrage participe forfaitairement aux frais d'intervention de ces sociétés, en leur versant une rémunération dont le taux, fixé par convention, ne peut excéder celui de la participation mise à la charge de l'Etat par la réglementation relative aux opérations de l'espèce. Cette rémunération ne peut être calculée sur une somme supérieure au montant des indemnités principales d'expropriation afférentes aux immeubles dont les exploitants sont réinstallés par lesdites sociétés. Dans la limite de ce montant, les acquisitions et aliénations susmentionnées ne peuvent donner lieu, de la part de l'Etat, au versement d'aucun prêt, avance ou subvention au profit de ces sociétés.

Sous réserve du respect des règles posées par les textes régissant la comptabilité publique, le maître de l'ouvrage peut, en application de la présente section, conclure avec les sociétés d'aménagement foncier et d'établissement rural ou avec les sociétés d'aménagement régional des conventions tendant à mettre à la disposition de ces sociétés, dans la limite du montant de l'indemnité principale d'expropriation ou, si elle n'est pas encore fixée, de l'évaluation domaniale, un prêt global destiné à leur permettre d'acquérir et d'aménager les exploitations nécessaires à la réinstallation des intéressés et d'effectuer, aux frais du preneur, des travaux sur des exploitations données à bail.

Sous la même réserve, à défaut de la convention mentionnée au second alinéa, il peut, dès la déclaration d'utilité publique, et à condition d'obtenir l'assentiment des créanciers hypothécaires, s'il en existe, verser à chacun des exploitants propriétaires, fermiers ou métayers une avance imputable sur l'indemnité d'expropriation en vue de leur réinstallation :

1° Soit par l'intermédiaire d'une société d'aménagement foncier et d'établissement rural ou d'une société d'aménagement régional ;

2° Soit avec le concours de l'Agence de services et de paiement ou de ses organismes départementaux.

**Art. R352-11**

Les exploitants propriétaires, métayers ou fermiers qui décident de se reconvertir hors de l'agriculture, peuvent soit obtenir l'aide de l'Agence de services et de paiement, soit demander au maître de l'ouvrage une aide pour leur reconversion, sans le concours dudit organisme.

L'aide accordée peut consister, suivant le choix exercé par le demandeur :

1° Soit dans le remboursement par le maître de l'ouvrage à l'Agence de services et de paiement des frais, primes et indemnités prévues par les articles 2 et 16 du décret n° 69-189 du 26 février 1969, les conditions à remplir par le bénéficiaire, à l'exclusion de la condition d'âge, telles qu'elles ont été fixées par la section 2 du titre Ier dudit décret, n'étant pas en ce cas exigées ;

2° Soit en une indemnité forfaitaire dont le montant est égal à deux mille heures de salaire minimum interprofessionnel garanti applicable dans la région où doit avoir lieu la reconversion.

**Art. R352-12**

Sous réserve qu'il n'ait pas sollicité l'application d'une des dispositions prévues par les articles R. 352-4 à R. 352-11 et qu'il soit susceptible d'obtenir un avantage au titre de l'assurance vieillesse dans l'agriculture, dans les cinq ans de la date de l'ordonnance d'expropriation, tout agriculteur dont l'exploitation est supprimée ou gravement déséquilibrée, qu'il soit totalement exproprié ou qu'il cède les terres non expropriées au maître de l'ouvrage en application de l'article R. 352-13, peut obtenir une allocation dont la charge incombe au maître de l'ouvrage et comportant une indemnité forfaitaire dont le montant est égal à mille cinq cents heures de salaire minimum interprofessionnel de croissance applicable dans la région où se déroule l'expropriation.

Ne peuvent être cumulées les indemnités prévues par l'article R. 352-11 et le présent article et celles qui auraient été versées ou consignées pour un objet identique au titre des indemnités accessoires à l'indemnité d'expropriation.

**Art. R352-13**

Si l'exploitant est propriétaire et si son exploitation est gravement déséquilibrée du fait de l'expropriation, le maître de l'ouvrage peut, si la demande lui en est faite, acquérir à un prix fixé à l'amiable la partie restante de l'exploitation, en vue de la céder à d'autres exploitants, à la société d'aménagement foncier et d'établissement rural ou à la société d'aménagement régional.

Pour être recevable, cette demande doit être formulée avant la fixation des indemnités d'expropriation par accord amiable ou décision judiciaire définitive.

**Art. R352-14**

Le maître de l'ouvrage est dégagé de toute obligation résultant de l'un des articles R. 352-4 à R. 352-9 et R. 352-11 à l'égard de tout exploitant n'ayant pas entrepris sa réinstallation ou sa reconversion professionnelle dans un délai de deux années à compter de la date de la prise de possession par l'expropriant de l'exploitation délaissée.

###### Section 2 : Aides à la réinsertion professionnelle.

**Art. D352-15**

Peuvent demander à bénéficier des avantages prévus à la présente section les personnes mentionnées ci-dessous dont l'exploitation connaît des difficultés aiguës sans perspective de redressement et qui doivent de ce fait cesser leur activité agricole sur leur exploitation et envisager une réinsertion professionnelle :

1° Les exploitants agricoles qui peuvent prétendre aux prestations de l'assurance maladie, invalidité, maternité des personnes non salariées des professions agricoles ;

2° Leurs conjoints, à la condition qu'ils exercent sur l'exploitation une activité agricole leur permettant de bénéficier des prestations de l'assurance précitée ;

3° Leurs aides familiaux et associés d'exploitation mentionnés au 2° de l'article L. 722-10.

**Art. D352-16**

Les personnes mentionnées à l'article D. 352-15 peuvent être admises au bénéfice des avantages prévus à la présente section, en qualité d'agriculteurs en difficulté, sur la base d'un dossier faisant apparaître la situation économique et financière de l'exploitation et leur situation personnelle au regard de leurs possibilités de réinsertion professionnelle. Le bénéfice de ces avantages est accordé par décision du préfet du lieu du siège de l'exploitation.

**Art. R352-16-1**

Le silence gardé pendant plus de six mois sur la demande des avantages prévus à la présente section vaut décision de rejet.

**Art. D352-17**

Les agriculteurs, reconnus en difficulté, qui doivent suivre une formation en vue de leur réinsertion professionnelle perçoivent une rémunération égale à la rémunération versée aux travailleurs non salariés en application des dispositions de l'article L. 6341-8 du code du travail. Lorsque le stage prévu ne bénéficie pas déjà d'un agrément au titre de l'article L. 6341-4 du même code, il est agréé par le préfet de région dans les conditions prévues aux articles R. 6341-2 à R. 6341-10 de ce code et dans les limites d'un volume de mois stagiaires fixé par le ministre chargé de l'agriculture. Une contribution de l'Etat à la prise en charge des frais de formation peut en outre être accordée dans le cadre d'une convention passée à cet effet avec le centre de formation.

La rémunération des stages agréés par le préfet de région est liquidée et payée par l'Agence de services et de paiement et fait l'objet d'une comptabilité séparée.

**Art. R*352-17-1**

Le silence gardé par le préfet sur une demande d'agrément de stage présentée par un agriculteur en difficulté demandeur d'aide à la reconversion professionnelle, mentionnée à l'article D. 352-17, vaut décision de rejet.

**Art. D352-18**

La durée des stages agréés par le préfet de région au titre de la présente section ne peut excéder six mois. Toutefois, cette durée peut être dépassée, dans la limite de douze mois, lorsque la formation suivie conduit à une qualification qui ne peut être acquise plus rapidement et pour laquelle il existe un besoin spécifique.

**Art. D352-19**

Au cas où avant la fin de sa formation, l'intéressé renoncerait à poursuivre celle-ci, le versement de la rémunération est suspendu et le remboursement des sommes perçues peut être exigé par décision du ministre de l'agriculture.

**Art. D352-20**

Les agriculteurs en difficulté peuvent prétendre, après avoir cessé toute activité agricole, à une prime de départ dont le montant est fixé par arrêté conjoint du ministre chargé du budget et du ministre de l'agriculture. Il ne peut être accordé que deux primes de départ par exploitation.

La prime peut être majorée lorsque le bénéficiaire est conduit à changer de domicile, dans des conditions fixées par le même arrêté.

L'Agence de services et de paiement est chargé de la liquidation et du paiement de cette prime.

**Art. D352-21**

Les postulants au bénéfice des dispositions de la présente section doivent :

1° Justifier qu'ils ont exercé à titre principal une activité agricole pendant une durée d'au moins cinq ans précédant immédiatement la date de dépôt de la demande, ou avoir participé effectivement aux travaux de l'exploitation pendant cette durée ;

2° S'engager à ne pas revenir à l'agriculture en l'une des qualités mentionnées à l'article D. 352-15 pendant une durée de cinq ans à compter de l'attribution de l'aide. Lorsque le bénéficiaire cesse de remplir cet engagement, il peut être contraint de rembourser la prime de départ qu'il a perçue assortie des intérêts au taux légal.

Les avantages prévus à la présente section ne peuvent se cumuler avec ceux énoncés au décret n° 69-189 du 26 février 1969.

##### Chapitre III : Congé de formation des exploitants agricoles

**Art. D353-1**

Peuvent bénéficier d'un revenu d'accompagnement les personnes mentionnées à l'article L. 353-1 qui ont été reconnues agriculteurs en difficulté dans les conditions de l'article D. 352-16 par décision du préfet du département du siège de l'exploitation et qui désirent suivre une formation en vue de leur reconversion professionnelle.

**Art. D353-2**

Pour postuler au bénéfice du revenu d'accompagnement, les personnes mentionnées à l'article D. 353-1 doivent :

1° Avoir cessé leur activité agricole et s'être inscrites à Pôle emploi ;

2° Justifier qu'elles ont exercé à titre principal une activité agricole pendant une durée d'au moins cinq ans avant la cessation d'activité ;

3° S'engager à renoncer à travailler dans l'agriculture en qualité de chef d'une exploitation ou d'une entreprise agricole ;

4° Choisir une formation remplissant les critères mentionnés aux articles L. 6314-1 et D. 6314-1 du code du travail.

**Art. D353-3**

Le revenu d'accompagnement est égal à 75 % du salaire minimum interprofessionnel de croissance horaire multiplié par 35 heures par semaine, dans la limite du temps et des durées prévus à l'article D. 353-6.

Il est liquidé et payé par l'Agence de services et de paiement et fait l'objet d'une comptabilité séparée.

Il ne peut être accordé que deux revenus d'accompagnement par exploitation, dans la limite de trois exploitations regroupées pour les groupements agricoles d'exploitation en commun.

**Art. D353-4**

Lorsque le stage de formation prévu ne bénéficie pas d'un agrément au titre de l'article L. 6341-5 du code du travail, le revenu d'accompagnement peut être servi au bénéficiaire à la condition qu'un organisme collecteur paritaire agréé au titre de l'article L. 6332-1 du même code ait préalablement validé la prise en charge de l'action de formation au titre de l'article R. 6332-59 du même codeou que l'organisme collecteur habilité par l'Etat, mentionné au quatrième alinéa de l'article L. 718-2-1 du présent code et autorisé par le présent décret à financer ces bénéficiaires, ait préalablement validé la prise en charge de l'action de formation en application de l'article L. 353-1 du présent code.

**Art. D353-5**

Les personnes percevant le revenu d'accompagnement bénéficient de la protection sociale des stagiaires de la formation professionnelle prévue par le chapitre II du titre IV du livre III de la sixième partie du code du travail.

**Art. D353-6**

La formation choisie doit avoir une durée minimale d'une semaine.

Lorsque le temps de formation est inférieur à 30 heures par semaine, la rémunération du stagiaire est réduite en proportion.

La durée du versement du revenu d'accompagnement ne peut excéder douze mois.

**Art. D353-7**

Si le bénéficiaire interrompt la formation avant son terme, le versement de la rémunération est suspendu et le remboursement des sommes perçues peut être exigé par décision du préfet.

**Art. D353-8**

La demande de revenu d'accompagnement est faite au préfet du département du siège de l'exploitation au plus tard dans les douze mois qui suivent la cessation d'activité.

Après avis de la commission départementale d'orientation de l'agriculture rendu dans le délai d'un mois, le préfet décide de l'octroi de ce revenu dans la limite de l'enveloppe budgétaire allouée.

**Art. D353-9**

Le revenu d'accompagnement ne peut être cumulé avec l'allocation de préretraite accordée au titre d'agriculteur en difficulté prévue par le décret n° 2007-1516 du 22 octobre 2007 relatif à la mise en oeuvre d'une mesure de préretraite pour les agriculteurs en difficulté, ni avec les dispositifs d'aide au financement de la formation prévus à la section 2 du chapitre II du titre V du livre III du présent code, ni enfin avec les avantages perçus dans le cadre d'autres contrats de travail ou formations mis en oeuvre par le plan de cohésion sociale. Il ne peut davantage être cumulé avec le revenu minimum d'insertion ou avec toute autre rémunération des stagiaires de la formation continue relevant du livre III de la sixième partie du code du travail.

##### Chapitre IV : Les aides au redressement de l'exploitation

**Art. D354-1**

En vue de faciliter le redressement des exploitations agricoles, les aides suivantes peuvent être allouées :

1° Une aide pour la réalisation d'un audit global de l'exploitation ;

2° Une aide à la relance de l'exploitation.

###### Section 1 : Conditions d'attribution des aides

####### Sous-section 1 : Conditions relatives à l'exploitant

**Art. D354-2**

Pour bénéficier des aides mentionnées à l'article D. 354-1, l'exploitant doit, à la date de dépôt de la demande d'aide :

1° Etre âgé d'au moins 21 ans et ne pas avoir atteint l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale diminué de deux ans, exercer une activité de production agricole en qualité de chef d'exploitation et ne pas être chef d'exploitation à titre secondaire depuis plus de trois ans ;

2° Ne pas bénéficier d'autre avantage servi par un régime obligatoire d'assurance vieillesse qu'une pension de réversion ;

3° Justifier d'une capacité professionnelle agricole suffisante acquise :

a) soit conformément à l'article D. 343-4 relatif aux conditions d'accès aux aides à l'installation ou par la possession d'un diplôme communautaire de niveau équivalent ;

b) soit par une expérience professionnelle sur une exploitation agricole, en qualité de chef d'exploitation, d'une durée minimale de trois années consécutives ;

4° Lorsqu'il a reçu une aide que la Commission européenne a déclarée illégale et incompatible avec le marché intérieur, avoir remboursé ou versé sur un compte bloqué le montant total de cette aide majoré des intérêts correspondants.

**Art. D354-2-1**

Pour bénéficier de l'aide prévue au 2° de l'article D. 354-1, l'exploitant doit justifier de l'exercice d'une activité de production agricole en qualité de chef d'exploitation depuis plus de trois ans.

**Art. D354-2-2**

Dans le cas d'une exploitation prenant la forme d'une personne morale, les conditions fixées par la présente sous-section sont réputées remplies lorsqu'au moins l'un des associés-exploitants satisfait à l'ensemble de ces conditions.

####### Sous-section 2 : Conditions relatives à l'exploitation

**Art. D354-3**

Pour bénéficier des aides prévues à l'article D. 354-1, l'exploitation du demandeur doit :

1° Prendre la forme soit d'une exploitation agricole individuelle dont la main-d'œuvre non salariée est constituée du chef d'exploitation, éventuellement assisté de son époux ou de son partenaire de pacte civil de solidarité ou de son concubin ou d'aides familiaux, soit d'une personne morale dont l'objet est exclusivement agricole à condition qu'au moins 50 % du capital social soit détenu par des agriculteurs ;

2° Employer au moins une unité de travail non salariée. Une personne travaillant sur l'exploitation ne peut être prise en compte pour plus d'une unité de travail. Les membres de la famille de l'exploitant ne peuvent être pris en compte que si leur participation aux travaux de l'exploitation représente au moins une demi-unité de travail. Ils sont pris en compte au prorata de leur activité ;

3° Ne pas employer annuellement une main-d'œuvre salariée permanente ou saisonnière supérieure à dix unités de travail équivalent temps plein.

**Art. D354-3-1**

Pour bénéficier de l'aide mentionnée au 1° de l'article D. 354-1, l'exploitation du demandeur doit répondre au moins à l'un des critères suivants au vu du dernier exercice comptable clos ou sur la base du dernier arrêté des comptes :

a) Un taux d'endettement supérieur ou égal à 50 % ;

b) Un excédent brut d'exploitation rapporté au produit brut inférieur ou égal à 25 %.

Les conditions prévues au présent article ne s'appliquent pas lorsque l'exploitation entre dans l'un des cas mentionnés à l'article D. 354-10.

**Art. D354-3-2**

Pour bénéficier de l'aide mentionnée au 2° de l'article D. 354-1, l'exploitation du demandeur doit :

1° Avoir fait l'objet d'un audit, réalisé au cours des douze derniers mois précédant la date de dépôt de la demande de cette aide. Cet audit doit être réalisé par un expert choisi par l'exploitant sur une liste établie par le préfet, comporter les éléments et le plan d'action mentionnés à l'article D. 354-5 et démontrer une perspective de retour à la viabilité par un engagement dans un plan de restructuration ;

2° Répondre au moins à trois des critères suivants au vu du dernier exercice comptable clos ou sur la base du dernier arrêté des comptes :

a) Un taux d'endettement supérieur ou égal à 70 % ;

b) Un niveau de trésorerie inférieur ou égal à zéro ;

c) Un excédent brut d'exploitation rapporté au produit brut inférieur ou égal à 25 % ;

d) Un revenu disponible par unité de travail non salariée inférieur ou égal à un SMIC net annuel déterminé au 1er janvier de l'année du dépôt du dossier de la demande d'aide pour les exploitants à titre principal et à la moitié d'un SMIC net annuel pour les exploitants à titre secondaire ;

3° Justifier, au vu du dernier exercice comptable clos ou sur la base du dernier arrêté des comptes :

a) S'agissant des sociétés à responsabilité limitée, d'une réduction de plus de 50 % du montant du capital social souscrit en raison des pertes accumulées des réserves et de tous les autres éléments relevant des fonds propres ;

b) S'agissant des sociétés à responsabilité illimitée et des exploitations agricoles individuelles, d'une réduction de plus de 50 % des fonds propres.

Les conditions prévues au présent article ne s'appliquent pas lorsque l'exploitation entre dans l'un des cas mentionnés à l'article D. 354-10.

###### Section 2 : Procédure

**Art. D354-4**

L'exploitant adresse les demandes d'aides mentionnées à l'article D. 354-1 et les demandes de paiement correspondantes à la direction départementale des territoires ou la direction départementale des territoires et de la mer du lieu du siège de l'exploitation.

Lorsque son exploitation fait l'objet d'une procédure de règlement amiable ou de redressement prévue aux articles L. 351-1 et suivants ou d'une procédure de sauvegarde des entreprises prévue à l'article L. 620-2 du code de commerce, l'exploitant doit en faire part au préfet lors du dépôt de sa demande.

**Art. D354-5**

L'audit, pour la réalisation duquel l'aide mentionnée au 1° de l'article D. 354-1 est attribuée, est réalisé au plus tard douze mois après la décision d'octroi de cette aide, par un expert choisi par l'exploitant sur une liste établie par le préfet et doit comporter :

1° Les éléments permettant d'apprécier la situation de l'exploitation et les causes de ses difficultés sur les plans technique, économique, financier et social et d'évaluer sa viabilité ;

2° Un plan d'action définissant les moyens à mettre en œuvre pour répondre aux difficultés recensées.

**Art. D354-6**

Le préfet adresse à la commission départementale d'orientation de l'agriculture un bilan anonymisé des avis rendus et des aides attribuées conformément au présent chapitre.

**Art. D354-7**

Si, à partir de l'audit prévu au 1° de l'article D. 354-3-2, une restructuration apparaît nécessaire et de nature à permettre le redressement de l'exploitation, le préfet peut arrêter un plan de restructuration en accord avec les principaux créanciers de l'exploitation, pour une période qui n'excède pas sept ans.

Ce plan comporte :

1° Une description des circonstances à l'origine des difficultés de l'exploitation issue du diagnostic économique et financier ;

2° Les dispositions économiques et techniques à mettre en œuvre pour améliorer la rentabilité et la compétitivité de l'exploitation ;

3° Une description des engagements de l'exploitant, comprenant notamment :

a) L'engagement d'établir une contribution propre aux coûts de restructuration s'élevant à au moins 25 % ;

b) L'engagement de ne pas augmenter sa capacité totale de production au cours du plan ;

c) L'engagement de maintenir son activité de production agricole jusqu'au terme du plan de restructuration ;

4° Les aménagements consentis par les principaux créanciers ;

5° Les aides financières de l'Etat et, le cas échéant, des autres financeurs publics ;

6° Une présentation des résultats escomptés.

**Art. D354-8**

La conduite du plan de restructuration fait l'objet d'un suivi technico-économique.

Il est réalisé par un expert choisi par l'exploitant sur une liste établie par le préfet.

La durée du suivi est au minimum de trois ans.

###### Section 3 : Attribution des aides

**Art. D354-9**

Une exploitation ne peut bénéficier à nouveau de l'attribution de l'une des aides prévues à l'article D. 354-1 avant le terme d'une période de cinq ans à compter de la date :

— de la décision d'octroi de l'aide pour l'aide mentionnée au 1° de cet article ;

— de la fin du plan de restructuration pour l'aide mentionnée au 2° de ce même article.

**Art. D354-10**

Les aides prévues à l'article D. 354-1 du présent code peuvent être accordées nonobstant l'existence d'une procédure de règlement amiable ou de redressement prévue aux articles L. 351-1 et suivants du code rural et de la pêche maritime ou d'une procédure de sauvegarde des entreprises prévue à l'article L. 620-2 du code de commerce.

**Art. D354-11**

Le montant de l'aide à l'audit mentionnée au 1° de l'article D. 354-1 correspond à tout ou partie du coût de la prestation hors taxes. Cette aide est prise en charge par l'Etat et ne peut donner lieu au versement d'un complément par d'autres financeurs publics. Les règles de plafonnement de cette aide sont fixées par arrêté conjoint des ministres chargés de l'agriculture et du budget.

L'aide est versée à l'organisme qui a réalisé l'audit global de l'exploitation agricole.

**Art. D354-12**

L'aide à la relance de l'exploitation agricole mentionnée au 2° de l'article D. 354-1 correspond, selon le cas, à la prise en charge de tout ou partie des frais ou garanties bancaires liés à une restructuration, des intérêts bancaires, des intérêts des prêts ou facilités de paiement contractés auprès des fournisseurs, des dividendes correspondant aux intérêts dans le cas d'un plan de redressement ou de sauvegarde, et du coût de la prestation hors taxes du suivi technico-économique.

Les financeurs publics autres que l'Etat peuvent également prendre en charge tout ou partie des frais d'adhésion de l'exploitation à une coopérative d'utilisation de matériel agricole prévue à l'article R. 522-1, ou à une association syndicale de propriétaires fonciers prévue par l'ordonnance n° 2004-632 du 1er juillet 2004 ou à un centre de gestion agréé prévu par la loi n° 74-1114 du 27 décembre 1974.

Le montant de l'aide comprend une participation de l'Etat et, le cas échéant, un complément par d'autres financeurs publics. Les règles de plafonnement et les modalités de calcul de cette aide sont fixées par arrêté conjoint des ministres chargés de l'agriculture et du budget. Cet arrêté précise les cas dans lesquels l'aide est versée à une autre personne que son bénéficiaire.

Les plafonds alloués par l'Etat s'appliquent sous réserve de l'enveloppe annuelle allouée au préfet de département.

**Art. D354-14**

Les aides accordées par le préfet sont payées par l'Agence de services et de paiement.

###### Section 4 : Sanctions

**Art. D354-15**

Si l'une des aides mentionnées à l'article D. 354-1 a été octroyée sur la base d'une erreur de déclaration de l'agriculteur, le préfet peut demander la restitution de tout ou partie de celle-ci. Si une de ces aides a été octroyée sur la base d'une fausse déclaration de l'agriculteur, celui-ci est tenu de la restituer en totalité, avec une majoration de 10 %, sans préjudice d'éventuelles sanctions pénales.

Sauf en cas de force majeure ou de raisons sérieuses et légitimes, le préfet peut demander le remboursement de tout ou partie des aides perçues si le bénéficiaire ne respecte pas les engagements portés au plan ou s'il ne se conforme pas au suivi.

Dans tous les cas, le montant du remboursement est de droit majoré du taux d'intérêt légal courant à la date de versement de l'aide.

L'Agence de services et de paiement procède au recouvrement de la somme correspondante.

#### Titre VI : Gestion des risques en agriculture

##### Chapitre Ier : Organisation de la gestion des risques en agriculture

###### Section 1 : Composition, mission et fonctionnement

####### Sous-section 1 : Gestion comptable et financière du Fonds national de gestion des risques en agriculture

**Art. D361-1**

Les opérations du Fonds national de gestion des risques en agriculture comprennent :

1° En recettes :

a) Le produit des contributions additionnelles instituées par l'article L. 361-2 ;

b) La subvention inscrite au budget de l'Etat en application de l'article précité ;

c) Les sommes reçues en vertu du droit de subrogation de l'Etat ;

d) Les produits des placements ;

e) Les bénéfices sur réalisations de valeurs ;

f) Les sommes reversées par les directeurs départementaux des finances publiques ;

g) Les sommes reversées par les sinistrés ;

h) Toute autre ressource éventuelle.

2° En dépenses :

a) La participation au financement de l'indemnisation des pertes économiques liées à l'apparition d'un foyer de maladie animale ou végétale ou d'un incident environnemental par les fonds de mutualisation agréés en application de l'article L. 361-3 ;

b) La part des primes ou cotisations d'assurances prise en charge en application de l'article L. 361-4 ;

c) Les indemnités versées aux victimes des calamités agricoles en application de l'article L. 361-5 ;

d) Les frais des missions d'enquête ;

e) Les frais d'expertise ;

f) Les frais d'instruction et de contrôle des dossiers ;

g) Les frais exposés par la Caisse centrale de réassurance pour la gestion du Fonds national de gestion des risques en agriculture ;

h) Les frais bancaires et financiers ;

i) Les pertes sur réalisations de valeur ;

j) Les frais de fonctionnement du Comité national de gestion des risques en agriculture, de la Commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes et des comités départementaux d'expertise, et notamment les indemnités de remboursement de frais éventuellement dues aux membres de ces organismes ;

k) Les frais d'assiette relatifs aux contributions additionnelles prévues à l'article L. 361-2 ;

l) Les frais relatifs à l'exécution de l'action d'information et de prévention du Fonds national ;

m) Les indemnités versées aux exploitants agricoles sur le fondement de la solidarité nationale en application de l'article L. 361-4-2 ;

n) Les compensations des charges engendrées pour les entreprises d'assurance par l'exercice des missions prévues à l'article L. 361-4-3 ;

o) Les frais de formation des agents en charge de l'instruction et du contrôle des dossiers de demande d'indemnisation pour des calamités agricoles ou l'indemnité de solidarité nationale, ainsi que les frais d'informatisation de la procédure.

**Art. D361-2**

Pour l'application de l'article L. 361-2, est considéré comme couvrant à titre principal une nature de dommages donnée tout contrat pour lequel la fraction de prime correspondant à la garantie de ces dommages est égale ou supérieure à celle qui correspond à la garantie d'autres risques.

**Art. D361-3**

Les opérations du Fonds national de gestion des risques en agriculture sont retracées, tant en recettes qu'en dépenses, dans une comptabilité distincte tenue par la Caisse centrale de réassurance.

Cette comptabilité retrace les opérations relatives à chacune des sections du fonds.

**Art. R361-4**

Les frais exposés par la Caisse centrale de réassurance pour la gestion du fonds lui sont remboursés sur justification après l'expiration de chaque exercice. Des avances sur ces remboursements peuvent lui être allouées.

**Art. D361-5**

Les avoirs disponibles du Fonds national de gestion des risques en agriculture sont placés par la Caisse centrale de réassurance en valeurs mentionnées à l'article R. 332-2 du code des assurances.

**Art. D361-6**

Les opérations financières et comptables du Fonds national de gestion des risques en agriculture sont effectuées par le directeur général de la Caisse centrale de réassurance, assisté d'une commission comprenant un représentant du ministre chargé de l'économie, un représentant du ministre chargé du budget et deux représentants du ministre chargé de l'agriculture.

Dans le cadre de ces opérations, le directeur général de la Caisse centrale de réassurance :

1° Fournit au Comité national de gestion des risques en agriculture et à la Commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes, sur leur demande, les éléments comptables et financiers qui sont nécessaires à l'accomplissement de leur mission ;

2° Arrête les comptes du fonds pour l'exercice écoulé ;

3° Adresse au ministre chargé de l'économie, au ministre chargé du budget et au ministre chargé de l'agriculture ainsi qu'au Comité national de la gestion des risques en agriculture et à la Commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes un rapport sur les opérations dudit exercice ;

4° Propose, le cas échéant, l'exercice de poursuites contre les sinistrés ayant indûment perçu une indemnisation ou contre les tiers responsables du sinistre et met à exécution les actions nécessaires au recouvrement desdites indemnités ou des sommes dues par des tiers responsables, après avis du ministre chargé de l'économie.

**Art. D361-7**

Le contrôle des opérations effectuées par la Caisse centrale de réassurance pour le compte du Fonds national de gestion des risques en agriculture est exercé par les commissaires aux comptes de la Caisse centrale de réassurance.

####### Sous-section 2 : Comité national de gestion des risques en agriculture

**Art. D361-8**

Le Comité national de gestion des risques en agriculture créé par l'article L. 361-8 comprend :

1° Un président et un vice-président, choisis parmi les conseillers d'Etat ou les conseillers maîtres à la Cour des comptes ;

2° Trois représentants du ministre chargé de l'agriculture, dont deux désignés parmi les agents des services déconcentrés de l'Etat chargés de l'agriculture qui assistent aux délibérations avec voix consultative ;

3° Un représentant du ministre chargé de l'économie ;

4° Un représentant du ministre chargé du budget ;

5° Un membre du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux ;

6° Un représentant de Chambres d'agriculture France ;

7° Un représentant de chacune des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article R. 514-39 ;

8° Trois représentants des entreprises d'assurance distributrices de contrats d'assurances agricoles bénéficiant de l'aide prévue à l'article L. 361-4, proposés par France assureurs ;

9° Un représentant de France assureurs ;

10° Un représentant désigné par l'Association des professionnels de la réassurance en France ;

11° Deux représentants de la Confédération nationale de la mutualité, de la coopération et du crédit agricole ;

12° Un représentant de l'organisme chargé de la gestion comptable et financière du Fonds national de gestion des risques en agriculture ;

13° Un représentant des banques proposé par l'Association française des établissements de crédit et des entreprises d'investissement.

A la demande de son président ou des représentants des ministres, le Comité national de gestion des risques en agriculture peut faire appel en tant que de besoin à tout expert ou personne qualifiée non membre du comité.

**Art. D361-9**

Les membres du Comité national de gestion des risques en agriculture mentionnés aux 1°, 6° à 13° de l'article D. 361-8 sont nommés pour trois ans par arrêté des ministres chargés de l'agriculture et de l'économie. Pour chacun des membres titulaires mentionnés aux 6° à 13° un suppléant est nommé dans les mêmes conditions. Le mandat des membres du comité peut être prolongé, dans la limite d'un an, par arrêté des ministres chargés de l'agriculture et de l'économie.

**Art. D361-10**

I. — Le Comité national de gestion des risques en agriculture a pour mission :

1° De réunir les informations, proposer des moyens d'action, faire procéder aux études et évaluations nécessaires et donner son avis sur les instruments de prévention des risques intéressant les exploitations agricoles, le développement des techniques d'assurance et de mutualisation contre ces risques et les dispositifs publics pouvant être mis en œuvre dans cet objectif.

A cet effet, le Comité national de gestion des risques en agriculture est consulté par les services en charge de la mise en œuvre et de la gestion financière des instruments publics d'aide au développement de l'assurance et de mutualisation des risques.

Il mobilise l'expertise des services et organismes compétents aux fins notamment d'évaluer les dispositifs de protection de l'agriculture en regard de leur exposition à différents risques.

2° D'émettre un avis sur les textes d'application des articles L. 361-1 à L. 361-3 et L. 361-5 à L. 361-8 ;

3° De faire des propositions en ce qui concerne le taux de la contribution additionnelle prévue à l'article L. 361-2 ;

4° D'émettre un avis sur l'agrément des fonds de mutualisation ;

5° De donner son avis sur les priorités d'intervention de la première section du Fonds national de gestion des risques en agriculture ;

6° De donner son avis sur l'opportunité d'apporter une contribution publique aux programmes d'indemnisation déposés par les fonds de mutualisation ;

7° De donner son avis sur l'opportunité de reconnaître le caractère de calamité agricole aux dommages non assurables dans les conditions prévues en application de l'article L. 361-5 et, le cas échéant, de diligenter les expertises complémentaires et de proposer des modalités particulières d'indemnisation ;

8° De donner son avis sur les conditions de prise en charge des calamités, notamment en ce qui concerne les garanties d'assurance exigées des sinistrés précisées à l'article D. 361-31 et de faire des propositions sur les conditions et modalités d'indemnisation des sinistrés ;

9° De donner son avis, en cas de variation anormale des prix et des charges par rapport à ceux résultant de l'application du barème prévu à l'article D. 361-14 ou d'anomalies dans l'établissement de celui-ci, sur les dispositions nécessaires pour tenir compte de cette situation dans le calcul de l'indemnisation.

II. — Le Comité national de gestion des risques en agriculture peut, de sa propre initiative, appeler l'attention des ministres compétents pour la mise en œuvre des dispositifs publics de gestion des risques.

A cet effet, le comité peut établir tout rapport qu'il juge utile sur les sujets relevant du champ de ses missions. Ces rapports sont transmis aux ministres compétents par le président du comité.

III. — Pour l'application du présent article, la Caisse centrale de réassurance est chargée de dresser les statistiques dont la connaissance apparaît nécessaire au Comité national de gestion des risques en agriculture pour l'accomplissement de ses missions.

**Art. D361-11**

Le Comité national de gestion des risques en agriculture se réunit sur convocation de son président ou à la demande du ministre chargé de l'agriculture. Les fonctions de secrétaire général sont assurées par un fonctionnaire du ministère chargé de l'agriculture.

Le secrétaire général organise les travaux du comité sous l'autorité du président. Il rassemble à cet effet toutes les informations utiles. Le comité est appelé à délibérer au vu des rapports présentés par le secrétaire général.

Le comité fonctionne dans les conditions prévues aux articles R. 133-3 à R*. 133-15 du code des relations entre le public et l'administration.

**Art. D361-12**

Les frais de fonctionnement du Comité national de gestion des risques en agriculture sont supportés par le Fonds national de gestion des risques en agriculture.

Les membres non fonctionnaires du comité sont remboursés, le cas échéant, de leurs frais de déplacement sur la base des tarifs applicables aux agents de la fonction publique.

####### Sous-section 3 : Comité départemental d'expertise.

**Art. D361-13**

Le comité départemental d'expertise comprend, sous la présidence du préfet :

1° Le directeur départemental des finances publiques ;

2° Le directeur départemental des territoires ou le directeur départemental des territoires et de la mer ;

3° Le président de la chambre départementale d'agriculture ;

4° Un représentant de chacune des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article R. 514-39 ;

5° Une personnalité désignée par la Fédération française des sociétés d'assurances ;

6° Une personnalité désignée par les caisses de réassurances mutuelles agricoles dans le ressort desquelles se trouve le département ;

7° Un représentant des établissements bancaires présents dans le département.

Les membres du comité mentionnés aux 4° à 7° sont pourvus chacun d'un suppléant.

Les membres du comité départemental d'expertise ainsi que, le cas échéant, leurs suppléants sont nommés, pour une durée de trois ans, par arrêté préfectoral. Le mandat des membres du comité peut être prolongé, dans la limite d'un an, par arrêté préfectoral.

Le comité départemental d'expertise se réunit sur convocation du préfet. Son secrétariat est assuré par les soins du directeur départemental des territoires ou du directeur départemental des territoires et de la mer.

Dans la région d'Ile-de-France, les compétences des comités techniques des départements de Paris et des Hauts-de-Seine, du département de la Seine-Saint-Denis et de celui du Val-de-Marne sont exercées respectivement par les comités départementaux d'expertise des Yvelines, du Val-d'Oise et de l'Essonne.

Le comité fonctionne dans les conditions prévues par les articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration, à l'exception de l'article R. 133-9.

**Art. D361-13-1**

Dans le cas où les dommages susceptibles de présenter le caractère de calamités agricoles et consécutifs à une sécheresse affectent plusieurs départements, un représentant de la direction régionale de l'alimentation de l'agriculture et la forêt principalement concernée participe au comité avec voix consultative et se prononce sur les données étayant les demandes de reconnaissance du caractère de calamité agricole des dommages.

**Art. D361-14**

Le comité départemental d'expertise établit un barème destiné à permettre l'évaluation des dommages subis, tels qu'indiqués à l'article D. 361-27.

Pour l'établissement de ces barèmes, le directeur régional de l'alimentation, de l'agriculture et de la forêt coordonne les travaux de l'ensemble des comités départementaux de la région et leur apporte un appui technique. Il veille à l'exhaustivité et à la cohérence des barèmes et des valeurs retenues dans les différents départements de la région.

Le barème définit notamment, par catégorie d'animaux, les besoins en énergie alimentaire. Il comporte l'ensemble des informations nécessaires à l'évaluation des pertes fourragères décrites à l'article D. 361-30. Un arrêté du ministre chargé de l'agriculture détermine les valeurs de référence utilisées pour définir le bilan fourrager servant à l'évaluation des dommages.

Les prix figurant au barème doivent être une moyenne de ceux observés localement, pour la culture considérée, au cours de la campagne précédant celle de l'élaboration du barème.

Les rendements figurant au barème doivent être une moyenne de ceux observés localement, pour la culture considérée, au cours des cinq dernières campagnes précédant celle de l'élaboration du barème, en excluant des calculs l'année de la plus forte récolte et l'année de la plus faible récolte.

Les moyennes de prix et de rendements précités tiennent compte, le cas échéant, des spécificités dues à l'espèce, à la variété, à l'aire de cultures ainsi qu'au mode de conduite de ces cultures et à leur valorisation.

Le barème est établi par le comité départemental et adressé pour approbation au directeur régional de l'alimentation, de l'agriculture et de la forêt. Il est applicable, pour une durée minimale de trois ans, à compter du 1er janvier de l'année suivant son approbation. Les barèmes départementaux sont transmis par le directeur régional de l'alimentation, de l'agriculture et de la forêt au ministre chargé de l'agriculture.

**Art. D361-15**

Le comité départemental d'expertise est saisi par le préfet des informations ou des rapports mentionnés aux articles D. 361-20 et D. 361-21 et relatifs aux événements dommageables survenus dans le département et aux dommages consécutifs susceptibles d'être reconnus comme des calamités agricoles au sens de l'article L. 361-5. Il exprime un avis sur les décisions que le préfet est chargé de prendre conformément à l'article D. 361-34.

**Art. D361-16**

Le comité départemental d'expertise est informé par le préfet des demandes d'indemnisation et des décisions qu'il a prises conformément à l'article D. 361-34. Le comité départemental d'expertise peut également être saisi par le préfet pour donner un avis sur les dossiers litigieux.

Il est informé par le préfet du montant total des dommages susceptibles d'être indemnisés et de la somme globale attribuée au département.

**Art. D361-17**

Le comité départemental d'expertise peut être consulté sur la manière dont le sinistré a satisfait aux conditions d'assurance prévues à l'article D. 361-31 et proposer une rectification, le cas échéant, du montant des dommages subis.

**Art. D361-18**

Les frais d'instruction et de contrôle des dossiers d'indemnisation peuvent être supportés par le Fonds national de gestion des risques en agriculture dans les conditions fixées par arrêté du ministre en charge de l'agriculture et du ministre en charge du budget.

Les membres non fonctionnaires du comité sont remboursés de leurs frais de déplacement sur la base des tarifs applicables aux agents de la fonction publique.

####### Sous-section 4 : Commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes

**Art. D361-19**

I. — La Commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes créée par l'article L. 361-8, comprend :

1° Les membres du Comité national de gestion des risques en agriculture mentionnés aux 1° à 12° de l'article D. 361-8 ;

2° Un représentant de la Coopération agricole ;

3° Un quatrième représentant des entreprises d'assurance distributrices de contrats d'assurances agricoles bénéficiant de l'aide prévue à l'article L. 361-4, proposés par France assureurs, en complément des trois représentants mentionnés au 8° de l'article D. 361-8 ;

Les membres de la commission mentionnés au 2° et 3° sont nommés pour trois ans par arrêté des ministres chargés de l'agriculture et de l'économie. Pour chacun de ces membres titulaires, un suppléant est nommé dans les mêmes conditions. Le mandat de ces membres de la commission peut être prolongé, dans la limite d'un an, par arrêté des ministres chargés de l'agriculture et de l'économie.

Le président et le vice-président du Comité national de gestion des risques en agriculture sont également président et vice-président de la commission.

II. — Assistent, avec voix consultative, aux réunions de cette commission, sur les points de l'ordre du jour relatifs aux questions qui les concernent spécialement, des représentants des filières agricoles.

Ces représentants sont désignés par le président de la commission à partir d'une liste d'organismes fixée par arrêté du ministre chargé de l'agriculture.

III. — A la demande de son président ou des représentants des ministres, la commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes peut faire appel en tant que de besoin à tout expert ou personne qualifiée non membre de la commission.

**Art. D361-19-1**

I. — La Commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes a pour mission :

1° D'apporter son expertise sur les questions touchant au développement et à l'attractivité de l'assurance, à l'analyse des seuils de franchise et de pertes et à l'adéquation des primes au niveau de risque encouru ;

2° D'émettre un avis sur les textes pris en application des articles L. 361-4 à L. 361-4-2 et L. 361-9 ;

3° De formuler chaque année des recommandations pluriannuelles au Gouvernement sur les seuils, les taux de subvention et les taux d'indemnisation mentionnés aux articles L. 361-4 et L. 361-4-1, établies après avoir entendu des représentants des entreprises d'assurance commercialisant des produits d'assurance contre les risques climatiques en agriculture bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 ou, le cas échéant, du groupement prévu au 3° du I de l'article 12 de la loi n° 2022-298 du 2 mars 2022 d'orientation relative à une meilleure diffusion de l'assurance récolte en agriculture et portant réforme des outils de gestion des risques climatiques en agriculture et après avoir pris connaissance d'éléments de bilan de l'application des articles L. 361-4 et L. 361-4-1 du présent code ainsi que d'éléments relatifs aux perspectives financières pour les années suivantes. Ces recommandations sont assorties d'une évaluation de leur impact sur les montants totaux de l'aide prévue à l'article L. 361-4 et de l'indemnisation due par l'Etat au titre de l'article L. 361-4-1 ;

4° De rendre un avis annuel sur la pertinence des critères retenus pour déterminer les pertes de récoltes ou de cultures et sur les conditions effectives de l'indemnisation des sinistrés. Cet avis est rendu notamment sur le fondement d'un rapport annuel produit par le comité des indices ainsi que sur le fondement d'un état des référentiels ou des méthodes retenus pour apprécier les pertes de rendement.

II. — Pour l'application du présent article, la Caisse centrale de réassurance est chargée de dresser les statistiques dont la connaissance apparaît nécessaire à la Commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes pour l'accomplissement de ses missions.

**Art. D361-19-2**

La Commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes se réunit sur convocation de son président ou à la demande du ministre chargé de l'agriculture. Les fonctions de secrétaire général sont assurées par un fonctionnaire du ministère chargé de l'agriculture.

Le secrétaire général organise les travaux de la commission sous l'autorité du président. Il rassemble à cet effet toutes les informations utiles. La commission est appelée à délibérer au vu des rapports présentés par le secrétaire général.

La commission fonctionne dans les conditions prévues aux articles R. 133-3 à R*. 133-15 du code des relations entre le public et l'administration.

**Art. D361-19-3**

Les frais de fonctionnement de la Commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes sont supportés par le Fonds national de gestion des risques en agriculture.

Les membres non fonctionnaires de la commission sont remboursés, le cas échéant, de leurs frais de déplacement sur la base des tarifs applicables aux agents de la fonction publique.

###### Section 2 : La procédure des calamités agricoles

####### Sous-section 1 : Constatation des dommages et reconnaissance du caractère de calamité agricole.

**Art. D361-20**

En cas de dommages susceptibles de présenter le caractère de calamité agricole au sens de l'article L. 361-5, le préfet prend toutes dispositions pour recueillir, dans les plus brefs délais, les informations nécessaires sur le phénomène climatique à l'origine du sinistre, notamment sa nature précise, son caractère exceptionnel et son lien direct avec les dommages constatés.

A cette fin, il constitue une mission d'enquête composée exclusivement du directeur de la direction départementale des territoires ou de la direction départementale des territoires et de la mer, ou de son représentant, du président de la chambre d'agriculture ou de son représentant et de deux agriculteurs non touchés par le sinistre, non membres du comité départemental d'expertise. Cette mission effectue des visites sur place pour procéder à une estimation des dommages à partir d'un échantillon représentatif des exploitations du point de vue de leur taille, de leur répartition géographique, de l'ampleur des dommages supposés. Le choix de ces visites est effectué à partir des indications du service régional des statistiques de la direction régionale de l'alimentation, de l'agriculture et de la forêt.

Pour les dommages causés par la sécheresse, le préfet désigne au moins un expert indépendant qui n'exerce aucune activité professionnelle dans le département.

La mission d'enquête constate l'étendue des dégâts et adresse au préfet un rapport écrit.

Les dépenses afférentes à la mission d'enquête sont supportées par le Fonds national de gestion des risques en agriculture au vu d'un état certifié par le préfet. Les frais de déplacement sont déterminés sur la base des tarifs applicables aux agents de la fonction publique. Un arrêté du ministre chargé de l'agriculture pris après avis du Comité national de gestion des risques en agriculture fixe le montant de la vacation des membres non fonctionnaires.

**Art. D361-21**

Dès réception du rapport de la mission d'enquête, le préfet réunit le comité départemental d'expertise afin que celui-ci émette un avis quant au caractère de calamité agricole des dommages. Afin de pouvoir établir un lien direct entre les dommages et le phénomène climatique, le directeur départemental des territoires transmet au comité départemental d'expertise un rapport météorologique émanant d'un organisme spécialisé dans les données météorologiques.

En cas de sécheresse sur fourrages, le directeur départemental des territoires transmet au comité départemental d'expertise les données statistiques départementales et régionales disponibles sur les prairies et le maïs.

Au vu de l'avis du comité départemental d'expertise, le préfet peut proposer la reconnaissance du caractère de calamité agricole des dommages. Aucun projet de reconnaissance ne peut être présenté au comité départemental d'expertise pour les pertes de récolte avant la fin de la campagne annuelle de production.

Le préfet adresse cette proposition au ministre chargé de l'agriculture. Elle est accompagnée du rapport météorologique, d'un rapport indiquant les cultures et les biens sinistrés, la zone géographique du sinistre, l'estimation des dommages et le montant prévisionnel d'indemnisation, des procès-verbaux des délibérations du comité départemental d'expertise et du rapport de la mission d'enquête.

Après avis du Comité national de gestion des risques en agriculture, le ministre chargé de l'agriculture reconnaît par arrêté le caractère de calamité agricole aux dommages mentionnés au second alinéa de l'article L. 361-5.

Cet arrêté définit le phénomène climatique à l'origine du sinistre, les zones et les productions ou biens touchés et, le cas échéant, le déficit fourrager moyen défini au 6° du I de l'article D. 361-27.

Il est publié dans les mairies des communes concernées. Toute demande visant à modifier ou à compléter l'arrêté est adressée au préfet dans un délai de deux mois suivant cette publication. L'arrêté modificatif ou complémentaire est pris selon la même procédure que l'arrêté initial.

Sur la base des éléments fournis par le rapport du préfet et après avis du Comité national de gestion des risques en agriculture, le ministre chargé de l'agriculture peut prendre en outre un arrêté autorisant le versement d'acomptes sur les indemnisations dues aux sinistrés dans les conditions fixées à l'article D. 361-36 et dans la limite des conditions générales d'indemnisation prévues par l'article D. 361-29.

La somme correspondante est mise à la disposition du préfet selon les modalités définies à l'article D. 361-38.

Aucune demande de reconnaissance ne peut être proposée par le préfet au-delà d'un délai de six mois après la fin de la campagne de production pour les pertes de récolte et de neuf mois après le phénomène climatique pour les pertes de fonds.

####### Sous-section 2 : Constitution des dossiers de demande d'indemnisation.

**Art. D361-22**

Sont considérées comme exploitations agricoles pour l'application de l'article L. 361-5 les exploitations exerçant une activité prévue à l'article L. 311-1.

Sont exclus du bénéfice de l'indemnisation les dégâts causés aux bois et aux forêts.

**Art. D361-23**

Les personnes dont l'exploitation est comprise en totalité ou en partie dans les communes concernées par l'arrêté prévu au cinquième alinéa de l'article D. 361-21 présentent une demande d'indemnisation dans les trente jours suivant la date de publication en mairie de cet arrêté, à peine de forclusion, sauf cas de force majeure. Cette demande est adressée, selon des modalités arrêtées par le préfet, à la direction départementale des territoires ou à la direction départementale des territoires et de la mer.

Le préfet peut fixer un délai supérieur à celui mentionné par l'alinéa précédent pour les demandes présentées par télédéclaration.

**Art. D361-24**

La demande d'indemnisation est présentée :

1° Par l'exploitant ou, en cas de métayage, par le preneur, lorsque les dommages affectent les récoltes ou les cultures ;

2° Par le propriétaire des sols lorsque les dommages affectent les sols ;

3° Par le propriétaire du cheptel lorsque les dommages affectent le cheptel mort ou vif.

Les qualités mentionnées aux alinéas précédents sont appréciées à la date de survenance du dommage.

En cas de métayage, le preneur ou le propriétaire peut déposer dans la même forme que les demandes mentionnées à l'article D. 361-26 toutes les demandes relatives aux dommages sur le fonds donné à bail. Le propriétaire ou le preneur doit confirmer la demande en tant qu'elle le concerne avant toute indemnisation.

**Art. D361-25**

Sauf en cas de télédéclaration, la demande d'indemnisation mentionnée à l'article D. 361-24 est accompagnée des pièces suivantes :

a) Le formulaire de demande d'indemnisation, la déclaration des dommages subis par culture ou bien sinistré, le descriptif de l'exploitation permettant d'évaluer la production brute totale de l'exploitation ;

b) Les attestations d'assurance couvrant les différents biens de l'exploitation et répondant notamment aux dispositions de l'article D. 361-31 ;

c) Un document établissant la nature des droits du demandeur sur les biens sinistrés ;

d) Les copies des déclarations de récoltes relatives à la production considérée, pour l'année du sinistre et les cinq années antérieures, lorsqu'une telle déclaration est prévue par une disposition législative ou réglementaire ; dans les autres cas, les bordereaux de livraison aux organismes de collecte et de commercialisation pour l'année du sinistre ou l'attestation récapitulative délivrée par des organismes de collecte et de commercialisation pour l'année du sinistre ou tout autre document permettant d'établir la réalité et l'étendue des dommages subis ;

e) (abrogé)

f) Un relevé d'identité bancaire.

En cas de demande d'indemnisation télédéclarée, le demandeur n'est pas tenu de fournir les pièces justificatives mentionnées ci-dessus. Il doit toutefois être à même de présenter les pièces mentionnées aux b, c et d pendant une durée de trois ans, notamment en vue de satisfaire à un contrôle effectué en application de l'article D. 361-40. Il est également tenu de transmettre son relevé d'identité bancaire si celui-ci n'est pas connu de l'administration.

####### Sous-section 3 : Evaluation des dommages.

**Art. D361-26**

Dès réception des demandes d'indemnisation, le préfet procède à l'évaluation provisoire des dommages subis conformément à l'article D. 361-27.

**Art. D361-27**

I. — Pour l'évaluation des dommages, la valeur à retenir est la suivante :

1° Pour le cheptel mort, la valeur vénale au jour du sinistre de biens de qualité moyenne et de même nature que celle des biens détruits, compte tenu de l'état dans lequel ils se trouvaient ;

2° Pour le cheptel vif, la valeur indiquée au barème prévu à l'article D. 361-14 ou, à défaut, la valeur vénale réelle des animaux frappés par la calamité ou la valeur d'animaux de qualité équivalente telle qu'elle ressort de la dernière mercuriale du lieu le plus voisin de l'exploitation, antérieure à la date du sinistre, sauf s'il est établi qu'il s'agissait d'animaux de valeur exceptionnelle ;

3° Pour les cultures saisonnières et les récoltes :

a) Si la remise en culture est réalisée dans les conditions normales de production et de commercialisation, les frais de cette remise en culture, compte tenu, s'il y a lieu, des prix de main-d'œuvre, de location de matériel, d'engrais et de semences pratiqués dans la région ;

b) Si la remise en culture n'est pas réalisée, la différence entre la valeur marchande de la production normale en l'absence de sinistre, déterminée en fonction du prix et du rendement portés au barème prévu à l'article D. 361-14 et la valeur de la production préservée.

Cependant, en ce qui concerne les produits donnant lieu à déclaration annuelle de récolte, le rendement moyen est calculé, dans chaque cas, à partir des déclarations annuelles de l'exploitant.

La production préservée est déterminée en appliquant à la quantité récoltée lors de la campagne sinistrée le prix porté au barème prévu à l'article D. 361-14. Toutefois si le sinistre est accompagné d'une hausse des prix, une majoration forfaitaire doit être apportée, pour le calcul de la production préservée, au prix du barème. Cette majoration est fixée par arrêté du ministre chargé de l'agriculture pris après avis du Comité national de gestion des risques en agriculture.

Dans tous les cas, le montant des dommages ainsi calculé est, s'il y a lieu, diminué des frais de production qui n'ont pas été engagés ;

4° Pour les plantations pérennes, la valeur des récoltes qui ne pourront avoir lieu, déterminée comme il est dit ci-dessus, augmentée éventuellement des frais de replantation déterminés en fonction des éléments portés au barème prévu à l'article D. 361-14 et compte tenu de l'âge des plantations sinistrées ;

5° Pour les sols, y compris les ouvrages, travaux et immeubles par destination indispensables à leur utilisation, les frais de remise en état déterminés en fonction des éléments portés au barème prévu à l'article D. 361-14 et compte tenu, s'il y a lieu, des prix de main-d'œuvre, de location de matériel et d'engrais pratiqués dans la région agricole ;

6° Dans le cas de dommages aux récoltes fourragères utilisées pour l'alimentation des animaux de l'exploitation, le déficit fourrager défini comme les besoins alimentaires du cheptel non couverts par la production fourragère sinistrée, déduction faite de la fraction des besoins habituellement couverte par des aliments achetés ou par des productions issues des cultures de vente de l'exploitation.

Les déficits fourragers reconnus dans les exploitations sinistrées ne peuvent entraîner, au niveau du département, un déficit fourrager moyen supérieur à celui fixé par l'arrêté de reconnaissance mentionné au cinquième alinéa de l'article D. 361-21.

Pour l'évaluation financière des dommages, le déficit fourrager, exprimé en unités d'apport alimentaire, est valorisé à un prix forfaitaire, fixé par arrêté du ministre chargé de l'agriculture, de l'unité d'apport alimentaire.

En ce qui concerne les biens mentionnés aux 1° et 5°, lorsqu'il s'agit de dommages partiels, les frais de réparation et de remise en état peuvent être retenus sous réserve qu'ils n'excèdent pas la valeur du bien entier fixée comme il est dit ci-dessus.

II. — Dans les cas mentionnés au I, le montant des dommages est évalué en tenant compte de la valeur des produits récupérés et des indemnités déjà perçues pour les biens sinistrés au titre d'un régime d'assurance.

Si une partie du dommage est imputable à un risque réputé assurable au sens de l'article L. 361-5 et que l'exploitant n'est pas assuré pour ce risque, une valeur représentative de l'indemnité d'assurance à laquelle il aurait pu prétendre s'il avait été assuré est déduite du montant du dommage afin d'en déterminer la partie indemnisable par le Fonds national de gestion des risques en agriculture.

**Art. D361-28**

Lorsqu'il l'estime nécessaire, le préfet fait procéder à une expertise des dossiers par le comité départemental d'expertise.

####### Sous-section 4 : Conditions d'indemnisation.

**Art. D361-29**

Un arrêté des ministres chargés de l'agriculture, de l'économie et du budget, pris après avis du Comité national de gestion des risques en agriculture, détermine les conditions générales d'indemnisation des agriculteurs sinistrés pour les différents types de calamités agricoles. Il fixe notamment les valeurs minimales des pertes individuelles indemnisables et le pourcentage du montant des dommages que couvrent les indemnités versées par le Fonds national de gestion des risques en agriculture.

Le cas échéant, une calamité agricole aux caractéristiques exceptionnelles peut faire l'objet d'arrêtés particuliers dérogeant aux conditions générales fixées par l'arrêté mentionné au premier alinéa. Ces arrêtés sont pris après avis du Comité national de gestion des risques en agriculture.

**Art. D361-30**

Peuvent donner lieu à indemnisation, dans la limite des ressources du fonds, les dommages matériels touchant les sols, les récoltes, les cultures, le cheptel mort ou vif affectés aux exploitations agricoles, énumérés ci-dessous :

1° Tout dommage consécutif à un sinistre pour lequel le calcul de la perte aboutit à une valeur supérieure à celle fixée par l'arrêté mentionné au premier alinéa de l'article D. 361-29 ;

2° Les dommages aux récoltes reconnus dont le montant total dépasse 13 % de la valeur du produit brut théorique de l'exploitation qui les a subis. L'évaluation des dommages prise en compte pour le calcul de ce montant est celle effectuée conformément aux dispositions de l'article D. 361-27, à l'exclusion du 6° ; les dommages aux récoltes fourragères sont calculés dans les conditions prévues au 3° de cet article. Les dommages reconnus pour lesquels l'exploitation a bénéficié d'une indemnité d'assurance sont pris en compte, déduction faite du montant de ces indemnités ;

3° Les dommages aux récoltes relatifs à des cultures pour lesquelles la perte physique est supérieure à 30 % de la production physique théorique. Par dérogation, le seuil de pertes à la culture est fixé à 42 % pour les productions végétales continuant à bénéficier d'une aide couplée au titre du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 et du règlement délégué (UE) n° 639/2014 de la Commission du 11 mars 2014.

Le produit brut théorique mentionné au 2° est égal à la somme des productions physiques théoriques des diverses productions mentionnées dans le descriptif de l'exploitation prévu à l'article D. 361-25 valorisée aux prix figurant au barème prévu à l'article D. 361-14 ; il est augmenté des aides perçues en application du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 au titre de l'année civile précédant l'année de survenance du sinistre.

La production physique théorique mentionnée au 3° est calculée conformément au barème prévu à l'article D. 361-14, ou, pour les cultures donnant lieu à déclaration annuelle, à partir du rendement moyen déduit des déclarations annuelles de l'exploitant. La perte physique correspond à la différence entre la production physique théorique et la quantité récoltée lors de la campagne sinistrée, déclarée par l'exploitant. S'agissant de dommages aux récoltes fourragères, la production physique théorique correspond aux besoins alimentaires théoriques du cheptel de l'exploitation, et la perte physique au déficit fourrager, évaluées conformément aux dispositions du 6° de l'article D. 361-27.

####### Sous-section 5 : Conditions relatives aux assurances.

**Art. D361-31**

Peuvent seuls prétendre au bénéfice de l'indemnisation les sinistrés justifiant que les éléments principaux de l'exploitation étaient assurés contre l'un au moins des risques définis par arrêté des ministres chargés de l'agriculture et de l'économie pris sur avis du Comité national de gestion des risques en agriculture.

L'octroi de l'indemnité peut être refusé lorsque l'assurance est manifestement insuffisante. Cette dernière est regardée comme manifestement insuffisante dans chacun des cas suivants :

1° Lorsque les valeurs stipulées aux contrats apparaissent manifestement inférieures à la valeur réelle des biens garantis ;

2° Lorsque l'indemnité prévue aux contrats est manifestement inférieure aux normes habituellement admises dans la région considérée, seules étant prises en compte les assurances pour lesquelles les garanties, souscrites par le sinistré, sont conformes aux dispositions prévues par l'arrêté mentionné au premier alinéa ;

3° Lorsque l'attestation soit ne permet pas de vérifier que la contribution additionnelle instituée à l'article L. 361-5 a été acquittée à raison des primes ou cotisations correspondant aux contrats au titre desquels elles sont délivrées, soit, si les primes ou cotisations sont payables à terme échu, ne comporte pas l'indication que la contribution est exigible.

Dans tous les cas, le défaut ou l'insuffisance manifeste d'assurance n'est pas opposable au sinistré qui, n'étant pas propriétaire de tous les éléments de l'exploitation, justifie qu'il est assuré dans les conditions prévues au premier alinéa pour les éléments principaux dont il est propriétaire ou dont l'assurance lui incombe.

Pour l'appréciation des conditions d'assurance, ne doivent être pris en considération que les contrats souscrits auprès des sociétés régies par le code des assurances.

**Art. D361-32**

I. — Une exploitation agricole ayant subi un dommage dû à la survenance d'un risque pour lequel elle est assurée ne peut prétendre, pour ce dommage, à une indemnisation au titre du régime des calamités agricoles.

II. — Une exploitation agricole ayant subi un dommage dû à la survenance de plusieurs risques ne peut prétendre à une indemnisation au titre du régime des calamités agricoles que pour la partie du dommage imputable aux risques pour lesquels elle n'est pas assurée.

**Art. D361-33**

L'arrêté fixant la liste des risques considérés comme assurables et exclus du régime d'indemnisation du Fonds national de gestion des risques en agriculture prévu au troisième alinéa de l'article L. 361-5 entre en vigueur après un délai d'information des exploitants, tenant compte des périodes habituelles de souscription des contrats.

####### Sous-section 6 : Procédures d'instruction et d'indemnisation.

**Art. D361-34**

I. — Le préfet procède à l'instruction et au contrôle des demandes d'indemnisation.

Il vérifie notamment :

1° Que toutes les pièces mentionnées au 1° de l'article D. 361-25 ont été transmises ou, en cas de télédéclaration, que toutes les rubriques nécessaires à l'instruction de la demande ont été renseignées.

En cas d'absence d'une ou plusieurs pièces du dossier ou d'omission de renseigner une rubrique nécessaire à l'instruction de la demande, le préfet en informe le demandeur, qui, sauf cas de force majeure, dispose d'un délai de dix jours pour y répondre, à peine de forclusion ;

2° Que le demandeur satisfait à la date du dommage aux conditions prévues aux articles D. 361-22 et D. 361-24 et respecte les conditions d'assurance mentionnées aux articles D. 361-31 à D. 361-33 ;

3° Que les dommages pour lesquels une indemnisation est demandée entrent dans le champ d'application de l'arrêté mentionné au cinquième alinéa de l'article D. 361-21 et répondent aux conditions définies par l'article D. 361-30.

II. — Le préfet rejette les demandes non conformes aux prescriptions mentionnées au I. Il notifie ce rejet aux demandeurs concernés et en informe le comité départemental d'expertise.

III. — Les personnes qui ont contribué par leur fait ou par leur négligence à la réalisation de dommages ayant le caractère de calamités agricoles au sens de l'article L. 361-5 sont exclues du bénéfice de l'indemnisation accordée au titre de la présente section dans la proportion où lesdits dommages peuvent leur être imputables.

**Art. D361-35**

A l'issue de l'instruction et du contrôle des demandes selon les modalités décrites à l'article D. 361-34, le préfet adresse au ministre chargé de l'agriculture un rapport sur les demandes et sur les bases générales retenues pour procéder à l'évaluation et à l'indemnisation des dossiers.

**Art. D361-36**

Lorsqu'un arrêté pris en application du septième alinéa de l'article D. 361-21 autorise le versement d'acomptes, le préfet peut, au fur et à mesure de l'instruction et du contrôle préalable des demandes, procéder à leur versement aux sinistrés. Seul peut bénéficier d'un acompte un exploitant dont le montant des dommages, calculé au moment de l'octroi de l'acompte, satisfait à lui seul, sans prise en compte d'éventuels autres dommages, aux conditions de perte minimale fixées à l'article D. 361-30.

L'acompte à verser à l'exploitant est calculé en fonction des crédits délégués, sur la base des seuls dommages pour lesquels la demande a été instruite, conformément aux dispositions de la présente sous-section.

Le ministre chargé de l'agriculture informe le Comité national de gestion des risques en agriculture des acomptes qu'il autorise en application du septième alinéa de l'article D. 361-21.

**Art. D361-37**

Dès la réception du rapport mentionné à l'article D. 361-35, le ministre chargé de l'agriculture établit en fonction de la somme demandée, éventuellement rectifiée des dommages subis et des pourcentages d'indemnisation mentionnés à l'article D. 361-29, le montant des crédits à affecter au département, déduction faite, le cas échéant, des crédits déjà affectés en application de l'avant-dernier alinéa de l'article D. 361-21.

Dans le cas où le montant sollicité conduit à dépasser le montant prévisionnel d'indemnisation du sinistre validé par le Comité national de gestion des risques en agriculture, le ministre chargé de l'agriculture saisit celui-ci afin qu'il propose un montant de crédits supplémentaires à affecter aux exploitants du département.

Un arrêté du ministre chargé de l'agriculture détermine le montant des crédits affectés au département.

**Art. D361-38**

Dès la parution de l'arrêté mentionné à l'article D. 361-37, les sommes correspondantes sont virées par la Caisse centrale de réassurance, pour le compte du Fonds national de gestion des risques en agriculture au contrôleur budgétaire et comptable ministériel placé auprès du ministre chargé de l'économie pour être mises à la disposition du directeur départemental des finances publiques du département intéressé à un compte ouvert à cet effet au Trésor au nom du Fonds national de gestion des risques en agriculture. Le directeur départemental des finances publiques informe le préfet dès réception des crédits.

Le préfet arrête le montant des sommes allouées à chaque demandeur compte tenu, le cas échéant, des sommes déjà versées à titre d'acompte. Le paiement est fait par le comptable de la direction générale des finances publiques dans le délai d'un mois après la réception des documents permettant le mandatement des indemnités allouées à chaque sinistré. En cas de métayage, la somme afférente aux dommages mentionnés au 1° de l'article D. 361-24 est versée au preneur du fonds et le bailleur est informé par le préfet.

**Art. D361-39**

Toute personne doit informer le préfet des paiements qu'elle a effectués ou doit effectuer au titre de l'indemnisation de dommages subis par une exploitation agricole à la suite de dommages ayant le caractère de calamités agricoles. Les organismes d'assurance, notamment, doivent transmettre au préfet une liste comportant le nom des bénéficiaires indemnisés par eux et le montant des indemnités.

Lorsque la somme totale perçue par un sinistré dépasse le montant des dommages subis, lorsque l'indemnité perçue est supérieure à l'indemnité recalculée après un contrôle sur place ou lorsqu'une indemnité a été indûment perçue, le préfet en informe la Caisse centrale de réassurance ; cette dernière demande le remboursement du trop-perçu ou de l'indemnité indûment perçue.

####### Sous-section 7 : Contrôles et sanctions.

**Art. D361-40**

Pour chaque sinistre ayant fait l'objet d'une reconnaissance en tant que calamité agricole, les agents de la direction départementale des territoires ou de la direction départementale des territoires et de la mer contrôlent, avant le versement du premier acompte, 5 % des demandes présentées par télédéclaration afin de vérifier l'existence des pièces mentionnées aux b, c et d de l'article D. 361-25 ainsi que la conformité des dommages déclarés au regard de ces pièces.

Si le demandeur ne peut présenter ces pièces dans un délai de vingt jours à compter de la date de réception du courrier du préfet les réclamant, sa demande est rejetée.

Les conclusions des contrôles donnent lieu au calcul d'un taux d'écart égal à la différence entre le montant de l'indemnité calculée sur la base de la télédéclaration et le montant de l'indemnité calculée sur la base des éléments constatés et des pièces mentionnées au deuxième alinéa du présent article rapporté au montant de l'indemnité calculée sur la base des éléments constatés.

En cas d'application des deux alinéas qui précédent, l'intéressé est mis à même de présenter ses observations dans les conditions prévues aux articles L. 121-1 et L. 121-2 du code des relations entre le public et l'administration.

En cas de différence entre le montant de l'indemnité calculée sur la base des éléments télédéclarés et le montant de l'indemnité calculée sur la base des éléments constatés, le montant de l'indemnité versée est calculé conformément aux dispositions de l'article D. 361-42 du présent code.

**Art. D361-41**

Pour chaque sinistre ayant fait l'objet d'une reconnaissance comme calamité agricole, les agents de la direction départementale des territoires ou de la direction départementale des territoires et de la mer contrôlent sur place 5 % des exploitations dont la demande d'indemnisation a été prise en compte à l'issue de l'instruction prévue à l'article D. 361-34.

Les conclusions du contrôle donnent lieu au calcul d'un taux d'écart égal à la différence entre le montant de l'indemnité calculée sur la base des déclarations et le montant de l'indemnité calculée sur la base des éléments constatés lors du contrôle rapporté au montant de l'indemnité calculée sur la base des éléments constatés.

A l'issue de chaque contrôle, un compte rendu est rédigé. Il est assorti de la signature de l'exploitant. Il est joint au dossier de demande d'indemnisation de l'exploitant.

**Art. D361-42**

Lorsque le taux d'écart mentionné au quatrième alinéa de l'article D. 361-40 ou au deuxième alinéa de l'article D. 361-41 est inférieur ou égal à 10 %, le préfet adresse au demandeur une lettre d'observations contenant un rappel de la réglementation applicable. L'indemnité est calculée sur la base des éléments constatés.

Lorsque le taux d'écart est supérieur à 10 % et inférieur ou égal à 50 %, le montant de l'indemnité est calculé sur la base des éléments constatés et réduit du double de l'écart constaté.

Lorsque le taux d'écart est supérieur à 50 %, aucune indemnité n'est attribuée.

L'intéressé est mis à même de présenter ses observations, dans les conditions prévues aux articles L. 121-1 et L. 121-2 du code des relations entre le public et l'administration.

###### Section 3 : Assurance récolte et solidarité nationale

####### Sous-section 1 : Subvention à l'assurance récolte


**Art. D361-43**

I. — En application de l'article 76 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 établissant des règles régissant l'aide aux plans stratégiques devant être établis par les Etats membres dans le cadre de la politique agricole commune (plans stratégiques relevant de la PAC) et financés par le Fonds européen agricole de garantie (FEAGA) et par le Fonds européen agricole pour le développement rural (Feader) et du deuxième alinéa de l'article L. 361-4, les exploitants agricoles peuvent obtenir, au titre des années couvertes par la programmation du Fonds européen agricole pour le développement rural débutant en 2023 et jusqu'à son terme, la prise en charge d'une fraction des primes ou cotisations afférentes à la couverture d'assurance qu'ils souscrivent pour leurs récoltes de l'année.

Cette prise en charge prend la forme d'une subvention financée par des crédits issus du Fonds européen agricole pour le développement rural ou de la deuxième section du fonds national de gestion des risques prévu à l'article L. 361-1, calculée en pourcentage du montant de la prime ou cotisation éligible et versée directement à l'agriculteur concerné.

Le bénéficiaire final doit être un agriculteur actif au sens de l'article D. 614-1.

La couverture d'assurance mentionnée au premier alinéa, ci-après dénommée " contrat ", garantit au moins la prise en charge des sinistres occasionnés par les aléas climatiques suivants : sécheresse, excès de température, coup de chaleur, coup de soleil, températures basses, manque de rayonnement solaire, coup de froid, gel, excès d'eau, pluies violentes, pluies torrentielles, humidité excessive, grêle, poids de la neige ou du givre, tempête, tourbillon, vent de sable.

Elle peut avoir été souscrite selon des modalités définies par un contrat cadre collectif, dès lors que les garanties et la prime afférente de chaque exploitant sont clairement identifiées, que le montant de la prime est acquitté par chaque exploitant, et que le versement des indemnités compensatoires en cas de sinistre est réalisé par l'entreprise d'assurance auprès de chaque exploitant.

Le cahier des charges mentionné à l'article D. 361-43-8 fixe les critères de reconnaissance des aléas mentionnés au quatrième alinéa du présent I dont la couverture d'assurance donne lieu à la prise en charge prévue au premier alinéa.

II. — Toute entreprise d'assurance qui commercialise des contrats bénéficiant de la prise en charge prévue au I est tenue de proposer à l'exploitant agricole qui en fait la demande un contrat d'assurance couvrant les pertes de récolte ou de culture résultant d'aléas climatiques conforme au cahier des charges mentionné à l'article D. 361-43-8, à un coût raisonnable pour l'exploitant et l'entreprise d'assurance, par rapport notamment au capital garanti et à l'exposition des cultures couvertes par le contrat aux risques climatiques, et dans un délai permettant à l'exploitant de comparer plusieurs offres d'assurance.

Toutefois, pour les natures de récolte incluses dans le groupe de cultures mentionné au 6° du II de l'article D. 361-43-1 et pour la culture de tabac, cette obligation ne s'applique que dans la mesure où l'entreprise d'assurance sollicitée commercialise des contrats les concernant. Pour le groupe de cultures mentionné au 5° du II de l'article D. 361-43-1 cette obligation ne s'applique pas aux entreprises d'assurance non habilitées à utiliser des indices au titre du I de l'article D. 361-43-2.

**Art. D361-43-1**

I. — Peuvent seuls faire l'objet de la prise en charge mentionnée à l'article L. 361-4 les contrats dits "par groupe de cultures" ou "à l'exploitation".

II. — Pour l'application du I, constitue un contrat par groupe de cultures le contrat qui prévoit que pour chaque nature de récolte couverte, l'assuré n'est indemnisé que si la perte de production pour cette nature de récolte est supérieure ou égale à un seuil de déclenchement exprimé en pourcentage de la production assurée. La production assurée ne peut être supérieure à la production annuelle moyenne de l'agriculteur au cours des trois années précédentes ou à sa production moyenne triennale calculée sur la base des cinq années précédentes, en excluant la valeur la plus élevée et la valeur la plus faible.

Les groupes de cultures sont les suivants :

1° Grandes cultures dont cultures industrielles et semences de ces cultures ;

2° Légumes pour l'industrie et le marché frais et semences de ces cultures ;

3° Viticulture ;

4° Arboriculture et petits fruits ;

5° Prairies ;

6° Autres productions dont plantes à parfum, aromatiques et médicinales, horticulture, pépinières, apiculture, aquaculture, héliciculture.

Le contrat par groupe de cultures assure au minimum 95 % des superficies des natures de récolte en production comprises dans le périmètre de couverture obligatoire et relevant du groupe de cultures concerné. Toutefois, pour les groupes de cultures mentionnés aux 1° et 2°, ce taux de couverture est fixé à 70 % minimum de la superficie des natures de récolte en production comprises dans le périmètre de couverture obligatoire. Le périmètre de couverture obligatoire est défini dans le cahier des charges mentionné à l'article D. 361-43-8.

III. — Pour l'application du I, constitue un contrat à l'exploitation le contrat qui assure au moins 80 % de la superficie en cultures de vente de l'exploitation, définie comme la surface agricole utile diminuée des surfaces en prairies et des surfaces en jachères, au moins deux groupes de cultures différents, et au moins deux natures de récolte différentes dans chacun des groupes de cultures. Il prévoit que sur les natures de récoltes garanties, l'assuré n'est indemnisé que si la perte de production est supérieure ou égale à un seuil de déclenchement exprimé en pourcentage de la production assurée. Cette production assurée ne peut être supérieure à la production annuelle moyenne de l'agriculteur au cours des trois années précédentes ou à sa production moyenne triennale calculée sur la base des cinq années précédentes, en excluant la valeur la plus élevée et la valeur la plus faible.

Le contrat mentionne le montant des primes ou cotisations par nature de récolte couverte.

IV. — Le calcul des taux de couverture mentionnés au II prend en compte l'ensemble des contrats bénéficiant de l'aide mentionnée à l'article L. 361-4 souscrits par le bénéficiaire, le cas échéant auprès de différentes entreprises d'assurance.

V. — Les contrats définis au II respectent, pour les récoltes 2023, 2024 et 2025, un seuil de déclenchement compris entre 20 % et un pourcentage de 5 points inférieur au seuil de déclenchement de l'indemnisation prévu à l'article D. 361-44 en application de l'article L. 361-4-2.

Par dérogation, pour les groupes de cultures mentionnés aux 1° à 3° du II, ce seuil de déclenchement doit être compris entre 20 % et 40 %.

VI. — Les contrats à l'exploitation définis au III respectent un seuil de déclenchement compris entre 20 % et 25 %.

**Art. D361-43-2**

I. — Pour le groupe de cultures mentionné au 5° du II de l'article D. 361-43-1, les contrats mentionnés à l'article D. 361-43 prévoient le recours à des indices approuvés par le ministre chargé de l'agriculture pour le calcul de la production fourragère annuelle de la sole assurée.

Seuls les contrats commercialisés par les entreprises d'assurance habilitées par le ministre chargé de l'agriculture à utiliser un indice approuvé peuvent bénéficier de la prise en charge mentionnée à l'article L. 361-4. II. — Les fournisseurs d'indice qui souhaitent voir leur indice approuvé par le ministre chargé de l'agriculture afin qu'il puisse être utilisé par les entreprises d'assurance habilitées pour l'application du I du présent article présentent une demande d'approbation en réponse à l'avis d'appel à soumission publié chaque année au Journal officiel. La décision d'approbation de l'indice tient compte de la fiabilité de l'indice pour évaluer la production au regard de la corrélation entre d'une part, les résultats de l'application de l'indice et d'autre part, un relevé de points d'observation de la pousse de l'herbe dans un réseau représentatif établis en suivant un protocole scientifique strict préalablement défini. Elle vaut pour trois ans.

Le cahier des charges mentionné à l'article D. 361-43-8 prévoit le calendrier, la procédure de soumission et la documentation que le fournisseur d'indice transmet au soutien de sa demande d'approbation d'un indice.

III. — Les entreprises d'assurance qui souhaitent être habilitées par le ministre chargé de l'agriculture à commercialiser des contrats éligibles à la prise en charge mentionnée à l'article L. 361-4 présentent une demande d'habilitation en réponse à l'avis d'appel à soumission publié chaque année au Journal officiel.

La décision d'habilitation à utiliser un indice approuvé tient compte de la méthodologie présentée pour l'utilisation de l'indice.

Elle vaut pour un an.

Le cahier des charges mentionné à l'article D. 361-43-8 prévoit le calendrier, la procédure de soumission et la documentation que l'entreprise d'assurance transmet au soutien de sa demande d'habilitation.

IV. — Le comité des indices mentionné au II de l'article L. 361-4-6 est une instance d'expertise placée auprès du ministre chargé de l'agriculture. Il éclaire le ministre chargé de l'agriculture préalablement à l'approbation prévue au II et à l'habilitation prévue au III. Il peut demander au fournisseur d'indice qui a présenté une demande d'approbation, ou à l'entreprise d'assurance qui a présenté une demande d'habilitation tout élément complémentaire qu'il juge utile à l'instruction de sa demande et suggérer des points d'amélioration de l'indice ou de la méthodologie de son utilisation.

V. — En application des II et III de l'article L. 361-4-6, lorsque les évaluations des pertes de récoltes ou de cultures se trouvent contestées par l'exploitant agricole, l'organisme chargé de verser l'indemnisation vérifie l'absence d'erreur manifeste, définie comme une anomalie majeure dans le fonctionnement ou la mise en œuvre opérationnelle de l'indice approuvé en application du II ou dans l'utilisation qui en a été faite dans le calcul de l'indemnisation, apporte les corrections le cas échéant, et fournit à l'exploitant toute information et élément utile d'explication permettant de comprendre le résultat de l'évaluation des pertes par l'indice.

L'organisme chargé de verser l'indemnisation qui est saisi d'un nombre significatif de demandes de réévaluation sollicite son fournisseur d'indice pour obtenir une analyse d'un éventuel dysfonctionnement. En l'absence de dysfonctionnement, le fournisseur d'indice fait part de ses conclusions à l'organisme chargé de verser l'indemnisation ainsi qu'au comité mentionné au II de l'article L. 361-4-6. Si un dysfonctionnement de l'indice est détecté, le fournisseur d'indice le corrige, et communique sans délai à l'ensemble des organismes habilités utilisant cet indice les données corrigées. Le comité mentionné au II de l'article L. 361-4-6 est informé des corrections apportées.

En l'absence d'erreur manifeste identifiée et si, malgré les explications fournies au niveau individuel, un nombre significatif d'exploitants agricoles confirme sa contestation auprès de l'organisme chargé de verser l'indemnisation, celui-ci demande au comité mentionné au II de l'article L. 361-4-6 une analyse de l'absence d'erreur manifeste dans le fonctionnement ou la mise en œuvre opérationnelle de l'indice. Ce dernier réalise son analyse en s'appuyant sur tout élément utile et peut notamment prendre en compte les résultats du réseau mentionné au deuxième alinéa du II de l'article D. 361-43-2. Il peut également auditionner le fournisseur d'indice concerné ou l'organisme chargé de verser l'indemnisation et solliciter auprès d'eux des compléments d'information.

Le résultat de cette analyse est communiqué au fournisseur de l'indice concerné d'une part, et, après avis de la commission mentionnée au premier alinéa du L. 361-8, à l'organisme chargé de verser les indemnisations d'autre part, notamment pour qu'il puisse prendre en compte, lors du traitement des demandes de réévaluation des pertes, une erreur manifeste dans le fonctionnement ou la mise en œuvre opérationnelle de l'indice, qui aurait été détectée, à condition qu'elle soit corrigible ou quantifiable. Lorsqu'une erreur manifeste est détectée, le comité mentionné au II de l'article L. 361-4-6 en informe également les autres organismes habilités ayant recours au même indice.

L'organisme chargé de verser l'indemnisation notifie sa décision à l'exploitant agricole dans un délai de deux mois à compter de la contestation. Dans le cas où le comité mentionné au II de l'article L. 361-4-6 est saisi en application du troisième alinéa du présent V, l'organisme notifie sa décision dans le délai d'un mois à compter de la réponse apportée par le comité.

VI. — L'organisme chargé de verser l'indemnisation transmet chaque année en fin de campagne de production, au comité mentionné au II de l'article L. 361-4-6, un récapitulatif des contestations formulées par les exploitants agricoles sur l'évaluation des pertes et des suites qui leur ont été données.

Le comité mentionné au II de l'article L. 361-4-6 élabore un bilan de ces contestations intégré au rapport annuel prévu par le deuxième alinéa du II de l'article L. 361-4-6 avec un degré d'anonymisation et d'agrégation suffisant des données transmises par les organismes chargés de verser les indemnisations. Ce bilan est communiqué à chaque fournisseur d'indice approuvé pour ce qui concerne son indice et aux organismes chargés de verser les indemnisations pour ce qui concerne l'indice qu'ils utilisent.

Lorsque ce bilan met en évidence un dysfonctionnement d'un indice approuvé, le ministre chargé de l'agriculture peut demander au fournisseur de cet indice d'apporter des éléments justifiant de la fiabilité de l'indice mentionné au deuxième alinéa du II de l'article L. 361-4-6, ou des mesures correctives permettant de renforcer cette fiabilité. A défaut de réponse satisfaisante et après l'avoir mis en demeure d'apporter les réponses ou d'avoir pris les mesures correctives nécessaires, le ministre chargé de l'agriculture peut retirer la décision d'approbation de l'indice.

**Art. D361-43-3**

La prise en charge mentionnée à l'article L. 361-4 est fixée pour un niveau de garantie couvrant les pertes de quantité et certaines pertes de qualité, dans des conditions définies par le cahier des charges mentionné à l'article D. 361-43-8, consécutives à un aléa climatique tel que défini au I de l'article D. 361-43, et caractérisé par une franchise, un rendement assuré et par un prix assuré définis comme suit :

1° La franchise exprimée en pourcentage de la production garantie, est déduite de la perte de production constatée pour calculer la perte de production ouvrant droit aux indemnités compensatoires en cas de sinistre. Cette franchise est égale au seuil de déclenchement prévu dans le contrat dans les conditions définies aux V et VI de l'article D. 361-43-1.

2° Le rendement assuré est inférieur ou égal au rendement historique, défini, au choix de l'exploitant, comme le rendement moyen triennal calculé sur la base des cinq années précédentes, en excluant la valeur la plus élevée et la valeur la plus faible ou comme le rendement moyen calculé sur la base des trois années précédentes. Les conditions dans lesquelles le rendement assuré peut être inférieur au rendement historique sont définies par le cahier des charges mentionné à l'article D. 361-43-8.

3° Le prix assuré est défini par référence à la valeur du barème de prix ou, en l'absence de valeur au barème, dans la limite du prix de vente réel, tels que définis par le cahier des charges mentionné à l'article D. 361-43-8.

**Art. D361-43-4**

Le montant de la prime ou cotisation éligible au bénéfice de l'aide mentionnée à l'article L. 361-4 est celui de la prime ou cotisation d'assurance afférente aux contrats définis à l'article D. 361-43-1.

Le montant de la prime ou cotisation éligible est la part de la prime ou cotisation éligible au bénéfice de l'aide mentionnée à l'article L. 361-4 acquittée à l'assureur au plus tard le 31 octobre de l'année de récolte, nette d'impôts et de taxes.

Si l'exploitant a souscrit une extension de contrat qui n'est pas éligible à la prise en charge mentionnée à l'article L. 361-4, figurant notamment au cahier des charges mentionné à l'article D. 361-43-8 ou que le montant acquitté au 31 octobre de l'année au titre de laquelle le contrat a été souscrit est inférieur au montant total de la prime ou cotisation afférente au contrat et à son extension, la prime ou cotisation éligible est égale au montant effectivement acquitté, réduit du taux que représente le montant de la prime ou cotisation afférente à l'extension dans le montant total de la prime ou cotisation afférente au contrat et à son extension.

**Art. D361-43-5**

Le taux de prise en charge des primes ou cotisations d'assurance éligibles mentionnée à l'article L. 361-4 est de 70 % pour les récoltes 2023, 2024 et 2025, pour les contrats par groupe de cultures et pour les contrats à l'exploitation définis à l'article D. 361-43-1.

**Art. D361-43-6**

La souscription des contrats d'assurance susceptibles de faire l'objet de la prise en charge mentionnée à l'article L. 361-4 et des extensions mentionnées à l'article D. 361-43-4 ne peut faire l'objet d'aucune autre aide financée par des crédits provenant des collectivités territoriales ou de l'Union européenne.

En cas de non-respect de cette obligation, les subventions versées sont intégralement remboursées.

**Art. D361-43-7**

Peuvent bénéficier de la prise en charge mentionnée à l'article L. 361-4 les exploitants ayant effectué leur demande dans le cadre de la demande unique mentionnée à l'article D. 614-36 de l'année au titre de laquelle le contrat a été souscrit et ayant transmis au plus tard le 30 novembre un formulaire de déclaration de contrat cosigné par l'entreprise d'assurance répondant aux caractéristiques fixées par le cahier des charges mentionné à l'article D. 361-43-8. L'administration peut contrôler, sur pièce et sur place, le respect des engagements et des conditions d'éligibilité prévues par les dispositions de la présente sous-section.

**Art. D361-43-8**

Les entreprises qui distribuent les contrats susceptibles de faire l'objet de la prise en charge mentionnée à l'article L. 361-4 respectent le cahier des charges mentionné au 2° du I de l'article L. 361-4 et défini par arrêté des ministres chargés de l'agriculture et de l'économie, qui fixe notamment le barème de prix mentionné à l'article D. 361-43-3, des mesures et des pratiques de prévention mises en œuvre par les exploitants agricoles pour réduire leur exposition aux aléas climatiques qui peuvent être prises en compte par les entreprises d'assurance dans le calcul de la prime d'assurance, les données que les entreprises d'assurance s'engagent à fournir à l'Etat, les informations qu'elles s'engagent à fournir aux assurés et les modalités de contrôle des conditions dans lesquelles elles mettent en œuvre les dispositions de la présente sous-section.

Le cahier des charges mentionné à l'article D. 361-43-8 précise les mentions obligatoires que doivent contenir les contrats, notamment pour l'application du I de l'article L. 361-4-6.

Le cahier des charges précise également, en application de l'article L. 361-4-5, les données que les entreprises d'assurance fournissent chaque année à l'Etat à des fins d'élaboration, de mise en œuvre et d'évaluation de la politique publique de la gestion des risques climatiques en agriculture et du développement de l'assurance contre ces risques. Ces données concernent la sinistralité constatée, les primes perçues, les capitaux assurés, les garanties souscrites. Le cahier des charges précise également les conditions dans lesquelles ces données sont transmises et leur niveau d'anonymisation et agrégation. Elles sont conservées par l'Etat pendant une période maximale de 12 ans et peuvent faire l'objet de retraitement notamment afin d'appuyer la Commission chargée de l'orientation et du développement des assurances garantissant les dommages causés aux récoltes dans l'accomplissement de ses missions, conformément à l'article D. 361-19-1.

**Art. D361-43-9**

L'autorité compétente, pour octroyer l'aide mentionnée à l'article L. 361-4 et prononcer les mesures et sanctions correspondantes prévues par l'article L. 361-10, est le préfet du département dans lequel l'exploitation du bénéficiaire a son siège.

####### Sous-section 2 : Indemnisation fondée sur la solidarité nationale


**Art. D361-44**

I. — L'indemnisation fondée sur la solidarité nationale mentionnée à l'article L. 361-4-2 est due lorsque la perte de récolte ou de culture, résultant d'aléas climatiques mentionnés à l'article D. 361-43, pour chaque nature de récolte, est supérieure ou égale à un seuil de déclenchement exprimé en pourcentage de la production historique, qui ne peut être supérieure à la production annuelle moyenne de l'agriculteur au cours des trois années précédentes ou à sa production moyenne triennale calculée sur la base des cinq années précédentes, en excluant la valeur la plus élevée et la valeur la plus faible.

Les valeurs de ce seuil de déclenchement en fonction des groupes de cultures définis au II de l'article D. 361-43-1 sont ainsi fixées :

1° 50 % pour les groupes de cultures mentionnés aux 1°, 2° et 3° du II de l'article D. 361-43-1 ;

2° 30 % pour les groupes de cultures mentionnés aux 4°, 5° et 6° du II de l'article D. 361-43-1.

II. — Le montant de l'indemnisation mentionnée au I est calculé pour chaque nature de récolte pour un niveau de garantie couvrant les pertes de quantité et certaines pertes de qualité, dans les conditions prévues par le cahier des charges mentionné à l'article D. 361-43-8, caractérisé notamment par une franchise égale au seuil de déclenchement mentionné au I, un rendement tel que définis à l'article D. 361-43-3 et un prix tel que défini ci-dessous.

Pour les natures de récolte assurées au titre de contrats bénéficiant de l'aide mentionnée à l'article L. 361-4, le calcul du montant de l'indemnisation prévue au I est fixé pour un niveau de garantie caractérisé par le prix assuré dans la limite de 100 % du barème socle du cahier des charges susmentionné.

Pour les natures de récolte qui ne sont pas assurées au titre de contrats bénéficiant de l'aide mentionnée à l'article L. 361-4, le calcul du montant de l'indemnisation prévue au I est fixé pour un niveau de garantie caractérisé par un prix fixé à 100 % du barème socle du cahier des charges susmentionné.

Pour les natures de récolte pour lesquelles il n'y a pas de valeurs au barème, le cahier des charges susmentionné prévoit les modalités de calcul du prix.

III. — Pour les natures de récolte assurées au titre de contrats bénéficiant de l'aide mentionnée à l'article L. 361-4, le taux d'indemnisation fondée sur la solidarité nationale est fixé à 90 % du montant calculé au II.

Pour les natures de récolte qui ne sont pas assurées au titre de contrats bénéficiant de l'aide mentionnée à l'article L. 361-4 couvrant les pertes visées au I, le taux d'indemnisation fondée sur la solidarité nationale est ainsi fixé :

1° Pour les groupes de cultures mentionnés aux 1° à 5° du II de l'article D. 361-43-1, le taux est de 45 % pour les récoltes 2023,40 % pour les récoltes 2024,35 % pour les récoltes 2025 ;

2° Pour le groupe de cultures mentionné au 6° du II de l'article D. 361-43-1, le taux est de 45 %.

IV. — Pour les contrats à l'exploitation mentionnés au III de l'article D. 361-43-1, les seuils et taux mentionnés ci-dessus sont fixés par arrêté des ministres chargés de l'agriculture, de l'économie et du budget.

V. — Conformément à la règlementation européenne applicable, le cumul de l'indemnisation fondée sur la solidarité nationale et d'autres sommes éventuellement reçues afin de compenser les pertes de récolte ou de culture résultant d'aléas climatiques mentionnés à l'article D. 361-43, y compris les indemnisations dues au titre de contrats d'assurance, ne peut dépasser, pour chaque campagne, 80 % du montant des pertes pour chaque nature de récolte. Afin de respecter ce taux, l'indemnisation fondée sur la solidarité nationale mentionnée à l'article L. 361-4-2 est versée dans les conditions qui suivent.

Dans l'hypothèse où, pour des pertes de récolte ou de culture sur une nature de récolte assurée au titre d'un contrat bénéficiant de l'aide mentionnée à l'article L. 361-4, une indemnisation est due à un exploitant agricole par une entreprise d'assurance sur le fondement d'un autre contrat d'assurance ou d'une extension de contrat ne bénéficiant pas de l'aide mentionnée à l'article L. 361-4, l'indemnisation fondée sur la solidarité nationale mentionnée à l'article L. 361-4-2 est versée pour cette nature de récolte jusqu'à ce que le taux mentionné au premier alinéa du présent V soit atteint. Le taux doit être apprécié sur la base des rendements mentionnés à l'article D. 361-43-3 et du prix assuré dans la limite soit du prix de vente réel, soit, au choix de l'entreprise d'assurance, du prix assuré subventionnable, tels qu'ils sont définis dans le cahier des charges mentionné à l'article D. 341-43-8.

Dans l'hypothèse où, pour des pertes de récolte ou de culture provoquées par un aléa climatique sur une nature de récolte non assurée au titre d'un contrat bénéficiant de l'aide mentionnée à l'article L. 361-4, une indemnisation est due à un exploitant agricole par une entreprise d'assurance sur le fondement d'un contrat d'assurance ne bénéficiant pas de l'aide mentionnée à l'article L. 361-4, le montant de cette indemnisation est déduit du montant de la perte servant au calcul de l'indemnisation sur le fondement de la solidarité nationale mentionnée à l'article L. 361-4-2 pour cette nature de récolte pour des aléas non couverts par ce contrat.

Le cahier des charges mentionné à l'article D. 361-43-8 précise les modalités de calcul de la déduction prévue ci-dessus.

VI. — Les exploitants agricoles ayant bénéficié d'aides déclarées incompatibles avec le marché intérieur ne peuvent bénéficier de l'aide mentionnée à l'article L. 361-4-2 avant remboursement complet de l'aide incompatible.

Les entreprises en difficulté au sens du point (33) paragraphe (63) des lignes directrices de l'Union européenne concernant les aides d'Etat dans les secteurs agricoles et forestiers et dans les zones rurales 2022/ C 485/01 sont exclues du bénéfice du régime d'aide. Toutefois, les exploitants agricoles qui sont en difficulté en raison des pertes de récolte ou de culture résultant d'aléas climatiques mentionnés à l'article D. 361-43 peuvent obtenir le versement de l'aide mentionnée à l'article L. 361-4-2.

Le cahier des charges mentionné à l'article D. 361-43-8 précise les modalités de contrôle de ces dispositions.

VII. — Sont considérées comme exploitations agricoles pour l'application de l'article L. 361-4-2 les exploitations exerçant une activité prévue à l'article L. 311-1. Sont exclus du bénéfice de l'indemnisation les dégâts causés aux bois et aux forêts.

VIII. — L'aide mentionnée à l'article L. 361-4-2 est versée aux exploitants qui sont éligibles dans un délai qui ne peut dépasser quatre ans suivant la survenance de l'aléa climatique défavorable.

IX. — Seuls les exploitants agricoles qui ont déposé la demande unique mentionnée à l'article D. 614-36 au titre de la campagne au cours de laquelle l'aléa climatique défavorable est survenu et avant l'écoulement du délai au terme duquel la demande unique est considérée comme non admissible au sens du premier alinéa de l'article D. 614-41 ont droit à l'indemnisation fondée sur la solidarité nationale mentionnée à l'article L. 361-4-2 pour les pertes de récoltes relevant du groupe de cultures mentionné au 5° du II de l'article D. 361-43-1 qui ne sont pas assurées au titre d'un contrat pouvant bénéficier de l'aide mentionnée à l'article L. 361-4.

######## Paragraphe 1 : Gestion de l'indemnisation fondée sur la solidarité nationale par le réseau d'interlocuteurs agréés 

**Art. D361-44-1**

I. — Pour l'application du quatrième alinéa du II de l'article L. 361-4-3, les secteurs de production où le développement de l'assurance contre les risques climatiques est insuffisant correspondent aux groupes de cultures mentionnés au II de l'article D. 361-43-1.

II. — En application du quatrième alinéa du II de l'article L. 361-4-3, une entreprise d'assurance est considérée comme disposant des capacités techniques pour un secteur de production mentionné au I, pour une campagne de production donnée, dès lors qu'elle a commercialisé, au titre de la campagne de production précédente, un nombre de contrats bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4, couvrant une surface totale sur le territoire de la France métropolitaine dans ce secteur de production et un nombre de cultures différentes dans ce secteur, dont les valeurs sont fixées par un arrêté des ministres chargés de l'agriculture et de l'économie.

Par dérogation aux dispositions du premier alinéa du présent II, aucune entreprise d'assurance n'est considérée comme disposant des capacités techniques pour le secteur de production correspondant au groupe de cultures mentionné au 6° du II de l'article D. 361-43-1.

Un arrêté des ministres chargés de l'agriculture et de l'économie fixe pour chaque campagne de production, la liste des entreprises d'assurance qui sont considérées comme disposant des capacités techniques pour chacun des secteurs de production mentionnés au I.

**Art. D361-44-2**

I. — Lorsque l'indemnisation fondée sur la solidarité nationale prévue à l'article L. 361-4-2 concerne des natures de récolte pour lesquelles un exploitant agricole a souscrit un contrat d'assurance bénéficiant de l'aide mentionnée à l'article L. 361-4, l'évaluation des pertes de récolte par l'entreprise d'assurance est commune aux deux indemnisations, qui sont versées concomitamment.

Dans cette hypothèse, la compensation des charges prévue au III de l'article L. 361-4-3 ne concerne que les seuls frais de gestion administrative spécifiquement engendrés par le versement de l'indemnisation fondée sur la solidarité nationale, à l'exclusion de tout autre frais, notamment ceux supportés pour la distribution, l'enregistrement, et la gestion du contrat d'assurance, ainsi que les frais de gestion du sinistre et les frais d'expertise et d'évaluation des pertes de récolte, qui sont supportés par l'entreprise d'assurance quel que soit le taux de perte de récolte constaté.

II. — Les obligations de service public mises à la charge des membres du réseau des interlocuteurs agréés mentionné à l'article L. 361-4-2 et les paramètres et modalités de la compensation des charges engendrées par ces obligations, notamment les éléments justificatifs à remettre à l'appui des demandes de compensation, sont précisés par le cahier des charges mentionné à l'article D. 361-43-8.

**Art. D361-44-3**

I. — L'établissement public mentionné à l'article L. 313-1 verse, pour le compte de l'Etat, aux entreprises d'assurance membres du réseau d'interlocuteurs agréés mentionné à l'article L. 361-4-2, les sommes nécessaires au paiement de l'indemnisation fondée sur la solidarité nationale prévue à l'article L. 361-4-2 et les compensations de service public mentionnées à l'article D. 361-44-2.

A ce titre il instruit les demandes d'avances, d'acomptes et de solde pour le versement de l'indemnisation fondée sur la solidarité nationale, ainsi que les demandes de compensations de service public des entreprises d'assurance membres du réseau d'interlocuteurs agréés, contrôle le respect des engagements prévus par le cahier des charges mentionné à l'article D. 361-43-8 et exécute les paiements, le recouvrement et l'apurement des indus.

Le ministre chargé de l'agriculture informe la caisse centrale de réassurance, qui assure la gestion comptable et financière du fonds national de gestion des risques en agriculture en application de l'article L. 431-11 du code des assurances, et l'établissement public mentionné à l'article L. 313-1 des avances, acomptes, solde des versements de l'indemnité de solidarité nationale et compensations qu'il autorise.

II. — Les sommes versées aux membres du réseau des interlocuteurs agréés mentionné à l'article L. 361-4-2 pour le paiement des indemnisations fondées sur la solidarité nationale mentionnée à l'article L. 361-4-2 sont déposées au Trésor et ne donnent lieu à aucune rémunération.

Ces sommes sont incessibles et insaisissables, sauf pour le recouvrement des indus et, le cas échéant, des soldes visés au I.

III. — L'avance prévue au deuxième alinéa du III de l'article L. 361-4-3 est versée aux membres du réseau des interlocuteurs agréés mentionné à l'article L. 361-4-2 sur le fondement d'une demande d'avance présentant, dans les conditions définies par le cahier des charges mentionné à l'article D. 361-43-8, une synthèse provisoire de l'évaluation des pertes consécutives aux sinistres occasionnés par des aléas climatiques et une évaluation du niveau prévisionnel de leur indemnisation fondée sur la solidarité nationale.

**Art. D361-44-4**

Le cahier des charges mentionné à l'article D. 361-43-8 prévoit les données et informations que les membres du réseau d'interlocuteurs agréés s'engagent à fournir à l'Etat, à l'établissement public mentionné à l'article L. 313-1 et aux exploitants agricoles, et les modalités de contrôle des conditions dans lesquelles ils mettent en œuvre les dispositions de la présente sous-section.

######## Paragraphe 2 :  Gestion de l'indemnisation fondée sur la solidarité nationale par l'Etat

**Art. D361-44-5**

I. — En cas de survenance d'un aléa climatique défavorable mentionné à l'article D. 361-43 et dans les cas où l'Etat verse l'indemnisation fondée sur la solidarité nationale en application du II de l'article L. 361-4-3, le préfet recueille les informations nécessaires à la reconnaissance de l'aléa climatique défavorable, à son étendue géographique, ainsi qu'à la caractérisation des pertes qui en résultent, pour chaque nature de récolte concernée.

II. — Afin de caractériser l'aléa climatique défavorable et son étendue géographique, le préfet commande un rapport météorologique émanant d'un organisme spécialisé dans les données météorologiques.

Afin de confirmer le lien entre aléa climatique défavorable et pertes de récolte ou de cultures, le préfet s'appuie sur une mission d'expertise, qui effectue des visites sur place, à plusieurs moments de la campagne de production si nécessaire, à partir d'un échantillon représentatif des exploitations du point de vue notamment de leurs spécialisations et modes de production, de leur répartition géographique par rapport au territoire touché par l'aléa, et de l'ampleur des pertes supposées.

La mission adresse au préfet un rapport d'expertise écrit déterminant, pour chaque nature de récolte concernée, l'aléa climatique défavorable répondant aux critères indiqués dans le cahier des charges mentionnés à l'article D. 361-43-8, le lien entre l'aléa climatique défavorable et les pertes de récoltes ou de cultures constatées et la part des pertes occasionnées le cas échéant par d'autres causes que celles ouvrant droit à l'indemnisation sur le fondement de la solidarité nationale mentionnée à l'article L. 361-4-2. Ce rapport indique si le niveau de pertes de récolte ou de culture résultant de l'aléa climatique défavorable est susceptible d'atteindre le seuil de déclenchement ouvrant droit au versement de l'indemnité fondée sur la solidarité nationale mentionné au I de l'article D. 361-44.

III. — En se fondant sur les conclusions des rapports météorologiques et de la mission d'expertise mentionnés au II, le préfet propose, dans un rapport remis au ministre chargé de l'agriculture dans les six mois suivant la fin de la campagne de production, pour chaque nature de récolte concernée, la reconnaissance de l'aléa climatique défavorable susceptible d'avoir occasionné des pertes de récolte ou de culture ouvrant droit au versement par l'Etat de l'indemnisation fondée sur la solidarité nationale mentionnée à l'article L. 361-4-2.

IV. — Les frais occasionnés par les déplacements des membres de la mission sont pris en charge dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

En outre, les membres non fonctionnaires de la mission peuvent percevoir une indemnité, dans le respect des règles de la commande publique.

**Art. D361-44-6**

A l'issue de la campagne de production, sont reconnus par arrêté du ministre chargé de l'agriculture pris après avis de la commission mentionnée au premier alinéa de l'article L. 361-8 :

1° L'aléa climatique défavorable susceptible d'avoir occasionné des pertes de récolte ou de culture ouvrant droit au versement par l'Etat de l'indemnisation fondée sur la solidarité nationale mentionnée à l'article L. 361-4-2 ;

2° La liste des natures de récolte susceptibles d'être sinistrées ;

3° La zone géographique sur laquelle cet aléa est reconnu ;

4° Le cas échéant, la part des pertes occasionnées par d'autres causes que celles ouvrant droit à l'indemnisation sur le fondement de la solidarité nationale mentionnée à l'article L. 361-4-2.

**Art. D361-44-7**

I. — L'exploitant agricole dont des natures de récolte sinistrées sont localisées dans la zone géographique dans laquelle un aléa climatique défavorable a été reconnu par l'arrêté mentionné à l'article D. 361-44-6 et pour lesquelles il n'a pas souscrit de contrat d'assurance couvrant cet aléa, qui estime, au regard de ses rendements constatés, qu'il est éligible à une indemnisation au titre de la solidarité nationale, présente une demande d'indemnisation fondée sur la solidarité nationale dans un délai fixé par arrêté du préfet du département concerné.

II. — A l'appui de sa demande d'indemnisation, l'exploitant agricole transmet des documents justifiant des rendements obtenus pour ses récoltes ou cultures lors de l'année sinistrée, ainsi que lors de chacune des cinq années précédentes.

Il déclare, le cas échéant, détenir tout contrat d'assurance bénéficiant ou non de l'aide mentionnée à l'article L. 361-4, couvrant des pertes de récolte ou de culture provoquées par un aléa climatique.

Dans l'hypothèse où une indemnisation est due à un exploitant agricole par une entreprise d'assurance sur le fondement d'un contrat d'assurance ne bénéficiant pas de l'aide mentionnée à l'article L. 361-4, l'exploitant agricole déclare le montant de cette indemnisation.

III. — Les documents mentionnés au II consistent notamment en des copies des déclarations de récoltes lorsqu'une telle déclaration est prévue par une disposition législative ou réglementaire, ou dans les autres cas, les bordereaux de livraison aux organismes de collecte et de commercialisation ou l'attestation récapitulative délivrée par ces organismes ou une attestation comptable ou, à défaut, tout autre document probant permettant de reconstituer la production.

IV. — Le demandeur doit être en mesure de justifier la nature de ses droits sur les biens sinistrés.

**Art. D361-44-8**

I. — Pour le calcul de l'indemnisation, le rendement historique correspond à la plus haute valeur entre d'une part, le rendement moyen triennal calculé sur la base des cinq années précédant l'année du sinistre, en excluant la valeur la plus élevée et la valeur la plus faible et, d'autre part, le rendement moyen calculé sur la base des trois années précédant l'année du sinistre.

Il est établi sur la base des informations de rendements annuels historiques produites par l'exploitant et justifiées par les documents visés à l'article D. 361-44-7.

A défaut de produire les justificatifs permettant d'établir une valeur de rendement concernant une ou plusieurs des cinq années précédant l'année du sinistre, le rendement historique est calculé en remplaçant chacune des données annuelles de rendement manquantes par une valeur forfaitaire.

Par dérogation au premier alinéa du présent I, lorsque aucun justificatif n'est produit concernant les cinquième et quatrième années précédant l'année du sinistre, le rendement historique correspond au rendement moyen triennal calculé sur la base des trois années précédant l'année du sinistre.

II. — La valeur forfaitaire mentionnée au troisième alinéa du I correspond, par ordre de priorité :

1° Au rendement moyen déclaré par l'exploitant, calculé sur la période des cinq années précédant l'année du sinistre, en excluant du calcul la ou les années pour lesquelles les données individuelles sont manquantes ;

2° En l'absence de données individuelles, au rendement historique calculé à partir de références statistiques publiées pour la nature de récolte ou de culture concernée ;

3° A défaut de statistiques publiées, à une valeur de rendement moyen objectivable et extrapolable au cas concerné établie par le ministère chargé de l'agriculture sur la base de toute autre donnée probante.

III. — La valeur forfaitaire mentionnée au II peut faire l'objet d'un abattement dont le niveau est fixé par un arrêté du ministre chargé de l'agriculture, en fonction des groupes de cultures, le cas échéant, des natures de récolte, et de la possibilité de fournir des justificatifs de rendements individuels probants.

Par dérogation au premier alinéa du présent III, lorsque l'exploitant justifie qu'une nature de culture ou de récolte n'était pas en production sur son exploitation au cours d'une ou plusieurs des cinq années précédant le sinistre, notamment dans le cas d'une nouvelle installation, la valeur forfaitaire utilisée en remplacement des données annuelles de rendement pour chacune de ces années ne fait pas l'objet d'un abattement.

IV. — Un arrêté des ministres chargés de l'agriculture, de l'économie et du budget fixe le montant d'indemnisation en dessous duquel l'indemnisation n'est pas due.

**Art. D361-44-9**

I. — Par dérogation aux articles D. 361-44-5 à D. 361-44-8, l'exploitant agricole qui estime être éligible à l'indemnisation fondée sur la solidarité nationale pour des pertes de production fourragère annuelle, sur ses surfaces en prairie, consécutives à un ou plusieurs aléas climatiques mentionnés à l'article D. 361-43, pour lesquelles il n'a pas souscrit de contrat d'assurance couvrant ces aléas, adresse au préfet du département dans lequel il est établi une demande d'indemnisation, par voie dématérialisée. Un arrêté du ministre chargé de l'agriculture fixe la date limite de dépôt des demandes d'indemnisation afin que la durée totale d'ouverture de la procédure dématérialisée de dépôt n'excède pas 3 mois.

II. — Pour l'évaluation des pertes mentionnées au I, la variation de la production fourragère des surfaces en prairie est mesurée à partir des données d'un indice préalablement soumis au comité mentionné au II de l'article L. 361-4-6.

III. — Les typologies et surfaces de prairie prises en compte au titre du I, et leur rattachement aux différentes natures de récolte mentionnées au barème “ socle ” du cahier des charges mentionné au D. 361-43-8, sont fixées par arrêté des ministres chargés de l'agriculture, de l'économie et du budget.

IV. — Le préfet de département instruit les demandes mentionnées au I en se fondant sur les éléments mentionnés au II et III qui lui sont fournis par le ministre chargé de l'agriculture.

V. — Lorsque les évaluations des pertes de récoltes ou de cultures se trouvent contestées par l'exploitant agricole, le préfet de département procède à l'examen des demandes de réévaluation mentionnées au V de l'article D. 361-43-2, en lien avec le ministre chargé de l'agriculture qui organise les échanges avec le fournisseur d'indice et avec le comité des indices.

Dans l'hypothèse où il est procédé à une réévaluation des indemnisations dans les conditions prévues au V de l'article D. 361-43-2, le ministre chargé de l'agriculture en informe les autres organismes chargés de verser l'indemnisation pour le compte de l'Etat, afin qu'ils puissent tenir compte de cette décision lors du traitement des demandes de réévaluation des indemnisations fondées sur la solidarité nationale.

**Art. D361-44-10**

I. — Lorsqu'il reçoit des demandes d'indemnisation prévues aux articles D. 361-44-7 et D. 361-44-9, le préfet adresse au ministre chargé de l'agriculture des demandes de délégation de crédits présentant une synthèse provisoire de l'évaluation des montants prévisionnels de l'indemnisation mentionnée à l'article L. 361-4-2.

II. — A l'issue de l'instruction de la totalité des demandes, le préfet adresse au ministre chargé de l'agriculture une demande de solde accompagnée d'un rapport sur le résultat de l'instruction des demandes.

III. — Le ministre chargé de l'agriculture instruit les demandes de délégations de crédits et de soldes mentionnées au I et II puis délègue à chaque préfet par arrêtés les sommes correspondantes.

IV. — Les sommes déléguées au préfet en application du III sont versées par la Caisse centrale de réassurance, pour le compte du Fonds national de gestion des risques en agriculture, au contrôleur budgétaire et comptable ministériel placé auprès du ministre chargé de l'économie pour être mises à la disposition du directeur départemental des finances publiques du département intéressé, sur le compte mentionné au premier alinéa de l'article D. 361-38.

V. — Le préfet arrête le montant des sommes allouées à chaque demandeur.

Le paiement est fait par le comptable de la direction générale des finances publiques dans le délai d'un mois après la réception des documents permettant le mandatement des indemnités allouées à chaque exploitant sinistré.

VI. — Le préfet peut, au fur et à mesure de l'instruction des demandes, procéder au versement d'acomptes aux sinistrés. L'acompte à verser à l'exploitant est calculé en fonction des crédits délégués en application du IV, sur la base des seuls dommages pour lesquels la demande a été instruite, conformément aux dispositions de la présente sous-section.

VII. — Les sommes déléguées au préfet en application du III qui n'ont pas été utilisées pour le versement d'indemnités à l'issue de l'instruction et du traitement de l'intégralité des demandes pour une campagne de production sont reversées à la Caisse centrale de réassurance par le directeur départemental des finances publiques. Le ministre chargé de l'agriculture en est informé.

###### Section 4 : Mutualisation des risques sanitaires 
et environnementaux 



####### Sous-section 1 : Conditions d'organisation et de fonctionnement des fonds de mutualisation susceptibles d'être agréés 


**Art. R361-50**

Pour l'application de l'article L. 361-3, les fonds de mutualisation sont créés et gérés par une personne morale à but non lucratif ayant pour objet de contribuer à l'indemnisation des pertes économiques subies par les agriculteurs en raison d'une maladie animale ou d'organismes nuisibles aux végétaux ou d'un incident environnemental et, le cas échéant, de participer à la collecte et à la gestion des fonds versés aux réseaux sanitaires reconnus en application de l'article L. 201-10.

Les fonds de mutualisation exercent leur activité soit sur l'ensemble des parties du territoire national dans lesquelles la politique agricole commune est applicable, soit sur l'ensemble du territoire métropolitain, soit sur l'ensemble formé par la Guadeloupe, la Guyane, la Martinique, La Réunion, Mayotte et Saint-Martin. Dans tous les cas, ils sont compétents pour l'ensemble des activités agricoles au sens du point c du paragraphe 1 de l'article 4 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 établissant les règles relatives aux paiements directs en faveur des agriculteurs au titre des régimes de soutien relevant de la politique agricole commune.

**Art. R361-51**

Les fonds de mutualisation indemnisent des pertes économiques occasionnées :

1° Soit par des maladies animales mentionnées au 1° ou au 2° du II de l'article L. 201-1 ;

2° Soit par des dangers phytosanitaires mentionnés au 1° ou au 2° du III du même article L. 201-1.

**Art. R361-52**

Les fonds de mutualisation indemnisent des pertes économiques occasionnées par les incidents environnementaux définis à l'article 2 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 et précisés par arrêté conjoint des ministres chargés de l'agriculture et de l'écologie, pris après avis du Comité national de gestion des risques en agriculture.

Les statuts ou les règlements intérieurs des fonds de mutualisation excluent l'indemnisation des pertes subies par des agriculteurs à l'origine de l'incident environnemental dommageable.

**Art. R361-53**

Les coûts et pertes économiques suivants sont considérés comme éligibles à indemnisation par un fonds de mutualisation lorsqu'ils sont consécutifs à l'apparition de l'un des événements mentionnés à l'article R. 361-51 ou à l'article R. 361-52 :

― les coûts ou pertes liés à la perte d'animaux ou de végétaux ;

― les coûts ou pertes liés à une perte d'activité sur l'exploitation, notamment inhérente à une baisse des performances zootechniques des animaux ou de rendement des végétaux ;

― les coûts ou pertes, d'ordre économique et commercial, notamment ceux issus d'une restriction ou d'une interdiction de circulation ou d'échange, d'une limitation des zones de pâturage, d'un changement de destination de la production, de la restriction d'utilisation ou de la destruction de produits de l'exploitation, de traitements sanitaires, de la restriction de l'usage des sols ou d'un déclassement commercial de la production.

Ces coûts sont détaillés par arrêté du ministre chargé de l'agriculture.

Les pertes économiques imputables à l'événement sont éligibles qu'elles soient antérieures ou postérieures à l'expertise technique du fonds de mutualisation qui en confirme le caractère indemnisable.

**Art. R361-54**

Les fonds de mutualisation sont administrés par un conseil d'administration. Le conseil élit son président parmi ses membres et désigne le directeur général du fonds.

La durée du mandat du président et des administrateurs est fixée par les statuts régissant le fonds de mutualisation et ne peut excéder cinq ans.

Les modalités d'organisation des réunions du conseil d'administration des fonds de mutualisation sont fixées dans leurs statuts et règlement intérieur.

Les agriculteurs affiliés doivent être consultés chaque année sur le bilan de l'activité de l'organisme gestionnaire du fonds de mutualisation ainsi que sur les grandes orientations de sa politique. Cette consultation peut prendre la forme d'une consultation publique par voie électronique. L'assemblée générale de l'organisme gestionnaire du fonds délibère sur le résultat de cette consultation.

**Art. R361-55**

Les fonds de mutualisation disposent d'une section commune et de sections spécialisées couvrant une ou plusieurs filières de production distinctes. Chacune de ces sections spécialisées est représentée au sein de leur conseil d'administration.

Les fonds de mutualisation interviennent financièrement en faisant appel simultanément aux ressources de la section commune et des sections spécialisées, sauf dispositions contraires de leurs statuts ou de leurs règlements intérieurs.

La création ou la modification de toute section spécialisée au sein d'un fonds de mutualisation est soumise à l'accord du conseil d'administration du fonds.

Les sections ont notamment pour mission :

― de faire des propositions d'intervention au conseil d'administration du fonds de mutualisation pour les filières de production qui les concernent ;

― d'assurer le suivi de l'utilisation de leurs ressources financières.

Les ressources d'une section ne peuvent être utilisées qu'au bénéfice des agriculteurs ayant contribué au financement de cette section.

Les différentes sections d'un même fonds de mutualisation tiennent des comptabilités séparées.

**Art. R361-56**

I. — Les ressources des fonds de mutualisation sont constituées, le cas échéant, de la contribution financière de l'Etat ou de l'Union européenne, ainsi que d'un capital de base constitué :

1° Des cotisations des affiliés à la section commune dont les modalités de calcul sont définies par le conseil d'administration du fonds ;

2° Des ressources des sections qui peuvent comprendre :

a) Les cotisations versées par les agriculteurs affiliés à ces sections selon les modalités de calcul définies par le conseil d'administration sur proposition de chacune d'entre elles ;

b) Les contributions des organismes à vocation sanitaire reconnus par l'autorité administrative ou des personnes morales à but non lucratif les regroupant en vue de contribuer à l'indemnisation des pertes économiques subies par leurs agriculteurs affiliés ;

c) Les contributions d'autres opérateurs de la filière agricole ;

d) Les montants correspondant aux droits à réparation qui leur ont été cédés par les agriculteurs affiliés.

II. ― Les fonds ne peuvent avoir recours à l'emprunt que pour un montant représentant au maximum trois années de cotisations et pour une durée comprise entre un an et cinq ans. La décision de recourir à l'emprunt est soumise au vote du conseil d'administration.

III. ― Les dépenses des fonds de mutualisation comprennent les dépenses énumérées aux articles R. 361-51 et R. 361-52.

IV. ― Les dépenses des fonds de mutualisation peuvent être couvertes par :

a) Le capital de base des fonds visés au point I du présent article ;

b) Les contributions décidées par des organisations interprofessionnelles en application d'accords interprofessionnels étendus ou homologués et les créances correspondantes.

V. ― Les fonds de mutualisation sont tenus de désigner un commissaire aux comptes.

Leurs comptes annuels et le rapport du commissaire aux comptes sont publiés sous forme électronique par la direction de l'information légale et administrative dans les trois mois suivant leur approbation, dans des conditions de nature à garantir leur authenticité et leur accessibilité gratuite.

**Art. R361-57**

Les fonds de mutualisation ont la possibilité de déléguer à des tiers, dans le cadre de conventions formalisées, une partie des tâches liées à leur activité définie au premier alinéa de l'article R. 361-50, à l'exception de celles impliquées :

― par la mobilisation des aides publiques, qu'il s'agisse de la prise en charge partielle de leurs coûts administratifs, de l'établissement des programmes d'indemnisation ou des demandes de remboursements correspondantes ;

― par leur concours à l'organisation des contrôles justifiés par le versement des aides européennes.

Lorsqu'une délégation concerne une organisation mentionnée au b, au c, du 2° du I ou au b du IV de l'article R. 361-56 et que celle-ci couvre des tâches de collecte et de gestion des ressources financières allouées aux activités du fonds, celui-ci prévoit tous les moyens nécessaires lui permettant de s'assurer de la réalité et de la disponibilité des contributions financières décidées.

**Art. R361-58**

Les statuts des fonds de mutualisation prévoient les conditions d'établissement par leur conseil d'administration de programmes d'indemnisation comprenant :

― le descriptif de la maladie animale ou de l'organisme nuisible aux végétaux ou de l'incident environnemental à l'origine de la demande d'indemnisation, une évaluation du nombre d'agriculteurs concernés ;

― la liste des pertes économiques générées par l'événement sanitaire ou environnemental considéré ;

― par section, le montant des pertes économiques associées et les modalités d'intervention du fonds de mutualisation, notamment le nombre de sections intervenant dans le programme d'indemnisation ainsi que la répartition du financement de l'indemnisation entre les sections intervenantes.

Les statuts des fonds prévoient également que le montant de l'indemnisation qu'ils versent à chaque exploitation est égal au montant total de pertes économiques constatées multiplié par le taux d'indemnisation déterminé par son conseil d'administration. Le montant des pertes économiques éligibles à indemnisation est calculé conformément aux modalités de calcul des pertes économiques définies dans le dossier technique accompagnant la demande d'agrément du fonds délivrée en application de l'article R. 361-60.

**Art. R361-59**

Les fonds de mutualisation subordonnent dans leurs statuts ou leur règlement intérieur l'indemnisation des agriculteurs aux exigences suivantes :

a) La constatation sur leur exploitation de pertes économiques consécutives à un foyer de maladie animale ou d'organisme nuisible aux végétaux ou par un incident environnemental au sens des articles R. 361-51 et R. 361-52 ;

b) La justification de pertes économiques au sens de l'article R. 361-53 ;

c) Leur affiliation à la section commune du fonds de mutualisation et le paiement des cotisations correspondantes ;

d) Le respect des règles de nature à prévenir l'apparition des maladies animales ou d'organismes nuisibles aux végétaux figurant dans un cahier des charges technique défini par le fonds de mutualisation ;

e) Leur engagement à céder leur éventuel droit à réparation au fonds de mutualisation ;

f) En cas d'indemnisation par une section spécialisée, leur affiliation à cette section, le cas échéant par l'intermédiaire d'un des organismes mentionnés au b, au c du 2° du I ou au b du IV de l'article R. 361-56, et le paiement des cotisations correspondantes.

####### Sous-section 2 : Modalités d'agrément des fonds de mutualisation 


**Art. R361-60**

L'agrément des fonds de mutualisation est délivré pour une durée maximale de trois ans par le ministre chargé de l'agriculture, après avis du Comité national de gestion des risques en agriculture.

Le ministre agrée les fonds remplissant les conditions prévues aux articles R. 361-50 à R. 361-59 et disposant d'au moins une section spécialisée opérationnelle. Est considérée comme opérationnelle une section spécialisée disposant, conformément à l'article R. 361-55, de modalités effectives de collecte des cotisations et d'un ou plusieurs cahiers des charges technique.

Pour être agréé, un fonds doit pouvoir justifier :

― d'une capacité d'expertise technique ;

― d'une capacité financière suffisante ;

― d'un programme de développement de l'activité des sections spécialisées pour les trois années suivant la date de dépôt de sa demande d'agrément.

**Art. R*361-60-1**

Le silence gardé par le ministre chargé de l'agriculture sur une demande d'agrément d'un fonds de mutualisation prévu à l'article L. 361-3, mentionnée à l'article R. 361-60, vaut décision de rejet.

**Art. R361-61**

La demande d'agrément doit être accompagnée d'un dossier de présentation du fonds, d'un dossier technique et d'un dossier comptable et financier. Leur contenu est fixé par arrêté du ministre chargé de l'agriculture.

Le dossier de présentation du fonds comprend notamment ses statuts, son règlement intérieur, les cahiers des charges techniques répertoriant les règles de nature à prévenir l'apparition des maladies animales ou des organismes nuisibles aux végétaux dans les exploitations agricoles et un calendrier prévisionnel de mise en place des différentes sections spécialisées.

Le dossier technique indique notamment le mode de calcul des pertes économiques indemnisables par le fonds.

Le dossier comptable et financier comporte notamment un budget de la structure, incluant ses frais de fonctionnement, et le mode de gestion comptable et de présentation des comptes du fonds de mutualisation.

**Art. R361-62**

L'agrément peut être renouvelé pour une durée maximale de trois ans, après réexamen d'un dossier simplifié dont la composition est fixée par arrêté du ministre chargé de l'agriculture.

Au cours de la période pour laquelle il a reçu un agrément, le fonds de mutualisation informe le ministre chargé de l'agriculture dans un délai de deux mois de toute modification relative au nombre ou à l'objet des sections spécialisées. Le ministre peut s'opposer à ces modifications dans les deux mois suivant son information.

En cas de méconnaissance des dispositions des articles R. 361-50 à R. 361-59 ou si un fonds ne prend pas en compte l'opposition prévue au précédent alinéa, le ministre chargé de l'agriculture peut, après avoir mis les intéressés à même de présenter leurs observations, décider de retirer ou de suspendre pour une durée maximale de six mois l'agrément qu'il lui a délivré. Cette décision est motivée.

####### Sous-section 3 : Obligation d'affiliation à un fonds de mutualisation

**Art. R361-63**

Les entreprises exerçant, dans le champ de compétence territorial d'un fonds de mutualisation agréé, une activité agricole au sens du point c du paragraphe 1 de l'article 4 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 établissant les règles relatives aux paiements directs en faveur des agriculteurs au titre des régimes de soutien relevant de la politique agricole commune, ont l'obligation de s'affilier à un fonds de mutualisation agréé.

**Art. R361-64**

Le préfet peut sanctionner la méconnaissance de l'obligation d'affiliation prévue à l'article R. 361-63 d'une amende administrative de 500 euros maximum. Le respect de cette obligation s'apprécie pour chaque année, au 1er janvier de l'année suivante.

L'amende mentionnée au précédent alinéa est versée au Trésor et est recouvrée comme les créances de l'Etat étrangères à l'impôt et au domaine.

####### Sous-section 4 : Conditions de l'intervention publique en faveur des fonds de mutualisation

**Art. D361-65**

I. — Un fonds de mutualisation agréé dans les conditions prévues aux articles R. 361-60 à R. 361-62 peut bénéficier, pour l'indemnisation des pertes économiques occasionnées par les maladies animales et les organismes nuisibles mentionnés aux 1° des II et III de l'article L. 201-1, ou aux 2° des II et III du même article dans des conditions fixées par arrêté des ministres chargés de l'agriculture et du budget, d'une contribution financière de la première section du Fonds national de gestion des risques en agriculture ou de la contribution financière de l'Union européenne prévue aux articles 36 et 38 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 relatif au soutien au développement rural par le Fonds européen agricole pour le développement rural (FEADER).

Les maladies animales susceptibles de donner lieu au versement de ces contributions sont celles qui figurent sur la liste établie par l'Organisation mondiale de la santé animale ou aux annexes I et II du règlement (UE) n° 652/2014 du Parlement et du Conseil du 15 mai 2014 fixant des dispositions pour la gestion des dépenses relatives, d'une part, à la chaîne de production des denrées alimentaires, à la santé et au bien-être des animaux et, d'autre part, à la santé et au matériel de reproduction des végétaux.

II. — Un fonds de mutualisation agréé dans les conditions prévues aux articles R. 361-60 à R. 361-62 peut bénéficier, pour l'indemnisation des pertes économiques occasionnées par les incidents environnementaux définis à l'article 2 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 susmentionné, d'une contribution financière de l'Union européenne octroyée sur le fondement des articles 36 et 38 de ce règlement.

III. — Les contributions financières prévues aux I et II sont accordées :

1° Dans la limite de 65 % des sommes engagées par le fonds de mutualisation pour l'indemnisation de ses membres, pour les pertes économiques occasionnées par les maladies animales ou les organismes nuisibles mentionnés aux 1° des II et III de l'article L. 201-1 ou par les incidents environnementaux mentionnés au II du présent article ;

2° Dans la limite d'un pourcentage, ne pouvant dépasser 65 % des sommes engagées par le fonds de mutualisation pour l'indemnisation de ses membres, pour les pertes économiques occasionnées par les maladies animales ou les organismes nuisibles mentionnés aux 2° des II et III de l'article L. 201-1 dans des conditions fixées par arrêté des ministres chargés de l'agriculture et du budget.

Lorsqu'un fonds de mutualisation perçoit ces contributions financières, il ne peut bénéficier d'aucun autre soutien public.

**Art. D361-66**

Pour bénéficier de la contribution pour les coûts administratifs prévue au a du 3 de l'article 38 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 susmentionné, le fonds de mutualisation agréé présente une demande au ministre chargé de l'agriculture.

Cette contribution est assise sur l'ensemble des coûts administratifs nécessaires à l'établissement du fonds de mutualisation, répartis de manière dégressive sur une période maximale de trois années suivant son agrément.

Un arrêté du ministre chargé de l'agriculture précise les coûts administratifs concernés et le contenu de la demande.

**Art. D361-67**

Le ministre chargé de l'agriculture instruit la demande et procède à l'évaluation de la contribution.

Un arrêté conjoint des ministres chargés de l'agriculture et du budget, pris après avis du Comité national de gestion des risques en agriculture, statue sur l'éligibilité de la demande et détermine les modalités de la contribution accordée, notamment les dépenses retenues ainsi que le montant maximum de cette contribution.

Ce montant maximum est calculé sur la base des dépenses prévisionnelles présentées par le fonds de mutualisation.

Le fonds de mutualisation envoie chaque année, pendant les trois premières années suivant son agrément, au ministre chargé de l'agriculture, sur un formulaire prévu par arrêté du ministre chargé de l'agriculture, une demande de paiement partiel de la contribution correspondant aux coûts administratifs retenus par l'arrêté mentionné au deuxième alinéa et réellement engagés.

Les contrôles prévus à l'article 48 du règlement d'exécution n° 809/2014 de la Commission du 17 juillet 2014 établissant les modalités d'application du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil en ce qui concerne le système intégré de gestion et de contrôle, les mesures en faveur du développement rural et la conditionnalité sont effectués par l'établissement mentionné à l'article L. 313-1.

Il permet d'établir la présence et la conformité des pièces justificatives prouvant l'admissibilité de la demande de contribution. Tout document complémentaire permettant d'établir le respect des conditions d'attribution de la contribution peut être demandé au fonds de mutualisation.

L'absence de tout ou partie des pièces justificatives prouvant l'admissibilité de la contribution ou la non-conformité de ces pièces peut entraîner l'inéligibilité partielle ou totale à la contribution.

A l'issue du contrôle, l'établissement mentionné à l'article L. 313-1 procède au versement au fonds de mutualisation de la contribution sur la base de l'arrêté prévu au deuxième alinéa.

**Art. D361-68**

Pour bénéficier de la contribution prévue aux articles 36 et 38 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 susmentionné ou d'une contribution financière du Fonds national de garantie des risques en agriculture, le fonds de mutualisation agréé transmet au ministre chargé de l'agriculture une demande d'aide, dénommée “programme d'indemnisation”, établie sur un formulaire prévu par arrêté du ministre chargé de l'agriculture.

Ce programme fixe la période pendant laquelle les pertes économiques constatées sont prises en compte. Cette période ne peut pas être supérieure à douze mois. Le programme doit être transmis à l'autorité compétente dans les trois mois suivant la fin de cette période. Un défaut de transmission dans ce délai entraîne le rejet de la demande. L'indemnisation des agriculteurs ne peut avoir été engagée avant la transmission du programme.

Le programme d'indemnisation comporte :

― l'identité du fonds de mutualisation ;

― la documentation relative au fait déclenchant l'indemnisation en faveur des agriculteurs affiliés, en particulier la nature de l'événement sanitaire ou environnemental à l'origine des pertes économiques constatées sur les exploitations, le type de pertes économiques causées, la constatation de l'événement par les autorités administratives ou une attestation de la survenance de l'événement et, le cas échéant, la ou les zones géographiques concernées ;

― la nature, la date de survenance, la liste exhaustive des pertes économiques retenues comme éligibles, l'évaluation des montants de chacune des pertes retenues et les modalités de calcul de ces pertes ;

― le taux d'indemnisation retenu ;

― le mode de calcul des montants d'indemnisation et le montant total de l'indemnisation prévu par le fonds de mutualisation ;

― une estimation du nombre d'agriculteurs bénéficiant de l'indemnisation du fonds de mutualisation ;

― le niveau de mobilisation financière de chacune des sections du fonds de mutualisation concernées au regard de leurs ressources disponibles et le mode de financement des indemnisations envisagées, notamment le montant et la part des indemnisations couverts par les ressources du fonds de mutualisation mentionné à l'article R. 361-56, le montant couvert par recours à l'emprunt commercial ainsi que le montant des frais financiers y afférant et, le cas échéant, l'accord de principe de l' établissement de crédit ou de la société de financement ;

― l'organisation et les modalités pratiques envisagées pour la mise en œuvre du programme d'indemnisation, notamment, le cas échéant, la précision des tâches qui seront déléguées à des tiers et les conventions qui encadrent l'exécution de ces tâches déléguées ;

― un engagement du fonds de mutualisation de s'assurer, pour chaque agriculteur qu'il envisage d'indemniser, que l'ensemble des réparations obtenues par le biais de mécanismes d'indemnisation privés ou publics n'excédera pas le montant de la perte économique subie ;

― un engagement du fonds de mutualisation que le versement des indemnisations sera subordonné à la cession par les agriculteurs de leurs droits à réparation ;

― une déclaration du fonds de mutualisation attestant qu'il a pris connaissance des conditions d'octroi de la contribution publique.

**Art. D361-69**

Le ministre chargé de l'agriculture instruit les programmes d'indemnisation et procède à l'évaluation de la contribution.

Il vérifie notamment :

― le respect des conditions prévues aux articles D. 361-65 et D. 361-68 ;

― l'absence d'indemnisation des pertes économiques énumérées dans le programme d'indemnisation au titre d'autres dispositions nationales ou d'autres régimes de l'Union européenne ;

― l'absence de surcompensation pour les agriculteurs affiliés au fonds de mutualisation des pertes économiques indemnisées.

L'absence de tout ou partie des pièces justificatives prouvant l'admissibilité du programme d'indemnisation ou la non-conformité de ces pièces peut entraîner son inéligibilité partielle ou totale.

**Art. D361-70**

Un arrêté du ministre chargé de l'agriculture, pris après avis du Comité national de gestion des risques en agriculture portant sur le programme d'indemnisation, statue sur l'éligibilité du programme d'indemnisation. Il détermine la zone géographique concernée, les types de pertes économiques, le taux de participation publique, dans la limite fixée au III de l'article D. 361-65, et le montant maximum de la contribution.

Ce montant maximum est calculé sur la base du taux d'indemnisation retenu par le fonds de mutualisation et du montant total des pertes économiques. Le montant des pertes économiques est établi conformément aux modalités de calcul de ces pertes définies dans le dossier technique accompagnant la demande d'agrément du fonds déposée en application de l'article R. 361-61. En cas de recours à un emprunt commercial pour financer une partie du programme d'indemnisation, le montant de la contribution peut être augmenté du montant relatif à la prise en charge partielle des frais financiers supportés par le fonds de mutualisation au titre du programme d'indemnisation concerné.

**Art. D361-71**

L'arrêté prévu à l'article D. 361-70 fixe le délai au terme duquel la totalité des indemnisations pour lesquelles a été sollicitée la contribution financière mentionnée à l'article D. 361-68 doit avoir été versée aux agriculteurs. Ce délai ne peut être supérieur à douze mois, sauf en cas d'événement sanitaire ou environnemental conduisant à indemniser plus de 2 000 agriculteurs.

**Art. D361-72**

Le fonds de mutualisation adresse au ministre chargé de l'agriculture une demande de paiement de la contribution sur un formulaire établi par arrêté du ministre chargé de l'agriculture, correspondant aux indemnisations versées sur la base du programme d'indemnisation approuvé. Cette demande de remboursement comprend :

― la liste des agriculteurs bénéficiaires de l'indemnisation ;

― la liste des pertes économiques indemnisées et le montant pour chacune d'entre elles, répartis par agriculteur ;

― les dates de versement des indemnités aux agriculteurs ;

― l'engagement qu'il a été procédé à la vérification des pièces justificatives fournies par les agriculteurs et qu'il s'est assuré de leur éligibilité, pour chacun des agriculteurs concernés ;

― l'engagement d'entreprendre les démarches nécessaires pour obtenir réparation des pertes économiques subies dans le cas où l'origine du foyer de maladie ou de l'incident environnemental peut être imputée à un tiers ;

― le cas échéant, les justificatifs relatifs au paiement de frais financiers associés à l'emprunt commercial contracté par le fonds de mutualisation pour financer une partie du programme d'indemnisation.

Le ministre chargé de l'agriculture peut solliciter du fonds de mutualisation tout complément d'information nécessaire à l'examen de la demande de remboursement.

Le contrôle prévu à l'article 48 du règlement d'exécution (UE) n° 809/2014 de la Commission du 17 juillet 2014 susmentionné est effectué par l'établissement mentionné à l'article L. 313-1.

Cet établissement procède également au contrôle administratif des demandes de contributions de la première section du Fonds national de gestion des risques en agriculture.

L'absence de tout ou partie des pièces prouvant l'admissibilité de la demande de paiement ou la non-conformité de ces pièces entraîne l'inéligibilité partielle ou totale du programme d'indemnisation à la contribution financière prévue aux articles 36 et 38 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 susmentionné ou à la contribution financière de la première section du Fonds national de gestion des risques en agriculture.

**Art. D361-73**

Conformément à l'article 49 du règlement d'exécution (UE) n° 809/2014 de la Commission du 17 juillet 2014 susmentionné et avant le versement de la contribution prévue à l'article D. 361-68, l'établissement mentionné à l'article L. 313-1 assure le contrôle sur place, pour chaque programme d'indemnisation, d'un échantillon représentant au moins 5 % des montants des demandes d'indemnisation déposées par les agriculteurs auprès du fonds de mutualisation.

Ce contrôle permet de vérifier pour chaque agriculteur concerné le respect des critères et conditions d'admissibilité définis par la réglementation et le montant d'indemnisation correspondant.

Le fonds de mutualisation a l'obligation de conserver la totalité des pièces relatives à la contribution attribuée durant les trois années civiles suivant l'année du dernier acte relatif à la demande de contribution ou suivant l'année du versement de celle-ci.

En cas de manquement à une de ces obligations constaté lors de ce contrôle, le montant de la contribution est corrigé sur la base des éléments constatés lors du contrôle et d'une extrapolation de ce constat au montant total de la contribution versé au fonds de mutualisation pour le programme d'indemnisation concerné.

**Art. D361-74**

En cas d'incertitude sur le respect des obligations par un fonds de mutualisation lors de la réalisation du contrôle prévu à l'article D. 361-73, l'établissement mentionné à l'article L. 313-1 peut diligenter des contrôles complémentaires chez les exploitants.

**Art. D361-75**

Une sanction administrative peut être appliquée au montant de la contribution, dans les conditions prévues à l'article 63 du règlement d'exécution (UE) n° 809/2014 de la Commission du 17 juillet 2014.

En cas de non-conformité aux conditions d'admissibilité prévues au 2 et au 4 de l'article 36 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013, l'aide correspondant à l'indemnisation individuelle concernée est déduite du montant de la contribution.

Le fonds de mutualisation doit être mis à même de présenter ses observations, dans les conditions prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

Aucune sanction n'est appliquée si le fonds de mutualisation peut démontrer qu'il n'est pas responsable de la surévaluation irrégulière du montant éligible.

**Art. D361-76**

Après vérification des pièces mentionnées à l'article D. 361-72 et réalisation du contrôle prévu à l'article D. 361-73, l'établissement mentionné à l'article L. 313-1 procède, sur la base de l'arrêté prévu à l'article D. 361-70, au versement au fonds de mutualisation de la contribution financière mentionnée au 3 de l'article 38 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013 susmentionné ou de la contribution financière de la première section du Fonds national de gestion des risques en agriculture.

**Art. D361-77**

Tout refus de contrôle sur place, établissement de faux documents et fausse déclaration intentionnelle ou faisant suite à une négligence grave commise par un fonds de mutualisation entraîne pour celui-ci le remboursement de la totalité des contributions financières qui lui ont été versées, majorée des intérêts au taux légal en vigueur.

**Art. D361-78**

Toute fausse déclaration, établissement de faux documents ou négligence grave du fonds de mutualisation entraîne en outre une pénalité au plus égale au montant des sommes indûment perçues.

**Art. D361-79**

Un programme d'indemnisation peut être rectifié à tout moment après son approbation en cas d'erreur manifeste reconnue par le ministre chargé de l'agriculture.

**Art. D361-80**

L'établissement mentionné à l'article L. 313-1 assure la réalisation des audits de conformité auxquels sont soumis les fonds de mutualisation après leur agrément.

La nature des contrôles réalisés dans le cadre de ces audits est fixée par arrêté du ministre chargé de l'agriculture.

#### Titre VII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et références

**Art. D371-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D371-2**

Pour l'application du présent livre (partie réglementaire) en Guyane :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Guyane, à l'assemblée de Guyane et au président de l'assemblée de Guyane ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Guyane ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Guyane ;

4° La référence aux sociétés d'aménagement foncier et d'établissement rural est remplacée par la référence à l'opérateur foncier mentionné à l'article L. 181-39.

**Art. D371-3**

Pour l'application du présent livre (partie réglementaire) en Martinique :

1° Les références à la région et au département, au conseil régional et au conseil départemental, au président du conseil régional et au président du conseil départemental sont remplacées respectivement par les références à la collectivité territoriale de Martinique, à l'assemblée de Martinique et, selon les cas, au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante et au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité ;

2° Les références aux plans ou schémas régionaux sont remplacées par les références aux plans ou schémas territoriaux de Martinique ;

3° Les références aux commissions régionales ou départementales sont remplacées par les références aux commissions territoriales de Martinique.

**Art. D371-4**

Pour l'application du présent livre (partie réglementaire) à Mayotte :

1° Les références à la région, au conseil régional et à son président sont remplacées par celles au Département de Mayotte, au conseil général et à son président ;

2° Les références au préfet de région sont remplacées par la référence au préfet de Mayotte ;

3° Les références aux plans et schémas régionaux sont remplacées par les références aux plans et schémas de Mayotte ;

4° Les références aux chambres régionale ou départementale d'agriculture sont remplacées par la référence à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ;

5° Les références aux sociétés d'aménagement foncier et d'établissement rural sont remplacées par les références à l'opérateur foncier mentionné à l'article L. 181-49.

**Art. D371-5**

Ne sont pas applicables en Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte les articles D. 346-10 et R. 346-11.

En outre, ne sont pas applicables à Mayotte les articles R. 331-1 à R. 331-12.

###### Section 2 : Dispositions communes

**Art. D371-6**

En Guyane, en Martinique, à La Réunion et à Mayotte, la limite de la superficie totale des exploitations appartenant à un même groupement foncier agricole prévue à l'article L. 322-7 est de cinq fois le seuil mentionné à l'article L. 371-7, sauf lorsque le groupement foncier agricole est constitué entre les membres d'une même famille jusqu'au quatrième degré inclus. Cette limite n'est pas applicable en Guadeloupe

**Art. D371-7**

En Guadeloupe, en Guyane, à la Martinique, à La Réunion ou à Mayotte, pour remplir les conditions de capacité ou d'expérience professionnelle mentionnées à l'article L. 331-2, le candidat doit, à la date de l'installation, de l'agrandissement ou de la réunion d'exploitations agricoles justifier : 1° Soit de la possession d'un diplôme ou certificat d'un niveau reconnu équivalent au brevet d'études professionnelles agricoles ou au brevet professionnel agricole ;

2° Soit de cinq ans minimum d'expérience professionnelle en qualité d'exploitant, de conjoint participant à l'exploitation agricole, d'aide familial, d'associé d'exploitation ou de salarié agricole. Cette durée est réduite :

a) A un an pour les titulaires du certificat d'aptitude professionnelle agricole ou du brevet d'apprentissage agricole ou d'un diplôme d'un niveau reconnu équivalent qui s'engagent à suivre un stage de formation complémentaire de deux cents heures minimum ;

b) A deux ans lorsque le candidat aura suivi ou poursuivra un stage de formation d'une durée de deux cents heures au minimum.

La durée d'expérience professionnelle doit avoir été acquise au cours des quinze années précédant la date effective de l'installation, de l'agrandissement ou de la réunion d'exploitations agricoles ou de la date prévue par la demande d'autorisation d'exploiter lorsque cette autorisation est exigée.

Le ministre de l'agriculture définit par arrêté les listes des diplômes ou certificats d'un niveau reconnu équivalent au certificat d'aptitude professionnelle agricole ou au brevet d'apprentissage agricole et d'un niveau reconnu équivalent au brevet d'études professionnelles agricoles ou au brevet professionnel agricole.

**Art. R371-8**

Les groupements agricoles d'exploitation en commun totaux bénéficient des aides prévues par le règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 portant mesures spécifiques dans le domaine de l'agriculture en faveur des régions ultrapériphériques de l'Union, selon les modalités suivantes :

1° Le nombre de parts sociales détenues par chacun des associés est rapporté au nombre total de parts sociales composant le capital du groupement, afin de déterminer la contribution de chaque associé, exprimée en pourcentage ;

2° Ce pourcentage est appliqué aux éléments de la demande d'aide qui incluent notamment la surface et le cheptel, pour déterminer la part de ces éléments qui relève de chaque associé ;

3° Les seuils d'aides et plafonds des dispositifs relevant de ces mesures sont appliqués à chacune de ces parts.

**Art. D371-8-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article D. 341-6-2 ainsi que le II et le premier alinéa du III de l'article D. 341-6-6 sont ainsi rédigés :

“ Art. D. 341-6-2. — En application de l'article 70 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en places les aides et mesures suivantes :

“ 1° Aide à la conversion à l'agriculture biologique ;

“ 2° Aide au maintien en agriculture biologique ;

“ 3° Mesure agroenvironnementale et climatique pour l'entretien durable des infrastructures agro-écologiques ;

“ 4° Mesure agroenvironnementale et climatique pour les cultures de bananes ;

“ 5° Mesure agroenvironnementale et climatique pour les cultures de canne à sucre ;

“ 6° Mesure agroenvironnementale et climatique pour le maraîchage ;

“ 7° Mesure agroenvironnementale et climatique pour les vergers ;

“ 8° Mesure agroenvironnementale et climatique pour les surfaces herbacées associées à un atelier d'élevage ;

“ 9° Mesure agroenvironnementale et climatique pour le maintien et la performance environnementale des petites exploitations hautement diversifiées ;

“ 10° Mesure agroenvironnementale et climatique pour le maintien et la performance environnementale de l'agriculture sous couvert forestier. ”

“ Art. D. 341-6-6-II. — Un arrêté du préfet fixe la liste des mesures ouvertes à la souscription. Le préfet peut fixer des critères de priorisation des demandes d'aides des mesures agroenvironnementales et climatiques et de l'aide au maintien de l'agriculture biologique.

“ III. — Les aides et mesures mentionnées à l'article D. 341-6-2 font l'objet d'un engagement pris par le bénéficiaire pour une durée d'un ou cinq ans. ”

###### Section 3 : Installation et financement de l'agriculture

**Art. D371-9**

Pour l'application des articles D. 343-3 à D. 343-18-2 en Guadeloupe, en Martinique, à La Réunion et, sous réserve des dispositions des articles D. 371-11 et D. 371-12, en Guyane : 1° Au 2° de l'article D. 343-4 les mots : " des articles L. 722-4 à L. 722-7 " sont remplacés par les mots : " de l'article L. 781-9 " ;

2° Aux a et b du 4° de l'article D. 343-4 et au premier alinéa de l'article D. 343-4-1 la date du " 1er janvier 1971 " est remplacée par la date du " 1er janvier 1976 " ;

3° Les dispositions du troisième alinéa du 1° de l'article D. 343-8 ne sont pas applicables au candidat qui a bénéficié d'une aide à la création d'entreprise dans le cadre du programme initiative jeune ou de l'aide au projet initiative-jeune prévue à l'article L. 5522-22 du code du travail ;

4° A l'article D. 343-9, l'arrêté mentionné au premier alinéa est signé conjointement par les ministres chargés de l'agriculture, du budget et de l'outre-mer.

###### Section 4 : Dispositions particulières à la Guyane

**Art. D371-11**

Pour l'application des dispositions de l'article D. 343-4-1 en Guyane, le préfet peut, sans tenir compte de la date du 1er janvier 1976 mentionnée au 2° de l'article D. 371-9 accorder la dotation d'installation à des jeunes agriculteurs qui s'installent dans des zones d'accessibilité difficile définies par arrêté préfectoral et qui : 1° Ne sont pas titulaires d'un des diplômes conférant la capacité professionnelle agricole ;

2° Justifient d'une expérience professionnelle agricole minimale de deux ans au moins, jugée suffisante par l'autorité académique.

Ces candidats s'engagent à suivre, en vue d'acquérir les compétences nécessaires à l'exercice du métier de chef d'exploitation agricole, les formations prévues dans le cadre de leur plan de professionnalisation personnalisé et dont la validation doit intervenir dans un délai qui ne peut excéder trois ans. Ils s'engagent également à se soumettre pendant trois ans au suivi technique, économique et financier mentionné au 3° de l'article D. 343-9 dans le cadre de la mise en œuvre du plan de développement de l'exploitation prévu à l'article D. 343-7.

Dans ce cas, 60 % du montant de la dotation jeune agriculteur sont versés dès l'installation. Le solde est versé après la validation du plan de professionnalisation personnalisé par l'autorité académique.

**Art. D371-12**

Pour l'application en Guyane des dispositions des 3° et 5° de l'article D. 343-5 et des articles D. 343-6 et D. 343-7, le préfet peut accorder la dotation d'installation à des jeunes agriculteurs dont le projet d'installation nécessite, sur une période de trois années maximum suivant l'installation, des travaux d'aménagement indispensables à la mise en valeur agronomique des parcelles dès lors que le plan de développement de l'exploitation fait apparaître au terme de la cinquième année suivant l'installation un revenu prévisionnel disponible agricole au moins égal à un seuil fixé par arrêté du ministre chargé de l'agriculture. Si, au terme de la cinquième année suivant l'installation, le revenu disponible minimum n'est pas atteint, le préfet peut prononcer la déchéance partielle ou totale de la dotation aux jeunes agriculteurs conformément à l'article D. 343-18-2 et sous réserve des adaptations suivantes :

1° Lorsque le bénéficiaire des aides retire de ses activités agricoles entre 30 % et 50 % du revenu disponible minimum, le préfet peut prononcer la déchéance à hauteur de 50 % de la dotation d'installation ;

2° Lorsque le bénéficiaire des aides retire de ses activités agricoles moins de 30 % du revenu minimum disponible, le préfet peut prononcer la déchéance totale de la dotation d'installation.

###### Section 5 : Dispositions particulières à Mayotte

####### Sous-section 1 : Dispositions générales

**Art. D371-13**

Pour l'application à Mayotte du chapitre Ier du titre Ier du présent livre, la référence à l'article L. 311-1 est remplacée par la référence à l'article L. 371-5.

**Art. R371-14**

Pour l'application à Mayotte de l'article R. 323-45, le premier alinéa est ainsi rédigé :

“ Pour l'application des chapitres II et III du titre VI du livre VII ainsi que des ordonnances n° 96-1122 du 20 décembre 1996 modifiée relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte, n° 2002-149 du 7 février 2002 modifiée relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte, n° 2002-411 du 27 mars 2002 modifiée relative à la protection sanitaire et sociale à Mayotte, n° 2006-1588 du 13 décembre 2006 modifiée relative au régime de prévention, de réparation et de tarification des accidents du travail et des maladies professionnelles à Mayotte et n° 2011-1923 du 22 décembre 2011 relative à l'évolution de la sécurité sociale à Mayotte dans le cadre de la départementalisation, les membres des groupements agricoles d'exploitation en commun reconnus sont considérés comme entrant dans la catégorie des chefs d'exploitation lorsqu'ils sont titulaires de parts de capital ou dans celle des salariés lorsqu'ils sont associés non titulaires de parts de capital. ”

**Art. D371-14-1**

Pour l'application à Mayotte de l'article D. 343-17-2 :

1° Les mots : “ mentionnée à l'article D. 343-17 ” sont remplacés par les mots : “ d'aides ” ;

2° Les mots : “ plans d'entreprise ” sont remplacés par les mots : “ plans de développement de l'exploitation ”.

**Art. D371-15**

Pour la programmation ayant débuté en 2014, les articles D. 343-3 à D. 343-9, D. 343-12, D. 343-17 et D. 343-18 à D. 343-24 ne sont pas applicables à Mayotte. Les aides à l'installation, pour cette programmation, sont régies par la sous-section 2 de la présente section.

Pour la programmation ayant débuté en 2023, les articles D. 343-3 à D. 343-24 ne sont pas applicables à Mayotte, à l'exception de l'article D. 343-17-2 et du I de l'article D. 343-21. Les aides à l'installation, pour cette programmation, sont régies par les articles D. 343-25 à D. 343-25-6.

**Art. D371-16**

Pour l'application à Mayotte de l'article D. 343-21, le I est ainsi rédigé : “ Le label Point Accueil Installation est attribué pour une durée fixée par un arrêté du préfet. ”

#######  Sous-section 2 : Aides à l'installation en agriculture

**Art. D371-17**

A Mayotte, les aides à l'installation en agriculture mentionnées à l'article D. 343-3 peuvent être attribuées aux jeunes agriculteurs qui remplissent les conditions ci-après : 1° Ne pas avoir atteint l'âge de quarante ans à la date de l'installation ;

2° Etre de nationalité française ou ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

3° S'installer sur une exploitation nécessitant l'emploi d'au moins une unité de travail agricole familial et dont l'importance permet l'assujettissement du demandeur au régime de protection sociale des non-salariés agricoles dans les conditions définies à l'article L. 781-9 ;

4° Justifier, à la date de dépôt de la demande d'aide :

a) D'une capacité professionnelle suffisante dont le niveau est fixé par arrêté préfectoral ;

b) Du suivi, dans un établissement d'enseignement habilité par le préfet, d'un stage collectif de professionnalisation d'une durée minimale de quarante heures.

Sont exclues du bénéfice de cette dotation les personnes qui en ont déjà bénéficié ou qui sont considérées comme ayant déjà été installées en agriculture avec des aides publiques soit à Mayotte, soit dans un autre département ou collectivité de métropole ou d'outre-mer.

**Art. D371-18**

Pour bénéficier des aides à l'installation, le jeune agriculteur doit :

1° Déposer un dossier de première installation en agriculture qui doit avoir été préparé avec l'appui d'un organisme agréé par le préfet de Mayotte ;

2° S'installer sur une exploitation constituant une unité économique viable au terme de la cinquième année, sur la base d'un plan de développement de l'exploitation au sens de l'article D. 371-19 ;

3° Présenter un projet d'installation faisant ressortir un revenu annuel disponible par unité de travail agricole familial égal :

a) Trois années après l'installation, au moins à la moitié du salaire minimum interprofessionnel garanti en vigueur à Mayotte au moment du dépôt de la demande ;

b) Au terme du plan de développement de l'exploitation, au salaire minimum interprofessionnel garanti en vigueur à Mayotte au moment du dépôt de la demande. Toutefois, lorsque le projet nécessite, pendant une période maximale de trois années après l'installation, des travaux d'aménagement indispensables à la mise en valeur agronomique ou à la mise en cultures pérennes, le préfet peut accorder les aides au jeune agriculteur, dès lors que son plan de développement de l'exploitation fait apparaître, au plus tard durant la cinquième année suivant l'installation, un revenu agricole disponible prévisionnel au moins égal à un seuil fixé par arrêté du ministre chargé de l'agriculture ;

4° S'engager à exercer dans le délai d'un an et pendant une durée minimale de cinq ans la profession d'agriculteur en qualité de chef d'exploitation ; la durée minimale peut être portée à neuf ans par le préfet, après avis de la commission départementale d'orientation de l'agriculture, lorsque le projet nécessite les travaux mentionnés à l'alinéa précédent. Est considéré comme chef d'exploitation à titre principal pour l'application du présent article, l'exploitant qui retire au moins 50 % de son revenu professionnel global de l'activité agricole. Lorsque l'agriculteur retire entre 30 et 50 % de son revenu professionnel global de l'activité agricole, il peut bénéficier des prêts à moyen terme spéciaux et de la moitié de la dotation à l'installation ; dans ce cas, pour l'appréciation de la condition mentionnée au 3° ci-dessus, le revenu annuel disponible par unité de travail agricole familial est réduit de moitié ;

5° S'engager à tenir et à transmettre au préfet, pendant cinq ans, une comptabilité qui devra être tenue selon une méthode et par un organisme agréés par arrêté préfectoral ;

6° S'il bénéficie d'un prêt à moyen terme spécial, s'engager à conserver le bien faisant l'objet du prêt pour un usage identique pendant au moins cinq ans.

**Art. D371-19**

Le projet d'installation est présenté par le candidat avant son installation et résumé au sein d'un plan de développement de l'exploitation, d'une durée de cinq ans, dans lequel il expose :

1° L'état de l'exploitation ;

2° Le revenu disponible agricole prévisionnel pour chaque année du plan ;

3° La situation financière du candidat ;

4° Les besoins de trésorerie ;

5° Les objectifs en matière de production, d'investissements, de financement et de commercialisation.

Lorsque les engagements sont souscrits sur neuf ans en application du 4° de l'article D. 371-18, le plan de développement de l'exploitation comporte en outre le calendrier et le plan de défrichement et de mise en cultures.

Le projet doit identifier les besoins de trésorerie et de financement des investissements.

Ce plan est produit sur la base de références techniques et économiques établies, par production et par région agricole, par la direction de l'alimentation, de l'agriculture et de la forêt. Ces références sont agréées par arrêté préfectoral. Le plan fait l'objet d'avenants en cas de modification importante du projet. Le préfet en assure le suivi et contrôle le respect des engagements souscrits.

**Art. D371-20**

La dotation d'installation en agriculture est attribuée par arrêté du préfet après avis du comité mentionné à l'article R. 181-7 exerçant les compétences de la commission d'orientation de l'agriculture, sur le rapport de la direction de l'alimentation, de l'agriculture et de la forêt.

Le comité donne un avis motivé sur la qualité du projet présenté ainsi que sur la nécessité d'accorder ou de refuser la dotation d'installation en agriculture et, le cas échéant, les prêts à moyen terme spéciaux. Lorsque la demande concerne également des prêts à moyen terme spéciaux, elle est adressée à l'établissement de crédit ou à la société de financement habilité, sollicité pour accorder les prêts.

La dotation d'installation en agriculture peut être refusée par le préfet, après avis du comité, si, compte tenu de la situation économique et financière du candidat, elle n'est manifestement pas nécessaire à l'installation du jeune agriculteur. Elle ne peut être accordée aux candidats dont l'étude prévisionnelle montre qu'ils atteignent trois années après l'installation un revenu égal ou supérieur au triple du salaire minimum interprofessionnel garanti en vigueur à Mayotte au moment du dépôt de la demande.

La décision d'octroi de la dotation peut être assortie de conditions concernant le suivi technique, économique et financier de la réalisation du projet du candidat.

Le silence gardé pendant plus de six mois par le préfet sur la demande d'aides à l'installation vaut décision de rejet.

**Art. D371-21**

Les montants minimum et maximum de la dotation d'installation sont fixés par un arrêté des ministres chargés de l'économie, de l'agriculture et de l'outre-mer. Dans les limites déterminées par cet arrêté et de l'enveloppe financière qui lui est attribuée chaque année, le préfet arrête le montant de la dotation attribuée au demandeur, en tenant compte du niveau de formation du candidat et des difficultés naturelles particulières liées au projet d'installation.

Les dispositions relatives à l'installation dans le cadre sociétaire, mentionnées à l'article D. 343-10, et celles relatives aux prêts à moyen terme spéciaux mentionnées aux articles D. 343-13 à D. 343-16 sont applicables à Mayotte.

La dotation d'installation en agriculture est versée au jeune agriculteur ayant effectué personnellement la demande.

La liquidation et le paiement de la dotation d'installation sont assurés par l'Agence de services et de paiement.

**Art. D371-22**

La dotation d'installation en agriculture est versée en deux fractions :

1° 60 % dans l'année qui suit la décision d'attribution, une fois l'installation réalisée et vérifié le respect des conditions fixées par les articles D. 371-17 et D. 371-18 ;

2° 40 % au cours de la quatrième année ou, dans les cas prévus au quatrième alinéa du 3° de l'article D. 371-18, de la cinquième année.

Le deuxième versement est autorisé par décision préfectorale après examen des comptabilités transmises chaque année par le jeune agriculteur au titre de l'obligation prévue au 5° de l'article D. 371-18.

Si le niveau minimal de revenu prévu au 3° de ce même article n'est pas atteint à ce moment ou si l'exploitation est en difficulté, le préfet peut refuser le versement de la deuxième fraction de la dotation d'installation en agriculture ou assortir celle-ci de conditions tenant à un suivi économique et technique du jeune agriculteur ainsi que d'une reconsidération du projet.

Si le revenu du bénéficiaire au moment de l'examen de son dossier pour l'octroi du deuxième versement dépasse le triple du salaire minimum interprofessionnel garanti en vigueur à Mayotte, le préfet peut, après avis du comité mentionné à l'article R. 181-7 exerçant les compétences de la commission d'orientation de l'agriculture, lui refuser le bénéfice du deuxième versement.

**Art. D371-23**

I. — En cas de fraude ou de refus de contrôle, le bénéficiaire est déchu de ses droits aux aides et tenu de rembourser les sommes perçues à ce titre, assorties d'une pénalité de 10 % et majorée des intérêts au taux légal en vigueur.

II. — Sauf cas de force majeure au sens de l'article 47 du règlement (CE) n° 1974/2006 de la Commission du 15 décembre 2006 portant modalités d'application du règlement (CE) n° 1698/2005 du Conseil concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (FEADER), le bénéficiaire de la dotation d'installation en agriculture est déchu de ses droits aux aides à l'installation et tenu de rembourser les aides perçues à ce titre, majorées des intérêts au taux légal en vigueur :

1° Dans le cas où il ne satisfait plus après son installation aux conditions d'attribution prévues au 3° de l'article D. 371-17 ;

2° Lorsqu'il cesse d'exercer la profession d'agriculteur dans les cinq premières années qui suivent son installation en violation de l'engagement prévu au 4° de l'article D. 371-18 ; les aides qu'il est tenu de rembourser sont la somme correspondant à la dotation et aux bonifications d'intérêts au titre des prêts à moyen terme spéciaux ; il cesse également de bénéficier de la bonification d'intérêts sur la durée du prêt restant à courir ;

3° Lorsque le bénéficiaire d'un prêt à moyen terme spécial ne respecte pas l'engagement prévu au 6° de l'article D. 371-18 de conserver pendant au moins cinq ans le bien faisant l'objet du prêt ou s'il a utilisé ce prêt pour financer une dépense pour laquelle le plan de développement de l'exploitation n'avait pas prévu l'octroi d'une bonification, sont considérées comme aides soumises à remboursement les bonifications d'intérêts dont il a bénéficié ; dans tous les cas, il cesse de bénéficier de la bonification d'intérêts sur la durée du prêt restant à courir ; toutefois, s'il en informe immédiatement le préfet, le remboursement est limité à la moitié de la bonification d'intérêts ; de même, s'il cesse son activité et en informe immédiatement le préfet, celui-ci peut surseoir à la déchéance mentionnée au II et lui accorder un délai de réinstallation n'excédant pas vingt-quatre mois : le délai d'engagement est prorogé de la durée d'interruption de l'activité agricole ;

4° Lorsqu'il est constaté avant la fin de la cinquième année que le bénéficiaire d'une dotation accordée pour une activité de chef d'exploitation à titre principal exerce cette activité sur l'exploitation à titre secondaire ; dans ce cas, le remboursement est limité à 50 % de la dotation d'installation accordée ;

5° Lorsqu'il est constaté avant la fin de la cinquième année que le bénéficiaire d'une dotation accordée pour une activité de chef d'exploitation à titre principal ou secondaire retire moins de 30 % de son revenu professionnel global de l'activité agricole ; toutefois, lorsque cette situation résulte de raisons économiques conjoncturelles ou de circonstances exceptionnelles et si l'intéressé en informe immédiatement le préfet, celui-ci peut surseoir à la déchéance durant vingt-quatre mois ;

6° Lorsque le bénéficiaire ne respecte pas les obligations mentionnées au 5° de l'article D. 371-18 ou les conditions énoncées à l'avant-dernier alinéa de l'article D. 371-20 ; dans ces cas, le préfet prononce la déchéance de 30 % de la dotation ; il en est de même en cas de non-respect des dispositions de l'article D. 371-19. Toutefois, dans ce dernier cas, le préfet tient compte des circonstances dans lesquelles le plan de développement de l'exploitation est mis en œuvre, notamment en cas de crise conjoncturelle ou circonstances exceptionnelles.

III. — Pour les bénéficiaires dont les engagements sont souscrits sur neuf ans en application du 4° de l'article D. 371-18, lorsque la cessation d'activité ou le changement de situation s'effectue au-delà de la cinquième année et avant l'expiration de la neuvième, l'obligation de remboursement figurant aux 4° et 5° du II est réduite prorata temporis.

IV. — Dans les cas mentionnés aux 3° et 5° du II, si au terme du délai de vingt-quatre mois qui lui a été accordé, le bénéficiaire ne satisfait toujours pas à ses engagements, le préfet prononce la décision de déchéance et de remboursement des aides perçues, majorées des intérêts au taux légal en vigueur.

V. — Avant toute déchéance partielle ou totale des aides, le préfet met en demeure le bénéficiaire de régulariser sa situation dans un délai qui ne peut être inférieur à un mois. Dans l'attente de cette régularisation, toute demande de prêt est exclue. Si le bénéficiaire n'a pas régularisé sa situation dans le délai imparti, la décision de déchéance est prononcée par le préfet. Au vu de la décision de déchéance prononcée par le préfet, le recouvrement est engagé après émission d'un ordre de reversement établi par l'Agence de services et de paiement.

##### Chapitre II : Saint-Barthélemy

**Art. D372-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D372-2**

Pour l'application du présent livre (partie réglementaire) à Saint-Barthélemy :1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Barthélemy et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Barthélemy ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'État à Saint-Barthélemy ;

4° Les références aux chambres départementale, interdépartementale ou régionale d'agriculture sont remplacées par la référence à la chambre multiprofessionnelle de Saint-Barthélemy ;

5° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R372-3**

Ne sont pas applicables à Saint-Barthélemy :

1° (Abrogé) ;

2° Le chapitre II du titre Ier ;

3° Le titre III et la section 2 du chapitre Ier du titre VI.

##### Chapitre III : Saint-Martin

**Art. D373-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D373-2**

Pour l'application du présent livre (partie réglementaire) à Saint-Martin :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Martin et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Martin ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

4° Les références aux chambres départementales ou régionales d'agriculture sont remplacées par la référence à la chambre consulaire interprofessionnelle de Saint-Martin ;

5° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R373-3**

Ne sont pas applicables à Saint-Martin :

1° Les articles D. 330-2 et D. 330-3 ;

2° L'article D. 343-17-2 ;

3° Les articles D. 346-10 et R. 346-11.

**Art. D373-4**

La limitation de la superficie totale des exploitations appartenant à un même groupement foncier agricole prévue à l'article L. 322-7 n'est pas applicable à Saint-Martin.

**Art. D373-5**

A Saint-Martin, pour remplir les conditions de capacité ou d'expérience professionnelle mentionnées à l'article L. 331-3, le candidat doit, à la date de l'installation, de l'agrandissement ou de la réunion d'exploitations agricoles justifier :

1° Soit de la possession d'un diplôme ou certificat d'un niveau reconnu équivalent au brevet d'études professionnelles agricoles ou au brevet professionnel agricole ;

2° Soit de cinq ans minimum d'expérience professionnelle en qualité d'exploitant, de conjoint participant à l'exploitation, d'aide familial, d'associé d'exploitation ou de salarié agricole. Cette durée est réduite :

a) A un an pour les titulaires du certificat d'aptitude professionnelle agricole ou du brevet d'apprentissage agricole ou d'un diplôme d'un niveau reconnu équivalent qui s'engagent à suivre un stage de formation complémentaire de deux cents heures minimum ;

b) A deux ans lorsque le candidat aura suivi ou poursuivra un stage de formation d'une durée de deux cents heures au minimum.

La durée d'expérience professionnelle doit avoir été acquise au cours des quinze années précédant la date effective de l'installation, de l'agrandissement ou de la réunion d'exploitations agricoles ou de la date prévue par la demande d'autorisation d'exploiter lorsque cette autorisation est exigée.

Le ministre chargé de l'agriculture définit par arrêté les listes des diplômes ou certificats d'un niveau reconnu équivalent au certificat d'aptitude professionnelle agricole ou au brevet d'apprentissage agricole et d'un niveau reconnu équivalent au brevet d'études professionnelles agricoles ou au brevet professionnel agricole.

**Art. D373-6**

Pour la programmation ayant débuté en 2014, pour l'application des articles D. 343-3 à D. 343-18-2 à Saint-Martin :

1° Au 2° de l'article D. 343-4 les mots : “ des articles L. 722-4 à L. 722-7 ” sont remplacés par les mots : “ de l'article L. 781-9 ” ;

2° Aux a et b du 4° de l'article D. 343-4 et au premier alinéa de l'article D. 343-4-1 la date du “ 1er janvier 1971 ” est remplacée par la date du “ 1er janvier 1976 ” ;

3° Les dispositions du troisième alinéa du 1° de l'article D. 343-8 ne sont pas applicables au candidat qui a bénéficié d'une aide à la création d'entreprise dans le cadre du programme initiative jeune ou de l'aide au projet initiative-jeune prévue à l'article L. 5522-22 du code du travail ;

4° A l'article D. 343-9, l'arrêté mentionné au premier alinéa est signé conjointement par les ministres chargés de l'agriculture, du budget et de l'outre-mer.

**Art. D373-6-1**

Pour la programmation ayant débuté en 2023, les articles D. 343-25-1 à D. 343-25-6 sont applicables à Saint-Martin.

**Art. D373-7**

Pour l'application à Saint-Martin des articles D. 343-20 et D. 343-21, les missions confiées au comité départemental à l'installation sont exercées par le comité mentionné à l'article L. 183-5 exerçant les compétences de la commission d'orientation de l'agriculture.

**Art. R373-8**

Les groupements agricoles d'exploitation en commun totaux bénéficient des aides prévues par le règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 portant mesures spécifiques dans le domaine de l'agriculture en faveur des régions ultrapériphériques de l'Union, selon les modalités suivantes :

1° Le nombre de parts sociales détenues par chacun des associés est rapporté au nombre total de parts sociales composant le capital du groupement, afin de déterminer la contribution de chaque associé, exprimée en pourcentage ;

2° Ce pourcentage est appliqué aux éléments de la demande d'aide qui incluent notamment la surface et le cheptel, pour déterminer la part de ces éléments qui relève de chaque associé ;

3° Les seuils d'aides et plafonds des dispositifs relevant de ces mesures sont appliqués à chacune de ces parts.

**Art. D373-8-1**

Pour leur application à Saint-Martin, l'article D. 341-6-2 ainsi que le II et le premier alinéa du III de l'article D. 341-6-6 sont ainsi rédigés :

“ Art. D. 341-6-2-En application de l'article 70 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en places les aides et mesures suivantes :

“ 1° Aide à la conversion à l'agriculture biologique ;

“ 2° Aide au maintien en agriculture biologique ;

“ 3° Mesure agroenvironnementale et climatique pour l'entretien durable des infrastructures agro-écologiques ;

“ 4° Mesure agroenvironnementale et climatique pour les cultures de bananes ;

“ 5° Mesure agroenvironnementale et climatique pour les cultures de canne à sucre ;

“ 6° Mesure agroenvironnementale et climatique pour le maraîchage ;

“ 7° Mesure agroenvironnementale et climatique pour les vergers ;

“ 8° Mesure agroenvironnementale et climatique pour les surfaces herbacées associées à un atelier d'élevage ;

“ 9° Mesure agroenvironnementale et climatique pour le maintien et la performance environnementale des petites exploitations hautement diversifiées ;

“ 10° Mesure agroenvironnementale et climatique pour le maintien et la performance environnementale de l'agriculture sous couvert forestier. ”

“ Art. D. 341-6-6-II. — Un arrêté du représentant de l'Etat à Saint-Martin fixe la liste des mesures ouvertes à la souscription. Le représentant de l'Etat à Saint-Martin peut fixer des critères de priorisation des demandes d'aides des mesures agroenvironnementales et climatiques et de l'aide au maintien de l'agriculture biologique.

“ III. — Les aides et mesures mentionnées à l'article D. 341-6-2 font l'objet d'un engagement pris par le bénéficiaire pour une durée d'un ou cinq ans. ”

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. D374-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Pierre-et-Miquelon sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D374-2**

Pour l'application du présent livre (partie réglementaire) à Saint-Pierre-et-Miquelon :

1° Les références à la région et au conseil régional, au département et au conseil départemental, sont remplacées par les références à la collectivité de Saint-Pierre-et-Miquelon et au conseil territorial ;

2° Les références au président du conseil régional et au président du conseil départemental sont remplacées par la référence au président du conseil territorial de Saint-Pierre-et-Miquelon ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Pierre-et-Miquelon ;

4° Les références aux chambres départementale, interdépartementale ou régionale d'agriculture sont remplacées par la référence à la chambre d'agriculture, de commerce, d'industrie, des métiers et de l'artisanat de Saint-Pierre-et-Miquelon ;

5° La référence au tribunal de commerce est remplacée par la référence au tribunal de première instance ;

6° La référence à la caisse de mutualité agricole ou à la caisse générale de sécurité sociale est remplacée par la référence à la Caisse de prévoyance sociale de Saint-Pierre-et-Miquelon ;

7° Les références à la commission départementale d'orientation agricole ou à la commission régionale de l'économie agricole et du monde rural sont remplacées par la référence à la commission territoriale de l'agriculture et de l'aquaculture de Saint-Pierre-et-Miquelon, définie à l'article L. 184-5 ;

8° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R374-3**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Les articles R. 312-1 à R. 312-3 ;

2° Les articles R. 313-1 à R. 313-8 ;

3° Les articles R. 313-45 à R. 313-47 ;

4° Les articles D. 323-52 à R. 323-54 ;

5° Les articles D. 330-2 et D. 330-3 ;

6° L'article R. 331-9 ;

7° Les articles R. 331-13 à R. 331-15 ;

8° Les articles D 341-7 à D. 341-21 ;

9° Les articles D. 343-4 à D. 343-9 et D. 343-11 à D. 343-24 ;

10° Le titre VI.

**Art. R374-4**

Pour son application à Saint-Pierre et Miquelon, l'article R. 331-2 est ainsi rédigé :

“ Art. R. 331-2. — Satisfait aux conditions de capacité ou d'expérience professionnelle mentionnées au 3° de l'article L. 374-10, le candidat à l'installation, à l'agrandissement ou à la réunion d'exploitations agricoles qui justifie, à la date de l'opération :

“ 1° Soit de la possession d'un des diplômes ou certificats requis pour l'octroi des aides à l'installation visées aux articles D. 374-5 ;

“ 2° Soit de cinq ans minimum d'expérience professionnelle acquise sur une surface égale au tiers de la surface agricole utile régionale moyenne, en qualité d'exploitant, d'aide familial, d'associé exploitant, de salarié d'exploitation agricole ou de collaborateur d'exploitation au sens de l'article L. 321-5. La durée d'expérience professionnelle doit avoir été acquise au cours des quinze années précédant la date effective de l'opération en cause. ”

**Art. D374-5**

A Saint-Pierre-et-Miquelon, les aides à l'installation en agriculture mentionnées à l'article D. 343-3 peuvent être attribuées sous forme d'une dotation à l'installation aux jeunes agriculteurs qui remplissent les conditions de critères d'éligibilité et qui souscrivent à des engagements fixés par arrêté du ministre chargé de l'agriculture. La procédure d'attribution et les règles de contrôle sont précisées dans une convention passée entre l'Etat et l'Agence de services et de paiement.

##### Chapitre V : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. D375-1**

Les dispositions du présent livre (partie réglementaire) ne s'appliquent dans les îles Wallis et Futuna, sous réserve des dispositions applicables de plein droit, que dans la mesure et les conditions prévues par le présent chapitre.

Elles ne sont pas applicables en Polynésie française et en Nouvelle-Calédonie.

**Art. R375-2**

Sont applicables dans les îles Wallis et Futuna les dispositions du présent livre (partie réglementaire) mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> R. 351-1</td><td align="justify"> Décret n° 2019-1333 du 11 décembre 2019</td></tr><tr><td align="left">R. 351-2</td><td align="justify">Résultant du décret n° 96-205 du 15 mars 1996 relatif à la partie réglementaire du livre III (nouveau) du code rural</td></tr><tr><td align="left">R. 351-3</td><td align="justify"> Résultant du décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 351-4 à R. 351-4-9</td><td align="justify"> Décret n° 2017-1225 du 2 août 2017</td></tr><tr><td align="left"> R. 351-5</td><td align="justify"> Résultant du décret n° 2022-890 du 14 juin 2022</td></tr><tr><td align="left">R. 351-6 à R. 351-6-2</td><td align="justify">Résultant du décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 351-6-3</td><td align="justify">Résultant du décret n° 2022-890 du 14 juin 2022</td></tr><tr><td align="left">R. 351-6-4</td><td align="justify">Résultant du décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 351-7</td><td align="justify">Décret n° 2019-1333 du 11 décembre 2019</td></tr><tr><td align="left">R. 351-8</td><td align="justify">Résultant du décret n° 2014-736 du 30 juin 2014</td></tr></tbody></table></div>1° Le greffe auprès duquel est formée la demande de règlement amiable dans les conditions prévues à l'article R. 351-1 est celui du tribunal de première instance ;</div>

2° Si l'ordonnance mentionnée à l'article R. 351-4 prononce la suspension provisoire des poursuites, l'insertion prescrite à l'article R. 351-5 est faite dans un journal d'annonces légales du lieu où le débiteur a le siège de son exploitation ;

3° La mention de cette ordonnance est portée, pour les exploitants non immatriculés, sur un registre ouvert à cet effet au greffe du tribunal de première instance.

### Livre IV : Baux ruraux

#### Titre Ier : Statut du fermage et du métayage

##### Chapitre Ier : Régime de droit commun

**Art. D410-1**

L'autorité administrative mentionnée à l'article L. 411-3 est le préfet du département.

###### Section 1 : Etablissement du contrat, durée et prix du bail

####### Sous-section 3 : Prix du bail.

**Art. R411-1**

Pour l'application de l'article L. 411-11, le préfet fixe, par arrêté publié au recueil des actes administratifs de la préfecture :

1° Les maxima et minima des loyers des bâtiments d'habitation sont exprimés en monnaie et calculés par mètre carré de surface définie conformément aux dispositions de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis. Ces montants sont arrêtés par catégories en fonction de l'état d'entretien et de conservation des logements, de leur importance, de leur confort et de leur situation par rapport à l'exploitation ; ils tiennent compte des indicateurs publics ou privés mesurant les loyers pratiqués localement ;

2° Les maxima et minima exprimés en monnaie des loyers représentant les valeurs locatives normales des bâtiments d'exploitation et des terres nues, éventuellement par régions naturelles agricoles ;

3° Les quantités maximales et minimales de denrées qui, dans les différentes régions naturelles agricoles du département, représentent les valeurs locatives normales des terres nues portant des cultures permanentes viticoles, arboricoles, oléicoles et agrumicoles et des bâtiments d'exploitation y afférents. Les denrées dont les quantités sont ainsi indiquées doivent être choisies en fonction des différents types d'exploitations existant dans les régions.

**Art. R411-2**

L'arrêté du préfet du département est pris, dans les conditions fixées ci-dessous, après consultation des commissions consultatives paritaires des baux ruraux, prévues aux articles L. 411-11 et R. 414-1 à R. 414-5.

Le préfet du département demande à la commission consultative paritaire départementale des baux ruraux de lui adresser des propositions motivées établies sur la base des dispositions à l'article R. 411-1.

La commission doit présenter des propositions dans les deux mois de la réception de la demande.

En cas de carence de la commission ou si celle-ci, invitée à délibérer à nouveau, maintient des propositions que le préfet estime ne pas pouvoir retenir, celui-ci demande au ministre chargé de l'agriculture de consulter la commission consultative paritaire nationale des baux ruraux. Celle-ci doit faire des propositions dans un délai de deux mois à compter de la date de la réception de la demande de consultation.

En cas de carence, le préfet du département fixe, dans le mois suivant l'expiration de ce délai, les maxima et les minima exprimés en monnaie visés à l'article R. 411-1.

Il fixe également dans ce même délai les denrées et les quantités maxima et minima à retenir représentant les valeurs locatives des cultures permanentes viticoles, arboricoles, oléicoles et agrumicoles.

**Art. R411-3**

Pour les cultures permanentes viticoles, arboricoles, oléicoles et agrumicoles, lors de la conclusion de chaque bail ou de son renouvellement, les parties optent pour l'un des modes de règlement du prix du bail prévu à l'article L. 411-12. Si cette option n'est pas faite, le prix est réglable en espèces. Les parties peuvent, en cours de bail, modifier d'un commun accord le mode de règlement antérieurement applicable.

**Art. R411-5**

Sauf convention contraire entre les parties et pour les cultures permanentes viticoles, arboricoles, oléicoles et agrumicoles le montant en espèces du fermage est calculé selon le cours moyen, d'échéance à échéance, des denrées servant au calcul du prix du fermage. Le cours moyen est arrêté par le préfet du département sur avis de la commission consultative paritaire départementale. Il est publié au recueil des actes administratifs du département.

**Art. R411-8**

Lorsque le bailleur a effectué en accord avec le preneur des investissements dépassant ses obligations légales, le montant du fermage est, soit majoré, soit augmenté d'une rente en espèces ; la majoration ou la rente est au plus égale à l'intérêt des sommes ainsi investies au taux plafond des prêts bancaires aux entreprises sur ressources des livrets de développement durable.

Lors du renouvellement du bail, évalué en quantité de denrées de terres nues portant des cultures permanentes viticoles, arboricoles, oléicoles et agrumicoles et de bâtiments y afférents, les parties, d'un commun accord ou, à défaut, le tribunal paritaire, peuvent par une clause expresse du bail convertir cette rente en quantité de denrées.

**Art. R411-9**

Lorsque des investissements améliorant les conditions de l'exploitation auront été exécutés par le bailleur dans le cadre d'une association syndicale ou en application de l'article L. 151-36, le montant du fermage en cours sera augmenté d'une rente qui sera fixée d'un commun accord entre les parties ou, à défaut, par le tribunal paritaire des baux ruraux compte tenu notamment des dépenses supportées par le bailleur. Le montant du fermage pourra être augmenté dans les mêmes conditions dans le cas prévu au dernier alinéa de l'article L. 411-76.

**Art. R411-9-1**

Le " revenu brut d'entreprise agricole " mentionné au sixième alinéa de l'article L. 411-11 est calculé annuellement sur la base des données du réseau d'information comptable agricole (RICA France), mentionné à l'article D. 613-1, actualisées pour l'année n-1 et telles que présentées à la commission des comptes de l'agriculture de la nation.

Ce revenu, constaté sur le plan national, est calculé par solde entre les recettes et les charges annuelles courantes, hors dotations aux amortissements, des exploitations agricoles et par hectare de surface agricole utilisée en rapportant le revenu moyen par exploitation à la surface moyenne des exploitations suivies dans le réseau d'information comptable agricole.

Pour une année n, la variation du revenu brut d'entreprise agricole à l'hectare constaté sur le plan national est calculée en rapportant la moyenne du revenu brut constaté les années n-1 à n-5 à la moyenne du revenu brut des années n-2 à n-6.

L'indice du revenu brut d'entreprise agricole est obtenu en appliquant cette variation à l'indice du revenu brut d'entreprise agricole arrêté l'année précédente, l'année 2009 constituant la base 100.

**Art. R411-9-2**

Le " niveau général des prix " mentionné au septième alinéa de l'article L. 411-11 correspond à l'évolution annuelle du prix du produit intérieur brut (PIB) établie par l'Institut national de la statistique et des études économiques (INSEE) dans le cadre des comptes de la nation.

L'indice du prix du PIB est obtenu en appliquant cette évolution à l'indice arrêté l'année précédente, l'année 2009 constituant la base 100.

**Art. R411-9-3**

L'indice national des fermages de l'année correspond à la moyenne pondérée de l'indice du revenu brut d'entreprise agricole et de l'indice du prix du PIB, les pondérations respectives de ces indices étant de 60 % et de 40 %.

**Art. R411-9-5**

La liste des denrées ne pouvant pas entrer dans la composition de l'indice des fermages parce qu'elles font l'objet d'indemnités compensatoires prévues par la réglementation communautaire est constatée par arrêté du ministre chargé de l'agriculture.

**Art. R411-9-7**

Le constat dans le département du prix des denrées entrant dans la composition de l'indice des fermages est établi par le préfet après avis de la commission consultative paritaire départementale des baux ruraux, selon le cours moyen de ces denrées dans le département.

L'indice du prix des denrées peut être constaté sur une période d'une à cinq années.

L'indice du prix d'une denrée correspond chaque année à cent fois le rapport du cours constaté pour la période annuelle ou pluriannuelle se terminant le 30 juin de l'année en cours, au cours constaté pour la période équivalente se terminant le 30 juin 1994.

**Art. R411-9-9**

Le loyer à payer pour une période annuelle du bail est égal au montant en monnaie fixé dans le bail multiplié par le rapport entre l'indice des fermages du 1er octobre précédant la fin de cette période annuelle et l'indice des fermages du 1er octobre suivant la date d'effet du bail.

Toutefois, lorsque le loyer est payable à terme à échoir et que par accord entre les parties le bail stipule que l'indice de référence choisi est celui du 1er octobre qui précède la date d'effet du bail, l'indice d'actualisation retenu chaque année est celui du 1er octobre précédant le début de la période annuelle.

**Art. R411-9-10**

Les maxima et minima, déterminés en monnaie par application du 2° de l'article R. 411-1, sont actualisés chaque année au 1er octobre selon la variation du dernier indice connu des fermages. Ils sont publiés au recueil des actes administratifs de la préfecture.

**Art. R411-9-11**

La date du 1er octobre mentionnée aux articles R. 411-9-9 et R. 411-9-10 peut être remplacée par le préfet par une date comprise entre le 1er août et le 30 septembre, en fonction des échéances usuelles des baux dans le département et après avis de la commission consultative paritaire départementale des baux ruraux.

Les dispositions de l'alinéa précédent ne sont pas applicables dans les cas mentionnés au treizième alinéa de l'article L. 411-11.

###### Section 2 : Droits et obligations du preneur en matière d'exploitation

**Art. R411-9-11-1**

Les clauses pouvant être incluses dans les baux ruraux dans les cas prévus aux troisième à sixième alinéas de l'article L. 411-27 portent sur les pratiques culturales suivantes :

1° Le non-retournement des prairies ;

2° La création, le maintien et les modalités de gestion des surfaces en herbe ;

3° Les modalités de récolte ;

4° L'ouverture d'un milieu embroussaillé et le maintien de l'ouverture d'un milieu menacé par l'embroussaillement ;

5° La mise en défens de parcelles ou de parties de parcelle ;

6° La limitation ou l'interdiction des apports en fertilisants ;

7° La limitation ou l'interdiction des produits phytosanitaires ;

8° La couverture végétale du sol périodique ou permanente pour les cultures annuelles ou les cultures pérennes ;

9° L'implantation, le maintien et les modalités d'entretien de couverts spécifiques à vocation environnementale ;

10° L'interdiction de l'irrigation, du drainage et de toutes formes d'assainissement ;

11° Les modalités de submersion des parcelles et de gestion des niveaux d'eau ;

12° La diversification de l'assolement ;

13° La création, le maintien et les modalités d'entretien de haies, talus, bosquets, arbres isolés, arbres alignés, bandes tampons le long des cours d'eau ou le long des forêts, mares, fossés, terrasses, murets ;

14° Les techniques de travail du sol ;

15° La conduite de cultures ou d'élevage suivant le cahier des charges de l'agriculture biologique ;

16° Les pratiques associant agriculture et forêt, notamment l'agroforesterie.

**Art. R411-9-11-2**

I. — Lorsque l'une des clauses du bail prévoit le maintien d'un taux minimal d'infrastructures écologiques, la nature de celles-ci et, le cas échéant, le taux minimal de maintien à respecter sont fixés par les parties en tenant compte des infrastructures répertoriées dans l'état des lieux prévu au troisième alinéa de l'article L. 411-4. Si une stipulation du contrat le prévoit, le maintien peut être limité à une ou plusieurs infrastructures choisies par les parties parmi celles répertoriées dans l'état des lieux.

Pour l'application du précédent alinéa, sont notamment considérés comme infrastructures écologiques les haies, bosquets, arbres isolés ou alignés, jachères, bordures de champs, fossés, murets, banquettes, mares, vergers de haute tige.

II. — Pour l'application du quatrième alinéa de l'article L. 411-27, quels que soient le bailleur et la localisation des parcelles, les pratiques à maintenir sont choisies parmi celles figurant à l'article R. 411-9-11-1 qui étaient mises en œuvre par le précédent exploitant, ou qui sont de nature à garantir le maintien des infrastructures constatées dans l'état des lieux prévu au troisième alinéa de l'article L. 411-4 effectué au moment de la conclusion du bail.

**Art. R411-9-11-3**

I. — En ce qui concerne les parcelles mentionnées au sixième alinéa de l'article L. 411-27, les clauses retenues par le bail sont choisies parmi les pratiques énumérées à l'article R. 411-9-11-1 conformes au document de gestion officiel de l'espace protégé considéré.

II. — En dehors de ces parcelles, les personnes mentionnées au cinquième alinéa de l'article L. 411-27 choisissent parmi les pratiques énumérées à l'article R. 411-9-11-1 celles qui répondent aux préoccupations environnementales du lieu de situation du bien loué.

**Art. R411-9-11-4**

Le bail incluant des clauses mentionnées aux troisième à sixième alinéa de l'article L. 411-27 fixe les conditions dans lesquelles le bailleur peut s'assurer annuellement du respect par le preneur des pratiques culturales convenues.

###### Section 3 : Résiliation du bail.

**Art. R*411-9-12**

Le silence gardé par le préfet sur une demande d'autorisation de résiliation du bail pour changement de la destination agricole des parcelles, mentionnée à l'article L. 411-32, vaut décision de rejet.

**Art. R411-9-12-1**

La décision mentionnée à l'article R. * 411-9-12 naît au terme d'un délai de quatre mois.

**Art. D411-9-12-2**

La décision administrative prévue à l'article L. 411-32 est prise par le préfet du département après avis de la commission consultative départementale des baux ruraux.

###### Section 4 : Cession du bail et sous-location

**Art. D411-9-12-3**

Le délai prévu au troisième alinéa de l'article L. 411-35 est fixé à deux mois. Il court à compter de la notification au propriétaire de la lettre recommandée mentionnée à cet alinéa.

###### Section 5 : Adhésion à une société.

**Art. D411-9-13**

Le délai prévu au deuxième alinéa de l'article L. 411-39-1 est fixé à deux mois à compter de la réception par le propriétaire de l'avis qui lui est adressé par le preneur ou la société.

###### Section 6 : Echange et location de parcelles.

**Art. D411-9-14**

L'autorité administrative mentionnée à l'article L. 411-39 est le préfet du département.

###### Section 8 : Droit de renouvellement et droit de reprise.

**Art. R411-10**

La mise en demeure prévue au 1° du I de l'article L. 411-31 pour l'application de l'article L. 411-53 est faite par lettre recommandée avec demande d'avis de réception.

**Art. R411-11**

Le délai prévu à l'article L. 411-54 est fixé à quatre mois.

**Art. R411-12**

La notification prévue à l'article L. 411-55 doit être donnée par lettre recommandée avec demande d'avis de réception ou par acte extrajudiciaire.

###### Section 9 : Indemnité au preneur sortant.

**Art. R411-14**

Les décisions administratives prévues aux articles L. 411-71 et L. 411-73 sont prises par arrêté du préfet du département après avis de la commission consultative départementale des baux ruraux.

**Art. R411-15**

La preuve des améliorations mentionnées à l'article L. 411-69 résulte soit d'un état des lieux établi dans les conditions prévues à l'article L. 411-4, soit de tout autre moyen de preuve admis par le droit commun.

Lorsqu'il est procédé à une expertise, celle-ci doit être établie conformément au plan d'inventaire déterminé par arrêté du ministre de l'agriculture et préciser la nature, le coût et la date des améliorations apportées par le preneur.

La rémunération des experts est assurée d'après un barème forfaitaire.

**Art. R411-16**

La communication et la notification prévues respectivement aux 1° et 3° du I de l'article L. 411-73 sont données par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception.

**Art. R411-17**

L'autorité judiciaire mentionnée au dernier alinéa de l'article L. 411-73 est le président du tribunal paritaire qui statue selon la procédure accélérée au fond.

**Art. R411-18**

Le barème national à partir duquel pourront être fixées les tables d'amortissement destinées au calcul des indemnités auxquelles les preneurs de baux ruraux ont droit à l'expiration de leurs baux en raison des améliorations apportées par eux aux fonds loués en ce qui concerne les bâtiments d'exploitation, les ouvrages incorporés au sol et les bâtiments d'habitation est fixé comme ci-après :

A. — Bâtiments d'exploitation.

1° Ouvrages autres que ceux définis aux 3° et 4° en matériaux lourds ou demi-lourds, tels que maçonnerie de pierres d'épaisseur au moins égale à 30 cm, briques d'épaisseur égale ou supérieure à 12 cm, béton armé et agglomérés de ciment (parpaings) ; ossatures et charpentes métalliques ou en bois traité.

Durée minimale et maximale d'amortissement : 20 à 30 ans

2° Ouvrages autres que ceux définis aux 3° et 4° en matériaux légers, tels que bardages en matériaux légers ou incomplets ou briques d'épaisseur inférieure à 12 cm et amiante-ciment ; ossatures et charpentes autres que celles précédemment définies.

Durée minimale et maximale d'amortissement : 15 à 25 ans.

3° Couvertures en tuiles, ardoises, tôle galvanisée d'épaisseur égale ou supérieure à 0,6 mm, amiante-ciment et matériaux de qualité au moins équivalente.

Durée minimale et maximale d'amortissement : 15 à 25 ans.

4° Autres modes de couverture : chaume, bois, tôle galvanisée de moins de 0,6 mm notamment.

Durée minimale et maximale d'amortissement : 10 à 20 ans.

B. — Ouvrages incorporés au sol.

1° Ouvrages constituant des immeubles par destination, à l'exception des ouvrages ou installations énumérées au 2° :

a) Installations d'alimentation en eau, d'irrigation, d'assainissement, de drainage notamment.

Durée minimale et maximale d'amortissement : 10 à 30 ans.

b) Installations électriques dans des bâtiments autres que des étables.

Durée minimale et maximale d'amortissement : 10 à 25 ans.

c) Installations électriques dans des étables et installations électriques extérieures.

Durée minimale et maximale d'amortissement : 10 à 15 ans.

2° Autres ouvrages ou installations, tels que clôtures ou matériel scellé au sol dans les bâtiments :

a) Ouvrages et installations ne comportant pas d'éléments mobiles.

Durée minimale et maximale d'amortissement : 10 à 20 ans.

b) Ouvrages et installations comportant des éléments mobiles tels que matériel de ventilation, transporteurs et moteurs les mettant en mouvement.

Durée minimale et maximale d'amortissement : 5 à 15 ans.

C. — Bâtiments d'habitation.

1° Maisons de construction traditionnelle :

a) Maisons construites par le preneur.

Durée minimale et maximale d'amortissement : 50 à 60 ans.

b) Extensions ou aménagements :

— gros oeuvre.

Durée minimale et maximale d'amortissement : 20 à 40 ans.

— autres éléments.

Durée minimale et maximale d'amortissement : 10 à 30 ans.

2° Maisons préfabriquées.

Durée minimale et maximale d'amortissement : 10 à 40 ans.

**Art. R411-19**

Pour chaque département, et éventuellement pour chaque région naturelle agricole, le préfet du département, après avis de la commission consultative des baux ruraux, arrête les tables d'amortissement dans les limites fixées à l'article R. 411-18 et, compte tenu notamment de la nature des matériaux employés, de la catégorie des travaux et de leur objet, constructions nouvelles ou aménagement des constructions existantes ainsi que, le cas échéant, des dimensions des bâtiments, de leur destination et des facilités d'utilisation différente qu'ils présentent.

**Art. R411-20**

Le comité technique départemental prévu au 3 du I de l'article L. 411-73 est placé sous la présidence du préfet ou de son représentant. Il comprend, en outre, cinq représentants de la profession agricole ou leurs suppléants désignés par le préfet sur proposition des représentants ayant voix délibérative à la commission consultative paritaire départementale des baux ruraux. Ces membres et suppléants ne peuvent être assesseurs, titulaires ou suppléants d'un tribunal paritaire des baux ruraux.

La durée du mandat des membres et de leurs suppléants est de cinq ans.

Assistent de droit aux séances du comité avec voix consultative :

1° Le président de la caisse régionale de crédit agricole ou son représentant ;

2° Deux personnalités qualifiées désignées par le préfet sur proposition de la chambre départementale d'agriculture ;

3° Trois fonctionnaires désignés par le préfet ou leurs représentants.

**Art. R411-21**

Le comité technique ne peut se réunir que si trois au moins des membres représentant la profession agricole sont présents. Si le quorum n'est pas atteint, une seconde réunion du comité technique a lieu dans les quinze jours. Il siège alors valablement, quel que soit le nombre des présents.

Les votes sont acquis à la majorité des voix. En cas de partage, celle du président est prépondérante.

Le comité technique peut entendre toute personne dont il estime l'audition utile.

**Art. R411-22**

Dans le cas prévu au 3 du I de l'article L. 411-73, le preneur notifie sa proposition de travaux d'amélioration au bailleur ainsi qu'au comité technique départemental du siège de l'exploitation.

En cas de refus du bailleur d'exécuter les travaux ou s'il ne répond pas dans les deux mois qui suivent la notification de la proposition du preneur, celui-ci saisit le comité par lettre recommandée avec demande d'avis de réception postal adressée au préfet.

A l'appui de sa saisine, le preneur doit fournir le descriptif et le devis des travaux envisagés, ainsi que toutes les informations utiles au comité pour l'application des dispositions de l'article R. 411-25, à moins qu'il n'ait déjà transmis ces pièces au comité.

Le préfet enregistre la saisine du preneur et en informe le bailleur par lettre recommandée avec demande d'avis de réception postal.

**Art. R411-23**

Le préfet avertit les parties de la date d'examen du projet de travaux. Sur leur demande écrite préalable, le comité technique départemental doit les entendre, éventuellement assistées ou représentées par une personne de leur choix.

**Art. R411-24**

Le comité technique départemental favorise toute solution amiable pouvant satisfaire les parties.

**Art. R411-25**

Le comité technique départemental émet un avis motivé qui prend en considération :

1° Les améliorations que les travaux envisagés peuvent apporter au fonds loué ;

2° L'utilité économique et technique des travaux compte tenu des orientations régionales de production, leur rentabilité pour l'exploitation et leurs répercussions sur les conditions de travail ;

3° La localisation et l'emprise des travaux en tenant compte, en particulier, de l'incidence du projet tant sur le fonds loué et l'exploitation que sur les fonds voisins et l'environnement.

**Art. R411-26**

Le comité technique départemental dispose d'un délai de deux mois pour rendre son avis à compter de la saisine ou de la réception des pièces qu'il a demandées lorsqu'il a estimé le dossier incomplet.

L'avis ainsi émis est notifié au preneur et au bailleur par le préfet dans un délai de quinze jours à compter de son adoption par lettre recommandée avec demande d'avis de réception postal.

Le comité technique peut proposer des modifications au projet présenté, à sa localisation et à son assiette. Dans ce cas, son avis est considéré comme favorable si le preneur notifie son accord sur les modifications proposées au préfet et au bailleur dans un délai d'un mois après la notification de cet avis.

**Art. R411-27**

Lorsque le comité technique départemental donne un avis favorable aux travaux, le bailleur dispose d'un délai de deux mois à compter de la notification de cet avis pour saisir le tribunal paritaire des baux ruraux.

En cas de modifications au projet, ce délai court à compter de la notification de l'accord donné par le preneur à ces modifications.

##### Chapitre IV : Commissions consultatives paritaires des baux ruraux

###### Section 1 : Commissions consultatives paritaires départementales des baux ruraux.

**Art. R414-1**

La commission consultative paritaire départementale des baux ruraux mentionnée à l'article L. 411-11 se réunit à la diligence du préfet du département chaque fois que le règlement des affaires de sa compétence l'exige ou que le préfet estime devoir la consulter.

Elle comprend, outre le préfet ou son représentant, qui la préside :

1° Le directeur départemental des territoires, ou le cas échéant, des territoires et de la mer ou son représentant ;

2° Le président de la chambre départementale d'agriculture ou son représentant ;

3° Un représentant de chacune des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article R. 514-37 ;

4° Le président de l'organisation départementale des bailleurs de baux ruraux affiliée à l'organisation nationale la plus représentative ou son représentant ; le président de cette organisation ayant la faculté de renoncer à faire partie de la commission, auquel cas siège le président de l'organisation départementale de la propriété agricole affiliée à l'organisation nationale la plus représentative ou son représentant ;

5° Le président de l'organisation départementale des fermiers et des métayers affiliée à l'organisation nationale la plus représentative ou son représentant ;

6° Le président de la chambre départementale des notaires ou son représentant ;

7° Des représentants titulaires des bailleurs non preneurs et des preneurs non bailleurs, désignés, dans le ressort de chaque tribunal paritaire des baux ruraux, par le préfet selon les modalités prévues à l'article R. 414-3 et dans les conditions suivantes :

a) Lorsque le département comporte un seul tribunal paritaire, ces représentants désignés sont au nombre de six bailleurs et de six preneurs ;

b) Lorsque le département comporte deux tribunaux paritaires, ces représentants désignés sont au nombre de trois bailleurs et de trois preneurs par ressort de tribunal ;

c) Lorsque le département comporte trois tribunaux paritaires, ces représentants désignés sont au nombre de deux bailleurs et de deux preneurs par ressort de tribunal ;

d) Lorsque le département comporte quatre tribunaux paritaires ou plus, ces représentants désignés sont au nombre d'un bailleur et d'un preneur par ressort de tribunal.

Il est désigné autant de suppléants que de titulaires.

Si l'existence du métayage le rend nécessaire, il est créé par le préfet deux sections égales ; l'une pour les bailleurs et les preneurs à ferme, l'autre pour les bailleurs et les preneurs à métayage entre lesquelles les intéressés sont répartis.

Dans ce cas, le nombre des représentants des bailleurs non preneurs et des preneurs non bailleurs désignés par ressort de tribunal est doublé. Ces sections sont convoquées séparément pour les affaires entrant dans leurs attributions.

Seuls les membres ainsi désignés ont voix délibérative.

Le secrétariat de la commission est assuré par la direction départementale des territoires ou, le cas échéant, des territoires et de la mer.

En cas d'absence du préfet et de son représentant, le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer ou son représentant préside la commission.

**Art. R414-2**

Les votes ne peuvent intervenir que si les représentants des bailleurs et ceux des preneurs disposent du même nombre de voix.

Les membres de la commission n'ayant pas voix délibérative peuvent demander à faire inscrire leur avis au procès-verbal de la séance ; lorsqu'une majorité n'a pu se dégager, le président doit solliciter leur avis en vue de cette inscription.

Le procès-verbal est transmis au préfet du département. Si la commission consultative nationale paritaire est saisie, le procès-verbal lui est transmis.

**Art. R414-3**

Les représentants des preneurs non bailleurs et des bailleurs non preneurs membres de la commission consultative paritaire départementale des baux ruraux sont désignés au plus tard un mois après la désignation des membres assesseurs des tribunaux paritaires des baux ruraux.

Les représentants des preneurs non bailleurs sont désignés par le préfet sur proposition des organisations syndicales d'exploitants agricoles représentatives dans le département au sens de l'article R. 514-37. Les représentants des bailleurs non preneurs sont désignés par le préfet sur proposition des organisations représentatives des propriétaires agricoles dans le département.

Ces représentants doivent remplir les conditions d'antériorité professionnelle prévues au dernier alinéa de l'article L. 492-2.

**Art. R414-4**

Dans la région d'Ile-de-France, les compétences des commissions départementales des départements de l'Essonne, de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis, du Val-de-Marne, du Val-d'Oise et des Yvelines sont exercées par une commission consultative interdépartementale des baux ruraux. Sa composition est établie par décret pris sur le rapport du ministre chargé de l'agriculture, par référence aux articles R. 414-1 à R. 414-3. Elle est présidée par le préfet de la région d'Ile-de-France, préfet de Paris, ou son représentant. Son secrétariat est assuré par la direction régionale et interdépartementale de l'alimentation, de l'agriculture et de la forêt.

**Art. R414-4-1**

La commission consultative paritaire interdépartementale des baux ruraux de la région d'Ile-de-France (Essonne, Paris, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d'Oise et Yvelines) comprend, outre le préfet de région d'Ile-de-France, préfet de Paris, ou son représentant, président :

1° Les préfets de département de l'Essonne, du Val-d'Oise et des Yvelines, ou leurs représentants ;

2° Le directeur régional et interdépartemental de l'alimentation, de l'agriculture et de la forêt d'Ile-de-France, ou son représentant ;

3° Le président de la chambre interdépartementale d'agriculture d'Ile-de-France, ou son représentant ;

4° Un représentant de chacune des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article R. 514-37 ;

5° Le président de l'organisation interdépartementale des bailleurs de baux ruraux d'Ile-de-France affiliée à l'organisation nationale la plus représentative ou, si celui-ci renonce à faire partie de la commission, le président de l'organisation interdépartementale de la propriété agricole d'Ile-de-France affiliée à l'organisation nationale la plus représentative, ou leur représentant ;

6° Le président de l'organisation interdépartementale des fermiers et des métayers d'Ile-de-France affiliée à l'organisation nationale la plus représentative, ou son représentant ;

7° Le président ou son représentant :

a) De la chambre interdépartementale des notaires de Paris, de la Seine-Saint-Denis et du Val-de-Marne ;

b) De la chambre interdépartementale de notaires des Yvelines et du Val-d'Oise ;

c) De la chambre départementale des notaires de l'Essonne ;

d) De la chambre départementale des notaires des Hauts-de-Seine ;

8° Trois représentants titulaires des bailleurs non preneurs et trois représentants titulaires des preneurs non bailleurs, désignés par le préfet de la région sur proposition de leurs organisations respectives et selon les modalités prévues à l'article R. 414-3. Il est désigné autant de suppléants que de titulaires. Seuls les membres ainsi désignés ont voix délibérative.

Le préfet de région arrête la composition de la commission.

###### Section 2 : Commission consultative paritaire nationale des baux ruraux.

**Art. R414-5**

La consultative paritaire nationale des baux ruraux mentionnée à l'article L. 411-11 siège auprès du ministre chargé de l'agriculture. Elle est chargée de donner son avis sur les affaires qui lui sont soumises en application des dispositions de ce même article.

Elle comprend :

1° Le directeur général de la performance économique et environnementale des entreprises ou son représentant, président ;

2° Un représentant du garde des sceaux, ministre de la justice ;

3° Un représentant de Chambres d'agriculture France ;

4° Un représentant de chacune des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article R. 514-39 ;

5° Un représentant de la Fédération nationale de la propriété agricole ;

6° Un représentant de la section nationale des bailleurs de baux ruraux adhérente à l'organisation syndicale d'exploitants agricoles la plus représentative au plan national ;

7° Deux représentants de la section nationale des fermiers et métayers adhérente à l'organisation syndicale d'exploitants agricoles la plus représentative au plan national ;

8° Un membre du conseil supérieur du notariat désigné par son président ;

9° Cinq représentants des bailleurs de baux ruraux désignés par le ministre chargé de l'agriculture et choisis parmi les membres bailleurs des commissions départementales, sur proposition de la section précitée des bailleurs ;

10° Cinq représentants des fermiers et métayers désignés par le ministre chargé de l'agriculture et choisis parmi les membres fermiers ou métayers des commissions départementales, sur proposition de la section précitée des fermiers et métayers.

Les propositions des sections comportent un nombre de noms au moins double de celui des représentants à désigner.

Le président et les autres membres de la commission sont pourvus de suppléants qui les remplacent en cas d'empêchement.

Seuls les représentants des bailleurs, des fermiers et des métayers désignés par le ministre chargé de l'agriculture ont voix délibérative.

Le secrétariat de la commission est assuré par le ministère chargé de l'agriculture.

Les dispositions de l'article R. 414-2 sont applicables à la commission nationale.

##### Chapitre V : Dispositions diverses et d'application.

**Art. D415-1**

Le droit de chasser sur le fonds loué, accordé au preneur d'un bail rural par l'article L. 415-7, est subordonné à l'observation des dispositions légales ou réglementaires concernant la chasse. Il ne peut notamment être exercé dans les réserves cynégétiques autorisées par le ministre de l'agriculture.

**Art. D415-2**

Le preneur qui ne désire pas exercer le droit de chasser sur le fonds loué doit le faire connaître au bailleur avant le 1er janvier précédant chaque campagne de chasse, par lettre recommandée avec avis de réception.

Tout acte de chasse accompli par le preneur sur le fonds loué le prive de la faculté qui lui est ouverte de renoncer dans les délais ci-dessus fixés au droit de chasser.

**Art. D415-3**

L'exercice du droit de chasser par le preneur ne le prive pas de la faculté de demander au bailleur ou au détenteur du droit de chasse réparation des dommages causés par le gibier.

Toutefois, pour la fixation de l'indemnité due, il doit être tenu compte du droit ouvert au preneur de participer à la destruction du gibier.

**Art. D415-4**

Le droit de chasser n'est pas accordé aux preneurs des baux exclus du statut du fermage et du métayage en vertu du deuxième alinéa de l'article L. 415-10. En sont également exclus les preneurs de baux du domaine de l'Etat, des départements, des communes et des établissements publics lorsque ces baux ne portent pas sur une exploitation agricole.

**Art. D415-5**

Le droit de chasser du preneur ne porte pas sur le gibier d'élevage.

Dans le cas où le bailleur ou le détenteur du droit de chasse s'impose des restrictions, notamment en ce qui concerne le nombre de jours de chasse, l'espèce, le sexe ou le nombre de pièces de gibier à tirer, en vue de la protection du gibier et de l'amélioration de la chasse, ces restrictions s'imposent au preneur sauf décision contraire du tribunal paritaire.

**Art. D415-6**

Le bailleur ne peut réclamer au preneur aucune majoration du prix du bail en raison de l'exercice par le preneur du droit de chasser.

**Art. D415-7**

Toutes les contestations auxquelles pourraient donner lieu les dispositions précédentes, entre le bailleur et le preneur, seront portées devant les tribunaux paritaires de baux ruraux.

##### Chapitre VI : Dispositions particulières au baux à long terme.

**Art. R416-1**

L'avis prévu à l'alinéa 4 de l'article L. 416-1 doit être donné par acte extrajudiciaire.

La décision de l'une des parties prévue à l'article L. 416-3 doit être portée à la connaissance de l'autre partie par acte extrajudiciaire.

**Art. R416-2**

Les dispositions des articles R. 411-1 à R. 411-9 sont applicables aux baux à long terme.

##### Chapitre VII : Dispositions particulières aux baux à métayage

###### Section 1 : Régime du bail.

**Art. R417-1**

Le préavis prévu à l'article L. 417-2 est donné par lettre recommandée avec demande d'avis de réception.

###### Section 2 : Conversion en baux à ferme.

**Art. R417-2**

La demande prévue à l'article L. 417-11 est faite par acte extrajudiciaire.

**Art. R417-3**

L'autorité administrative compétente mentionnée à l'article L. 417-12 est le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer.

##### Chapitre VIII : Dispositions particulières aux baux cessibles hors du cadre familial

**Art. R418-1**

Le délai prévu à l'article L. 418-4, alinéa 2, est fixé à deux mois à compter de la réception de la notification du preneur.

#### Titre III : Bail à domaine congéable

**Art. R431-1**

Les ventes publiques mentionnées aux articles L. 431-10 et L. 431-14 sont faites après trois publications de huitaine en huitaine et sur enchères en l'auditoire du tribunal compétent.

#### Titre IV : Bail à complant

**Art. R441-1**

L'autorité administrative mentionnée à l'article L. 441-2 est le préfet ou son représentant.

**Art. R441-2**

La demande prévue à l'article L. 441-4, alinéa 3, doit être faite par lettre recommandée avec demande d'avis de réception ou par acte extrajudiciaire.

**Art. R441-3**

Le secrétariat de la commission prévue à l'article L. 441-5 est assuré par le greffe du tribunal judiciaire.

#### Titre VI : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

###### Section 1 : Champ d'application

**Art. D461-1**

Les dispositions du présent livre (partie réglementaire) sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, sous réserve des exceptions et adaptations prévues au présent titre.

**Art. R461-2**

Ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon :1° Le chapitre Ier, la section 1 du chapitre IV et le chapitre VII du titre Ier ;

2° Les titres III et IV.

Le présent titre détermine les règles relatives aux baux ruraux autres qu'à long terme applicables dans les collectivités mentionnées au premier alinéa.

###### Section 2 : Dispositions communes applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte

**Art. R461-3**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, la commission consultative des baux ruraux comprend : 1° Le préfet, président ;

2° Le directeur de l'alimentation, de l'agriculture et de la forêt ;

3° Le président de la société d'aménagement foncier et d'établissement rural ou, en Guyane et à Mayotte, le représentant de l'opérateur foncier mentionné, respectivement, aux articles L. 181-39 et L. 181-49 ;

4° Le président de la chambre d'agriculture ou, à Mayotte, le président de la chambre de l'agriculture, de la pêche et de l'aquaculture ;

5° Le président de l'organisation syndicale des exploitants agricoles la plus représentative dans le département ou dans la collectivité territoriale ;

6° Le président de l'organisation syndicale des jeunes agriculteurs la plus représentative dans le département ou la collectivité territoriale ;

7° Le président de la chambre départementale des notaires ou, à défaut, un notaire désigné par le préfet ;

8° Des représentants des bailleurs non preneurs, à raison de quatre titulaires et de quatre suppléants en Guadeloupe, Guyane, en Martinique et à La Réunion, et de deux titulaires et deux suppléants à Mayotte ;

9° Des représentants des preneurs non bailleurs à raison de quatre titulaires et de quatre suppléants en Guadeloupe, Guyane, en Martinique et à La Réunion, et de deux titulaires et deux suppléants à Mayotte.

Les représentants des bailleurs et des preneurs, ainsi que leurs suppléants, sont désignés par arrêté du préfet sur proposition de la chambre d'agriculture, ou, à Mayotte, de la chambre de l'agriculture, de la pêche et de l'aquaculture.

A cet effet, la chambre d'agriculture établit une liste de noms comportant un nombre double de celui des membres à désigner.

**Art. R461-4**

Les règles de fonctionnement de la commission consultative des baux ruraux sont fixées par les articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration et par les dispositions ci-après : 1° La durée du mandat des membres de la commission consultative des baux ruraux est de trois ans renouvelables ;

2° En cas d'empêchement définitif d'un membre titulaire, ce dernier est remplacé par son suppléant et il est procédé à la désignation d'un nouveau suppléant. Le mandat du nouveau titulaire et du nouveau suppléant est valable jusqu'à la date d'expiration du mandat des membres qu'ils remplacent ;

3° Les votes ne peuvent intervenir que si au moins deux représentants des bailleurs et deux représentants des preneurs sont présents ;

4° Les suppléants sont appelés à siéger soit en cas d'absence du titulaire, soit lorsque la commission doit délibérer sur des opérations intéressant le titulaire.

###### Section 3 : Dispositions particulières à Saint-Barthélemy 

**Art. R461-5**

A Saint-Barthélemy, les compétences de la commission consultative des baux ruraux sont exercées par la commission mentionnée à l'article L. 182-4 dont la composition et les règles de fonctionnement sont fixées par les articles R. 182-5 à R. 182-8.

###### Section 4 : Dispositions particulières à Saint-Martin 

**Art. R461-6**

A Saint-Martin, les compétences de la commission consultative des baux ruraux sont exercées par le comité mentionné à l'article L. 183-5 dont la composition et les règles de fonctionnement sont fixées par les articles R. 183-4 à R. 183-7.

###### Section 5 : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R461-7**

A Saint-Pierre-et-Miquelon, les compétences de la commission consultative des baux ruraux sont exercées par la commission territoriale de l'agriculture et de l'aquaculture mentionnée à l'article L. 184-5 dont la composition et les règles de fonctionnement sont fixées aux articles R. 184-6 à R. 184-9.

###### Section 6 : Dispositions relatives aux baux autres qu'à long terme

####### Sous-section 1 : Dispositions générales 

**Art. R461-8**

Les contrats types de bail à ferme, établis par la commission consultative des baux ruraux en application de l'article L. 461-5, sont publiés au recueil des actes administratifs de la préfecture.

#######  Sous-section 2 : Conclusion, durée, prix du bail 

**Art. R461-9**

Lors de la conclusion du bail à ferme, un état des lieux doit être établi contradictoirement et à frais communs dans les trois mois de l'entrée en jouissance du preneur. Passé ce délai, la partie la plus diligente saisit le président du tribunal judiciaire de la situation de l'immeuble ou, à Saint-Pierre-et-Miquelon, le président du tribunal de première instance, pour faire désigner un expert qui aura mission de procéder à l'établissement de l'état des lieux à frais communs. L'état des lieux mentionne notamment l'aspect général du domaine, de l'état des bâtiments et, parcelle par parcelle, de l'état des terres.

**Art. R461-10**

La décision administrative prévue à l'article L. 461-7 est prise par arrêté du préfet après avis de la commission consultative des baux ruraux, et à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, par arrêté du représentant de l'Etat, après avis de la commission ou du comité exerçant les compétences de la commission consultative des baux ruraux. Au cas où cette commission n'a pas émis d'avis dans les deux mois qui suivent sa saisine, cet avis est réputé formulé.

En tout état de cause, les parties doivent avoir le choix entre plusieurs denrées représentant une production du fonds donné à bail, sauf en cas de monoculture.

**Art. R461-11**

Les parties fixent, lors de la conclusion du bail, la date de paiement du prix du fermage. A défaut, cette date est fixée par le contrat type, en tenant compte des usages locaux. Sauf convention contraire entre les parties, le paiement en espèces s'effectue au cours en vigueur au jour de l'échéance pour les récoltes dont le prix est fixé pour un an, et au cours moyen annuel à la date de l'échéance pour les récoltes à cours variable ; la fixation de ce cours moyen est faite par arrêté du préfet après avis de la commission consultative des baux ruraux, et à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, par arrêté du représentant de l'Etat, après avis de la commission ou du comité exerçant les compétences de la commission consultative des baux ruraux.

####### Sous-section 3 : Indemnité au preneur sortant

**Art. R461-12**

La preuve des améliorations résulte soit d'un état des lieux, établi dans les conditions prévues à l'article R. 461-9, soit de tout autre moyen de preuve admis par le droit commun.

**Art. R461-13**

Lorsque le preneur a apporté des améliorations au fonds loué, la valeur de ces améliorations est ainsi appréciée : 1° En ce qui concerne les bâtiments ou les ouvrages incorporés au sol, elle est égale à la somme que coûteraient les travaux au moment de l'expiration du bail, déduction faite de l'amortissement correspondant à la vétusté. Toutefois, il n'est pas tenu compte des dépenses ayant un caractère somptuaire ;

2° En ce qui concerne les travaux de défense des sols contre l'érosion, elle est égale au montant des dépenses engagées par le preneur pour la part non encore amortie. Il en est de même pour toutes améliorations culturales ou travaux de transformation du sol ayant entraîné une augmentation du potentiel de production de plus de 25 % ;

3° En ce qui concerne les plantations, cette valeur est égale au montant des dépenses du premier établissement pour la part non encore amortie. Si la récolte est pendante, il s'y ajoutera le remboursement des frais d'exploitation déjà engagés pour la campagne agricole considérée.

**Art. R461-14**

Les organismes de crédit à l'agriculture peuvent consentir au bailleur des prêts spéciaux à moyen ou à long terme, pour lui faciliter le paiement de l'indemnité due au preneur.

####### Sous-section 4 : Droit de préemption

**Art. R461-15**

Tout propriétaire d'un fonds rural donné à bail à ferme qui envisage de l'aliéner à titre onéreux, en totalité ou en partie, divis ou indivis, dans des conditions donnant ouverture au droit de préemption du preneur, doit faire connaître à chaque bénéficiaire du droit de préemption le prix et les conditions et modalités principales de l'aliénation. Cette notification vaut offre de vente pour un prix égal au prix indiqué. Les dispositions de l'article 1589 du code civil lui sont applicables. Tant que le propriétaire n'a pas reçu notification de l'acceptation du preneur, il a la faculté de retirer son offre ou d'y apporter toute modification.

**Art. R461-16**

Le bénéficiaire du droit de préemption dispose d'un délai de deux mois à compter de la dernière notification pour faire connaître au propriétaire son acceptation ou son refus de l'offre de vente. Passé ce délai, le silence du bénéficiaire du droit de préemption équivaut à un refus.

En cas d'acceptation, l'acte de vente doit être passé au profit du preneur dans les deux mois de la réception, par le propriétaire, de l'acceptation du preneur aux prix et conditions notifiés.

A défaut de réponse ou en cas de refus du preneur, le propriétaire peut, pendant un délai de douze mois suivant la dernière notification, aliéner le fonds aux conditions, prix et modalités indiqués dans son offre. Ce délai écoulé, il ne peut aliéner sans procéder à une nouvelle notification, conformément aux dispositions ci-dessus.

**Art. R461-17**

Dans le cas de vente faite par adjudication volontaire, le notaire, dont le ministère est obligatoire, doit convoquer le bénéficiaire du droit de préemption cinq jours au moins avant la date de l'adjudication. La convocation doit comporter l'indication de la date et des modalités de la vente.

Le bénéficiaire du droit de préemption dispose d'un délai de cinq jours à compter de l'adjudication pour faire connaître au notaire, par exploit d'huissier, sa décision de se substituer à l'adjudicataire. L'exploit est annexé à l'acte et publié en même temps que celui-ci au fichier immobilier.

####### Sous-section 5 : Dispositions diverses 

**Art. R461-18**

Sauf dispositions spéciales contraires du présent chapitre, il est procédé aux convocations, mises en demeure, notifications, avertissements ou avis par acte extrajudiciaire, par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'établir date certaine.

##### Chapitre II : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. R462-1**

Les dispositions du présent livre (partie réglementaire) ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

#### Titre VIII : Contrats d'exploitation de terres à vocation pastorale

**Art. R480-1**

Les projets de conventions pluriannuelles d'exploitation agricole ou de pâturage mentionnées au b de l'article L. 481-1 relatives à des terres situées en tout ou partie dans un cœur de parc national sont adressés au directeur de l'établissement public du parc national, qui, le cas échéant, dans le délai d'un mois suivant leur transmission, indique aux co-contractants celles des stipulations qui lui semblent méconnaître la réglementation applicable ou de nature à compromettre des intérêts protégés dans le cœur du parc.

#### Titre IX : Du tribunal paritaire des baux ruraux

##### Chapitre Ier : Institution et compétence 


**Art. R491-1**

Le tribunal paritaire des baux ruraux connaît en dernier ressort jusqu'à la valeur de 5 000 euros, et à charge d'appel lorsque la demande excède cette somme ou est indéterminée, des contestations mentionnées à l'article L. 491-1.

**Art. D491-2**

Le siège et le ressort des tribunaux paritaires des baux ruraux sont fixés conformément au tableau annexé au livre IV du présent code.

##### Chapitre II : Composition du tribunal

###### Section 1 : Organisation du tribunal



**Art. R492-1**

Le garde des sceaux, ministre de la justice, détermine par arrêté les tribunaux qui comportent deux sections.

Une section est composée de quatre assesseurs, dont deux représentants des bailleurs et deux représentants des preneurs.

La section siégeant en formation de jugement comprend quatre assesseurs.

Lorsque le siège du tribunal paritaire des baux ruraux est au siège du tribunal judiciaire, le président du tribunal judiciaire désigne, dans les conditions fixées à l'article L. 121-3 du code de l'organisation judiciaire, le président du tribunal paritaire des baux ruraux et les assesseurs qui siègent, selon les audiences, au sein de la formation de jugement de ce tribunal.

Lorsque le siège du tribunal paritaire des baux ruraux est au siège d'une chambre de proximité, le président du tribunal paritaire des baux ruraux et les assesseurs sont désignés dans les mêmes conditions, par le président du tribunal judiciaire sur proposition du magistrat chargé de l'administration de la chambre de proximité.

En cas d'absence ou de récusation de l'un des assesseurs, il est aussitôt remplacé par un membre suppléant de sa catégorie.

Le greffe du tribunal paritaire des baux ruraux est, selon le cas, le greffe du tribunal judiciaire ou le greffe détaché de la chambre de proximité.

**Art. R492-2**

En cas de transfert au tribunal judiciaire, en application du deuxième alinéa de l'article L. 492-7, des procédures en cours au tribunal paritaire des baux ruraux, celles-ci sont transférées en l'état, sans qu'il y ait lieu de renouveler les actes, formalités et jugements régulièrement intervenus antérieurement. Le tribunal judiciaire statue selon les règles de compétence et de procédure applicables devant le tribunal paritaire.

**Art. R492-3**

La suppression d'un tribunal paritaire des baux ruraux est faite par décret pris sur le rapport du garde des sceaux, ministre de la justice.

###### Section 2 : Désignation et installation des assesseurs

**Art. R492-4**

L'autorité administrative mentionnée à l'article L. 492-2 est le préfet du siège du tribunal paritaire.

**Art. R492-5**

La liste de candidats comprend deux assesseurs titulaires et deux suppléants pour chaque catégorie.

Nul ne peut être désigné comme assesseur titulaire ou suppléant dans plus d'un tribunal paritaire des baux ruraux.

Un assesseur peut être affecté à plusieurs sections.

**Art. R492-6**

Le préfet transmet la liste établie conformément à l'article R. 492-5 au président du tribunal paritaire des baux ruraux compétent. Ce dernier la transmet, avec son avis sur chacun des candidats figurant sur cette liste, au premier président de la cour d'appel.

**Art. R492-7**

L'installation des assesseurs des tribunaux paritaires des baux ruraux a lieu, en audience publique, au siège du tribunal, sous la présidence du juge du tribunal judiciaire. Il est dressé procès-verbal de cette installation. En cas de nécessité, les assesseurs peuvent être installés par écrit.

Les assesseurs des tribunaux paritaires des baux ruraux restent en fonctions jusqu'à l'installation de leurs successeurs.

##### Chapitre III : Voies de recours

### Livre V : Organismes professionnels agricoles

#### Titre Ier : Du réseau des chambres d'agriculture

##### Chapitre Ier : Chambres départementales et interdépartementales

###### Section 1 : Institution et attributions.

**Art. D511-1**

Dans le cadre de leurs attributions consultatives, les chambres d'agriculture transmettent aux préfets leurs voeux sur toutes matières d'intérêt agricole. Ces voeux sont également adressés au président du conseil départemental lorsqu'ils ont trait à des matières relevant de la compétence du département.

L'autorité administrative mentionnée à l'article L. 511-3 est le préfet.

Un exemplaire des usages codifiés mentionnés au dernier alinéa du même article est déposé et conservé au secrétariat des mairies pour être communiqué à ceux qui le demanderont.

**Art. D511-1-1**

En vue de l'amélioration de la performance économique, sociale et environnementale des exploitations agricoles et de leurs filières, la chambre départementale d'agriculture met en œuvre des actions favorisant le regroupement des exploitants agricoles pour contribuer au développement des systèmes de production relevant de l'agroécologie. En lien avec la chambre régionale, elle participe à la consolidation des filières territorialisées mentionnées à l'article L. 111-2-2.

**Art. D511-2**

L'accord de l'autorité supérieure mentionné à l'article L. 511-5 est donné par le préfet dans un délai de deux mois à compter de la date de réception de la demande de la chambre d'agriculture. A défaut d'accord exprès dans ce délai ou de demande de modification ou de production de documents supplémentaires par le préfet, la délibération de la chambre est exécutoire.

**Art. D511-3**

Les chambres d'agriculture peuvent constituer en leur sein des comités d'orientation ou des commissions présidés par le président de la chambre d'agriculture ou son représentant.

Les comités d'orientation assistent, notamment dans les domaines du développement agricole et rural ainsi que de l'élevage, les chambres d'agriculture dans l'élaboration de leurs programmes d'intérêt général et veillent à la cohérence des actions des organismes qui y sont représentés. Ils comprennent des membres de la chambre d'agriculture ainsi que des personnalités qualifiées dans le domaine de compétence du comité.

**Art. D511-4**

La mission mentionnée au 4° de l'article L. 511-4, comprend l'information sur les questions d'installation en agriculture dans les conditions prévues par l'article D. 330-2, la tenue du répertoire à l'installation conformément à l'article D. 330-3 et la contribution à l'instruction et au suivi des demandes d'aides à l'installation dans les conditions prévues à l'article D. 343-17-2.

A la demande des autorités de gestion régionales, cette mission peut inclure tout ou partie du traitement administratif des dossiers d'aides à l'installation relevant de la programmation ayant débuté en 2023.

Elles prennent toutes les garanties nécessaires afin que cette mission soit exercée en toute indépendance de celles éventuellement exercées à titre de conseil.

###### Section 2 : Composition.

**Art. R511-6**

Les chambres départementales d'agriculture sont composées :

1° De dix-huit membres élus au scrutin de liste départemental par les chefs d'exploitation et assimilés mentionnés au 1° de l'article R. 511-8 ;

2° D'un membre élu au scrutin de liste départemental, par les propriétaires et usufruitiers mentionnés au 2° de l'article R. 511-8 ;

3° De membres élus au scrutin de liste départemental, par les salariés mentionnés au 3° de l'article R. 511-8. Ces membres sont élus par deux collèges distincts qui élisent chacun trois représentants :

a) Celui des salariés de la production agricole ;

b) Celui des salariés des groupements professionnels agricoles ;

4° D'un membre élu au scrutin de liste départemental, par les anciens exploitants et assimilés mentionnés au 4° de l'article R. 511-8 ;

5° De membres élus au scrutin de liste départemental, par les groupements professionnels agricoles, répartis entre les cinq collèges suivants :

a) Les sociétés coopératives agricoles, ainsi que leurs unions et fédérations dont l'objet principal, déterminé par leurs statuts, est directement relatif à la production agricole ou à la mise en oeuvre des moyens de production agricole, à raison d'un représentant ;

b) Les autres sociétés coopératives agricoles, leurs unions et fédérations, ainsi que les sociétés d'intérêt collectif agricole reconnues comme organisations de producteurs à condition qu'elles aient leur siège social dans le département, à raison de trois représentants ;

c) Les caisses de crédit agricole, à raison d'un représentant ;

d) Les caisses d'assurances mutuelles agricoles et les caisses de mutualité sociale agricole, à raison d'un représentant ;

e) Les organisations syndicales à vocation générale d'exploitants agricoles ou de jeunes agriculteurs, ainsi que leurs unions et fédérations cantonales, intercantonales ou départementales, à raison d'un représentant ;

6° Du ou des conseillers des centres régionaux de la propriété forestière, élus par le collège des propriétaires forestiers mentionnés à l'article L. 321-7 du code forestier.

**Art. R511-7**

Les chambres d'agriculture peuvent désigner, dans la limite de huit, des membres associés qui participent aux sessions avec voix consultative. Leur choix pourra se porter sur des personnes qui, par leur activité et leurs responsabilités, sont en relation avec la profession agricole.

Toutefois, si les chambres désignent au plus quatre membres associés, elles doivent assurer la représentation d'une catégorie parmi celles des acteurs des industries agroalimentaires, des associations agréées de protection de l'environnement mentionnées à l'article L. 141-1 du code de l'environnement, des associations agréées de défense des consommateurs mentionnées à l'article L. 811-1 du code de la consommation et des élus locaux, à raison d'au moins un membre issu de l'une d'elles.

Si elles désignent plus de quatre membres associés, elles doivent assurer la représentation de chacune des quatre catégories mentionnées à l'alinéa précédent, à raison d'au moins un membre issu de chacune d'elles.

Les fonctionnaires qui, à un titre quelconque, exercent un contrôle sur les chambres d'agriculture et les agents des chambres et de Chambres d'agriculture France ou des organismes inter-établissements qu'elles ont créés ne peuvent être désignés comme membres associés.

###### Section 3 : Elections

####### Sous-section 1 : Conditions requises pour être électeur

######## Paragraphe 1 : Electeurs votant individuellement.

**Art. R511-8**

Sont électeurs, à condition de respecter les dispositions du chapitre Ier du titre Ier du livre Ier de la partie législative du code électoral :

1° Les chefs d'exploitation, ayant la qualité de propriétaire, de fermier ou de métayer et leurs conjoints, les aides familiaux mentionnés au 2° de l'article L. 722-10, ainsi que les associés d'exploitation mentionnés à l'article L. 321-6, lorsque ces personnes, exerçant une activité agricole, satisfont à l'une des conditions suivantes :

a) Etre au nombre des bénéficiaires d'un régime d'assurance maladie, invalidité et maternité des exploitants agricoles ;

b) Etre parmi les personnes mentionnées à l'article L. 722-11 ;

c) Etre au nombre des bénéficiaires du régime agricole des assurances sociales au titre de l'article L. 722-21 ;

d) Pour les personnes non affiliées au régime d'assurance maladie, invalidité et maternité des exploitants agricoles en application de l'article L. 171-3 du code de la sécurité sociale, diriger une exploitation agricole dont l'importance est au moins égale à celle fixée aux articles L. 722-4 et L. 722-5 du présent code.

Sont également électeurs dans la catégorie des chefs d'exploitation mentionnés ci-dessus, lorsqu'ils consacrent leur activité à cette exploitation agricole, les membres de toute société, quelles qu'en soient la forme et la dénomination, ayant pour objet la gestion d'une exploitation agricole et qui ne figure pas sur la liste des groupements professionnels agricoles ; il en est de même pour leurs conjoints, leurs aides familiaux et leurs associés d'exploitation.

2° Les personnes qui, ayant ou non la qualité d'exploitant, sont propriétaires ou usufruitiers dans le département de parcelles soumises au statut du fermage conformément aux dispositions des articles L. 411-1 à L. 411-4 du même code.

Les personnes morales propriétaires sont électeurs par leur représentant légal.

3° Les salariés affiliés aux assurances sociales agricoles et remplissant les conditions d'activité professionnelle exigées pour l'ouverture des droits aux prestations de l'assurance maladie. Les salariés appartenant aux catégories énumérées aux 1° à 4° de l'article L. 722-1 et au 2° de l'article L. 722-20 et susceptibles de relever d'une convention collective de la production agricole sont inscrits sur les listes électorales du collège des salariés de la production agricole. Les autres salariés sont inscrits sur les listes électorales du collège des salariés des groupements professionnels agricoles.

4° Les anciens exploitants et leurs conjoints mentionnés au 3° de l'article L. 722-10, ainsi que les anciens exploitants bénéficiaires d'une indemnité annuelle de départ ou d'une indemnité viagère de départ prévues par l'article 27 de la loi n° 62-933 du 8 août 1962 modifiée complémentaire à la loi d'orientation agricole, ou d'un régime de préretraite conforme aux dispositions du décret n° 92-187 du 27 février 1992 modifié portant application de l'article 9 de la loi n° 91-1407 du 31 décembre 1991 créant un régime de préretraite agricole et les conjoints de ces derniers.

Sont également électeurs les ressortissants des Etats membres de la l'Union européenne qui appartiennent à l'une des catégories définies au présent article et remplissent les conditions requises pour être inscrits sur les listes électorales en application des dispositions du chapitre Ier du titre Ier du livre Ier du code électoral, à l'exclusion des conditions concernant la nationalité. Ces personnes ne doivent toutefois pas avoir encouru de condamnations qui, si elles étaient prononcées par une juridiction française, mettraient obstacle à l'inscription sur la liste électorale établie conformément aux dispositions de l'article L. 6 du code électoral.

La qualité d'électeur est appréciée au 1er juillet de l'année précédant celle des élections des membres de la chambre d'agriculture. Nul ne peut être inscrit sur la liste électorale de l'un ou l'autre des collèges de salariés si son contrat de travail prend fin avant la date fixée pour la clôture du scrutin.

**Art. R511-9**

Les électeurs remplissant les conditions fixées pour l'électorat au titre de plusieurs collèges mentionnés à l'article R. 511-8 ou dans plusieurs départements ne peuvent exercer leur droit électoral que dans un seul d'entre eux.

Les électeurs qui remplissent les conditions d'électorat à la fois dans le collège des chefs d'exploitation et assimilés, prévu au 1° de l'article R. 511-8 et dans le collège des propriétaires et usufruitiers prévu au 2° du même article, sont inscrits dans le collège des chefs d'exploitation, sauf volonté contraire exprimée par les intéressés.

Les électeurs qui remplissent les conditions d'électorat à la fois dans le collège des chefs d'exploitation et assimilés, prévu au 1 de l'article R. 511-8, et dans les collèges des salariés prévus au 3° du même article, sont inscrits dans le collège des chefs d'exploitation et assimilés, sauf volonté contraire exprimée par les intéressés.

Les électeurs qui bénéficient d'une indemnité annuelle de départ ou d'une indemnité viagère de départ sont en tout état de cause inscrits dans le collège des anciens exploitants.

Les électeurs qui remplissent à la fois les conditions d'électorat propres au collège des propriétaires et usufruitiers prévu au 2° de l'article R. 511-8 et celles propres à l'un des collèges des salariés prévus au 3° du même article sont inscrits dans l'un des collèges des salariés, sauf volonté contraire exprimée par les intéressés.

Les électeurs qui remplissent les conditions d'électorat à la fois dans le collège des anciens exploitants et assimilés, prévu au 4° de l'article R. 511-8 et dans le collège des propriétaires et usufruitiers prévu au 2° du même article, sont inscrits dans le collège des anciens exploitants, sauf volonté contraire exprimée par les intéressés.

Les électeurs qui remplissent à la fois les conditions d'électorat propres à l'un des collèges des salariés prévus au 3° de l'article R. 511-6 et celles propres au collège des anciens exploitants et assimilés, prévu au 4° du même article, sont inscrits dans l'un des collèges des salariés, sauf volonté contraire exprimée par les intéressés.

Les électeurs qui remplissent à la fois les conditions d'électorat propres au collège des salariés de la production agricole prévu au a du 3° de l'article R. 511-6 et celles propres au collège des salariés des groupements professionnels agricoles prévu au b du 3° du même article sont inscrits dans le collège des salariés de la production agricole, sauf volonté contraire exprimée par les intéressés.

Les électeurs appartenant aux deux premiers collèges mentionnés à l'article R. 511-6 sont inscrits dans la commune où se trouve le siège de l'exploitation ou les parcelles au titre desquelles ils peuvent être électeurs en application de l'article R. 511-8. S'ils satisfont à l'une ou l'autre de ces conditions dans plusieurs communes, ils doivent opter pour l'une de ces communes.

Les salariés sont inscrits sur les listes de la commune du lieu de travail effectif, c'est-à-dire dans la commune du siège de l'exploitation agricole, de la succursale, de l'établissement, du magasin ou du bureau où ils exercent leur activité. Les salariés itinérants sont inscrits dans la commune du siège du groupement.

Les anciens exploitants et assimilés sont inscrits sur la liste de la commune de leur résidence.

Ainsi qu'il est dit à l'article R. 321-45 du code forestier, les électeurs formant le collège départemental en vue des élections des conseillers des centres régionaux de la propriété forestière ne peuvent être inscrits sur la liste électorale pour l'élection aux chambres d'agriculture que s'ils possèdent, pour participer à cette élection, des titres autres que celui de propriétaires d'une exploitation forestière.

Est inscrit sur la liste du collège dont il remplira les conditions à la date des élections tout électeur apportant la preuve, jusqu'à vingt-sept jours avant la date de clôture de scrutin fixée en application de l'article R. 511-44, qu'il a vocation à être inscrit à cette date dans un collège différent de celui dans lequel il devrait être inscrit à la date d'appréciation de la qualité d'électeur.

Toute personne, qui, en raison d'une modification non prévue de sa situation professionnelle, perd sa qualité d'électeur au titre d'un collège postérieurement à la date fixée à l'article R. 511-20 du présent code, peut demander, jusqu'à vingt-sept jours avant la date de clôture de scrutin fixée en application de l'article R. 511-44, au juge du tribunal judiciaire son inscription sur la liste électorale du collège auquel elle peut désormais appartenir. Il en est de même de toute personne qui remplit les conditions d'inscription sur la liste électorale postérieurement à la clôture de celle-ci.

######## Paragraphe 2 : Groupements électeurs.

**Art. R511-10**

Les suffrages des groupements professionnels agricoles mentionnés au 5° de l'article R. 511-6 sont exprimés par des électeurs qui votent au nom de ces groupements.

Pour ce faire, ces groupements doivent être constitués depuis trois ans au moins et avoir pendant cette période satisfait à leurs obligations statutaires. Toutefois, cette condition d'ancienneté n'est pas opposable aux groupements issus de la fusion de groupements qui remplissaient eux-mêmes ladite condition, sous réserve qu'ils aient satisfait pendant les trois dernières années au moins à leurs obligations statutaires.

Les électeurs votant au nom de ces groupements doivent être inscrits comme électeurs individuels dans le département au titre du 1° de l'article R. 511-8, et être adhérents du groupement qui les désigne. Ils ne peuvent être salariés de celui-ci.

Nul ne peut être électeur pour le compte de plusieurs groupements dans un ou plusieurs des collèges mentionnés au 5° de l'article R. 511-6.

**Art. R511-11**

Les électeurs qui votent au nom des groupements professionnels mentionnés à l'article R. 511-6 sont :

a) Pour les sociétés coopératives agricoles mentionnées au a du 5 de l'article R. 511-6, les présidents de ces organismes ou les personnes mandatées à cet effet par les conseils d'administration de ces sociétés coopératives. Les unions et fédérations disposent dans chaque département d'un nombre de voix égal au nombre des sociétés coopératives qui les constituent et qui leur sont régulièrement affiliées dans ce département ;

b) Pour les autres sociétés coopératives agricoles et les sociétés d'intérêt collectif agricole, les personnes désignées par les conseils d'administration de ces organismes. Tout adhérent peut, en vue de sa désignation, poser sa candidature auprès du président du groupement, les adhérents ayant été préalablement informés des modalités et de la date de cette désignation. Les électeurs sont désignés à raison de un par tranche de vingt-cinq adhérents jusqu'à cent membres adhérents, puis de un par tranche de cinquante adhérents de cent un à mille adhérents, puis de un par tranche de cent adhérents au-dessus de mille adhérents, toute fraction de tranche comptant pour une tranche entière. Le nombre maximum d'électeurs est de cent par organisme et par département. Les sociétés coopératives agricoles dont l'activité s'étend sur plusieurs départements désignent des électeurs dans chacun de ces départements au prorata du nombre d'adhérents qu'elles y comptent. Les unions et fédérations disposent dans chaque département d'un nombre de voix égal au nombre de groupements qui leur sont régulièrement affiliés dans ce département ;

c) Pour les organismes de crédit agricole, les administrateurs des caisses. Lorsqu'une caisse de crédit agricole a une activité qui s'étend sur deux ou plusieurs départements, elle a vocation à être inscrite sur les listes électorales de chacun de ces départements. Ses administrateurs votent dans le département où ils sont inscrits en qualité d'électeurs individuels ;

d) Pour les organismes de mutualité agricole, les délégués cantonaux des caisses de mutualité sociale agricole et les présidents des caisses d'assurances mutuelles agricoles ou les personnes mandatées à cet effet. Lorsqu'une caisse de mutualité sociale agricole a une activité qui s'étend sur deux ou plusieurs départements, elle a vocation à être inscrite sur les listes électorales de chacun de ces départements. Ses délégués votent dans le département où ils sont inscrits en qualité d'électeurs individuels ;

e) Pour les organisations syndicales mentionnées au e du 5° de l'article R. 511-6, les présidents de ces organismes ou les personnes désignées à cet effet par les organes compétents de ces organisations. Les unions et fédérations cantonales, intercantonales ou départementales disposent d'un nombre de voix égal au nombre de groupements qui leur sont régulièrement affiliés dans le département.

####### Sous-section 2 : Listes électorales

######## Paragraphe 1 : Electeurs votant individuellement.

**Art. R511-12**

Toute personne qui demande son inscription sur une liste électorale en vue des élections aux chambres départementales d'agriculture doit souscrire une déclaration.

Cette déclaration mentionne :

1° Ses nom et prénoms ;

2° Ses date et lieu de naissance ;

3° Sa nationalité ;

4° Sa commune de résidence ;

5° Le collège d'électeurs au titre duquel elle demande son inscription ;

6° Pour les salariés mentionnés au 3° de l'article R. 511-8, la commune du lieu de leur travail effectif mentionné au septième alinéa de l'article R. 511-9 ;

7° Un document attestant de l'assujettissement à un régime obligatoire de protection sociale de salarié ou de non-salarié agricole pour les personnes sollicitant leur inscription dans l'un des collèges mentionnés aux 1°, 3° et 4° de l'article R. 511-6, sauf dans le cas où elles prétendent à une inscription sur la liste électorale au titre du d du 1° de l'article R. 511-8.

Les personnes pouvant s'inscrire dans plusieurs communes précisent la commune dans laquelle elles demandent leur inscription.

**Art. R511-13**

Les propriétaires et usufruitiers doivent, dans tous les cas, justifier que les parcelles qu'ils possèdent en ces qualités satisfont aux conditions prévues à l'article R. 511-8 (2°).

En cas d'indivision, tous les indivisaires répondant aux conditions mentionnées au premier alinéa ont la qualité d'électeur.

**Art. R511-14**

La déclaration souscrite par les électeurs mentionnés à l'antépénultième alinéa de l'article R. 511-8 doit être accompagnée d'un extrait du casier judiciaire ou de toute pièce en tenant lieu délivrée par les autorités compétentes de leur pays d'origine. Le ministre de la justice établit la liste des documents tenant lieu de casier judiciaire.

**Art. R511-15**

Avant le 1er juillet de l'année précédant celle des élections des membres de la chambre d'agriculture, le préfet fait afficher dans toutes les communes du département un avis annonçant l'établissement des listes électorales.

Cet avis énumère les divers collèges d'électeurs mentionnés à l'article R. 511-6. Il invite, en outre, quiconque prétend à l'exercice du droit de vote à faire parvenir, avant le 15 septembre, sa demande d'inscription sur la liste électorale à la commission départementale prévue à l'article R. 511-16.

En sus de l'affichage prévu au premier alinéa du présent article, le préfet rend public par tout moyen adapté l'avis annonçant l'établissement des listes électorales.

**Art. R511-16**

I. — Les listes électorales sont établies par une commission départementale dénommée commission d'établissement des listes électorales comprenant :

1° Le préfet ou son représentant, président ;

2° Le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer ou son représentant ;

3° Un maire désigné par le conseil départemental ;

4° Un représentant de la caisse départementale ou pluridépartementale de mutualité sociale agricole.

II. — Sont également membres avec voix consultative, pour participer aux travaux relatifs à l'établissement des listes électorales pour les électeurs votant individuellement :

1° Des représentants des exploitants agricoles et assimilés désignés, à raison d'un par organisation, sur proposition des organisations syndicales d'exploitants agricoles à vocation générale habilitées dans le département en application de l'article R. 514-37 ;

2° Des représentants des salariés désignés, à raison d'un par organisation, sur proposition des organisations syndicales de salariés reconnues représentatives au sens de l'article L. 2121-1 du code du travail ;

3° Un représentant des propriétaires et usufruitiers désigné sur proposition des membres de la chambre d'agriculture élus au titre du collège mentionné au 2° de l'article R. 511-6 du présent code.

Ces membres consultatifs sont nommés par le préfet. Ils sont désignés parmi les personnes ayant vocation à être inscrites sur les listes électorales au titre de l'un des collèges mentionnés à l'article R. 511-8 du même code.

III. — La commission peut entendre toute personne dont l'audition lui paraît nécessaire.

Elle se réunit sur convocation de son président dans les conditions fixées par arrêté préfectoral.

Le secrétariat est assuré par la chambre départementale d'agriculture, à moins que le préfet n'en dispose autrement.

Le siège de la commission est fixé à la préfecture.

**Art. R511-17**

Avant le 1er octobre de l'année précédant celle des élections des membres de la chambre d'agriculture, cette commission prépare, commune par commune et pour chaque collège d'électeurs individuels, la liste provisoire des électeurs sur laquelle figurent leurs nom, prénoms, lieu de naissance, domicile ou résidence, et le canton du lieu de vote, en prenant pour base la dernière liste établie. Chaque maire indique à la commission les noms des électeurs qu'il convient de retirer de l'ancienne liste en raison du décès, du départ de la commune ou de la perte des droits civils et politiques de ces derniers. La commission met également à jour la liste des demandes d'inscription transmises en application de l'article R. 511-12.

Pour les collèges mentionnés aux 1°, 3° et 4° de l'article R. 511-6, la commission se fait communiquer par les caisses départementales ou pluridépartementales de la mutualité sociale agricole ou par les caisses générales de sécurité sociale la liste de leurs assujettis remplissant les conditions posées à l'article R. 511-8. Le traitement de données personnelles nécessaire à la communication d'informations prévue au I de l'article 77 de la loi n° 95-95 du 1er février 1995 de modernisation de l'agriculture est soumis au règlement (UE) n° 2016/679 du Parlement européen et du Conseil du 27 avril 2016 et, le cas échéant, aux dispositions de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

La commission peut également utiliser toute autre source d'information dont elle pourrait disposer.

Elle inscrit d'office les électeurs dont la capacité électorale lui est connue, même s'ils n'ont pas demandé leur inscription et procède aux radiations. Elle inscrit également sur cette liste les personnes qui rempliront les conditions requises avant la clôture définitive de la liste. Elle peut exiger des intéressés toute pièce de nature à justifier de leur qualité pour être inscrits sur la liste électorale.

La commission tient un registre de toutes ses décisions et y mentionne les motifs et pièces à l'appui.

Au plus tard le 1er octobre, le président de la commission transmet à chaque mairie un exemplaire de la liste provisoire des électeurs de la commune pour chacun des collèges.

La liste provisoire est également transmise à la chambre départementale d'agriculture qui en assure la mise à disposition du public pour consultation.

**Art. R511-18**

Si un événement, postérieur à l'établissement de la liste électorale définitive et prenant effet au plus tard vingt-sept jours avant la date de clôture fixée en application de l'article R. 511-44, entraîne, pour une personne, l'acquisition ou la perte de la qualité d'électeur, son inscription ou sa radiation est prononcée au plus tard à cette date, soit à l'initiative de la commission d'organisation des opérations électorales mentionnée à l'article R. 511-39, soit à la demande de l'intéressé.

**Art. R511-19**

Dès réception des listes, le maire les fait immédiatement afficher aux lieux accoutumés où elles devront demeurer jusqu'au 15 octobre.

**Art. R511-20**

Avant le 16 octobre, toute personne qui s'estime indûment omise peut demander son inscription sur la liste à la commission d'établissement des listes électorales. Tout électeur inscrit sur une des listes du département peut également demander l'inscription d'une personne omise.

Ces demandes sont adressées au président de la commission d'établissement des listes électorales par lettre recommandée avec demande d'avis de réception.

**Art. R511-21**

Avant le 15 novembre, la commission d'établissement des listes électorales statue sur les propositions d'inscription, de modification ou de radiation formulées par les maires ou par toute personne ou tout électeur mentionné au premier alinéa de l'article R. 511-20 ainsi que sur les demandes d'inscription. Lorsque la commission d'établissement des listes électorales refuse d'inscrire un électeur ou radie un électeur pour d'autres causes que le décès, cette décision est notifiée dans les deux jours à l'intéressé par lettre recommandée avec demande d'avis de réception.

L'avis de notification précise les motifs de la décision et informe l'intéressé qu'il dispose d'un délai de quarante-huit heures à compter de sa réception pour présenter une réclamation. Celle-ci est adressée au président de la commission d'établissement des listes électorales, laquelle y statue lors de l'établissement des listes électorales définitives. La commission d'établissement des listes électorales statue à la majorité. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R511-22**

Avant le 25 novembre la commission d'établissement des listes électorales dresse les listes électorales définitives, sous réserve de l'application des dispositions de l'article R. 511-25, par collège et commune. Pour chaque électeur, doivent figurer les nom, prénoms, lieu de naissance, domicile ou résidence et canton du lieu de vote. L'indication du domicile ou de la résidence comporte l'indication de la rue et, le cas échéant, du numéro.

Avant le 30 novembre, sont déposés à la diligence du préfet :

A la mairie, un exemplaire de chacune des listes d'électeurs de la commune et à la préfecture et au siège de la chambre d'agriculture un exemplaire de chacune des listes électorales.

L'accomplissement de ces formalités est annoncé par affiches apposées le jour même à la mairie.

Les listes électorales peuvent être consultées sans frais, sur support papier ou électronique, à la mairie, à la préfecture ou au siège de la chambre d'agriculture par tout intéressé qui peut en prendre copie, à ses frais, à la condition de s'engager à ne pas en faire un usage commercial. Toute infraction à cet engagement est punie d'une contravention de la 5e classe.

**Art. R511-23**

Dans les cinq jours qui suivent l'affichage prévu au troisième alinéa de l'article R. 511-22, le préfet, les réclamants et les personnes intéressées par les décisions de la commission départementale peuvent saisir le tribunal judiciaire dans le ressort duquel est située ladite commission. Lorsque le cinquième jour est un samedi, un dimanche ou un jour férié ou chômé, ce délai expire le premier jour ouvrable suivant.

Le tribunal judiciaire statue dans les dix jours de la saisine sans forme de procédure, après convocation des intéressés par simple lettre du greffe.

Toutefois, si la demande soumise au tribunal judiciaire pose une question préjudicielle, le tribunal renvoie les parties à se pourvoir devant le tribunal compétent, conformément aux dispositions du code de procédure civile.

Le juge du tribunal judiciaire, directement saisi, a compétence pour statuer jusqu'à la date de clôture du scrutin sur les réclamations des personnes qui prétendent avoir été omises sur les listes électorales par suite d'une erreur purement matérielle ou avoir été radiées de ces listes sans observation des formalités prescrites par l'article R. 511-21 du présent code.

Le greffier du tribunal judiciaire adresse, dans les deux jours, copie de la décision au président de la commission d'établissement des listes électorales et, par lettre recommandée avec demande d'avis de réception, aux parties.

**Art. R511-24**

La décision du tribunal judiciaire n'est pas susceptible d'opposition ni d'appel, mais elle peut être déférée à la Cour de cassation.

Le pourvoi est soumis aux dispositions des articles 999 à 1008 du code de procédure civile.

Le greffier de la Cour de cassation transmettra copie de l'arrêt au président de la commission d'établissement des listes électorales.

**Art. R511-25**

La liste électorale est rectifiée, s'il y a lieu, en application des décisions judiciaires.

######## Paragraphe 2 : Groupements électeurs.

**Art. R511-26**

Tout groupement professionnel agricole demandant son inscription sur la liste électorale de l'un des collèges mentionnés au 5° de l'article R. 511-6 doit souscrire une déclaration.

Cette déclaration adressée au préfet par le président du groupement comporte : le nom du groupement, le collège auquel ce groupement appartient, les noms, prénoms et adresses des personnes appelées à voter au nom du groupement. Elle est revêtue de la signature de chacune de ces personnes.

Elle est accompagnée en outre, pour les groupements mentionnés au 5° b de l'article R. 511-6, de la mention du nombre d'adhérents au 1er juillet précédant l'élection et d'un extrait de la délibération du conseil d'administration ou de l'assemblée ayant désigné les électeurs dudit groupement.

**Art. R511-27**

Avant le 1er juillet de l'année précédant celle des élections, le préfet invite, dans l'avis mentionné à l'article R. 511-15, les groupements visés au 5° de l'article R. 511-6, à adresser à la préfecture leurs demandes d'inscription avant le 1er octobre.

**Art. R511-28**

La liste électorale comportant les noms des groupements et des personnes appelées à voter au nom de ces groupements est établie, pour chacun des collèges mentionnés au 5° de l'article R. 511-6, par la commission d'établissement des listes électorales prévue à l'article R. 511-16. Quatre présidents de groupements professionnels agricoles désignés par le préfet participent, avec voix consultative, aux travaux relatifs à l'établissement de la liste électorale des groupements électeurs.

Lorsque la commission refuse d'inscrire un groupement électeur, ou lui demande de modifier sa déclaration, cette décision est notifiée dans les deux jours au président du groupement par lettre recommandée avec demande d'avis de réception. L'avis de notification précise les motifs de la décision et informe le groupement intéressé qu'il dispose d'un délai de quarante-huit heures pour présenter des observations.

**Art. R511-29**

Entre le 1er octobre et le 14 novembre, la commission dresse la liste électorale. Elle se prononce avant le 14 novembre sur les observations formulées en application de l'article précédent.

Cette liste revêtue de la signature de tous les membres de la commission d'établissement des listes électorales est déposée avant le 15 novembre à la préfecture et au siège de la chambre d'agriculture où elle peut être consultée.

Les présidents de groupements et les personnes mentionnés sur la liste électorale reçoivent dans les trois jours du dépôt notification de la décision prise à l'égard de leurs groupements.

Cette décision peut être déférée dans les cinq jours de la notification au tribunal judiciaire du siège de la commission, qui statue dans les formes et délai prévus à l'article R. 511-23.

Le 15 décembre la commission d'établissement des listes électorales opère toutes les rectifications régulièrement ordonnées et arrête définitivement la liste électorale.

La minute de la liste électorale est déposée à la préfecture. Un exemplaire est déposé à la diligence du préfet au siège de la chambre d'agriculture.

Tout électeur peut prendre communication et copie à ses frais de la liste électorale à la préfecture ou à la chambre d'agriculture à la condition de s'engager à ne pas en faire un usage commercial. Toute infraction à cette disposition est punie d'une contravention de la 5e classe.

####### Sous-section 3 : Eligibilité et candidatures.

**Art. R511-30**

Sont éligibles les personnes de nationalité française âgées d'au moins dix-huit ans à la date des élections, inscrites comme électeurs individuels dans le département en application de l'article R. 511-8. Sont également éligibles les ressortissants des Etats membres de l'Union européenne qui remplissent les conditions définies par le présent article.

Cette éligibilité est limitée pour chaque collège mentionné aux 1°, 2°, 3° et 4° de l'article R. 511-6 aux électeurs de ce collège.

Sont éligibles au titre de chaque collège mentionné au 5° de l'article R. 511-6 les personnes appelées à voter au nom de l'un des groupements de ce collège, ainsi que les membres des conseils d'administration des coopératives et des sociétés d'intérêt collectif agricole mentionnées au a et au b du 5° de l'article R. 511-6 pour chacun de ces collèges. Cette éligibilité est toutefois limitée aux personnes par ailleurs inscrites sur la liste du collège mentionné au 1° de l'article R. 511-6.

**Art. R511-31**

Les fonctionnaires qui, à un titre quelconque, exercent un contrôle sur les chambres d'agriculture et les agents des chambres, de Chambres d'agriculture France ou des services interdépartementaux qu'elles ont créés, sont inéligibles. Cette inéligibilité prend fin un an après la cessation du motif qui les a rendus inéligibles.

**Art. R511-32**

Nul ne peut être à la fois membre d'une chambre d'agriculture, d'une part, d'une chambre de commerce et d'industrie territoriale ou d'une chambre de métiers et de l'artisanat de région, d'autre part. Tout membre d'une chambre d'agriculture qui est ou devient membre d'une chambre de commerce et d'industrie territoriale ou d'une chambre de métiers et de l'artisanat de région, est réputé avoir opté en faveur de l'organisme dont il est devenu membre en dernier lieu, s'il n'a exercé une option contraire dans le délai d'un mois à compter de la date à laquelle il est devenu membre de cet organisme.

Ainsi qu'il est dit à l'article R. 321-53 du code forestier, les fonctions de conseiller d'un centre régional de la propriété forestière sont incompatibles avec celles de membre élu d'une chambre d'agriculture située dans le ressort de ce centre. Les conditions et délais de l'option pour l'une de ces fonctions sont ceux définis par l'article R. 321-53 susmentionné.

**Art. R511-33**

Les listes sont déposées à la préfecture, au plus tard à douze heures, quarante-cinq jours francs avant la date de clôture du scrutin. Lorsque le dernier jour du délai imparti est un samedi, un dimanche ou un jour férié ou chômé, ce délai est prorogé jusqu'au premier jour ouvrable suivant.

Elles doivent comporter un nombre de noms égal à celui des membres à élire dans le collège concerné, auxquels s'ajoutent un nom supplémentaire pour le collège mentionné au 5 a de l'article R. 511-6 et deux noms supplémentaires pour les autres collèges.

Les listes des candidats à l'élection au titre du collège des chefs d'exploitation et assimilés défini au 1° de l'article R. 511-6 doivent préciser ceux des candidats se présentant également à l'élection aux chambres régionales d'agriculture dans les conditions prévues à l'article R. 512-4. Le nombre de ces candidats doit être au moins égal au nombre de sièges à pourvoir à la chambre régionale dans ce collège et pour le département. Ces candidats doivent compter au moins un candidat de chaque sexe par groupe de trois.

Nul ne peut figurer sur plusieurs déclarations de candidature.

Chaque liste fait l'objet d'une déclaration effectuée par un mandataire muni d'une procuration écrite signée de chaque candidat figurant sur la liste. Elle doit mentionner le département, le collège, la date de clôture du scrutin et pour chaque candidat la commune où il est inscrit sur la liste électorale.

Les listes des candidats à l'élection au titre des collèges de salariés définis au 3° de l'article R. 511-6 doivent être présentées par une ou plusieurs organisations syndicales satisfaisant aux critères de respect des valeurs républicaines, d'indépendance et de transparence financière prévus à l'article L. 2121-1 du code du travail, légalement constituées depuis au moins deux ans et dont les statuts donnent vocation à être présentes dans le département concerné par l'élection. Un syndicat affilié à une organisation syndicale représentative au niveau national et interprofessionnel peut également présenter une liste de candidats au titre de ces collèges.

Les listes de candidats à l'élection au titre des autres collèges peuvent mentionner la ou les organisations syndicales ou professionnelles au nom desquelles les candidats se présentent. Elles ne peuvent comporter aucune autre mention.

**Art. R511-34**

Le préfet enregistre les listes.

L'enregistrement est refusé à toute liste non conforme aux dispositions de la présente section. Le préfet notifie dans les vingt-quatre heures sa décision au mandataire de la liste. Celui-ci dispose d'un délai de quarante-huit heures pour déposer une liste comportant les modifications nécessaires ou pour saisir le tribunal administratif qui statue dans les trois jours.

La liste est enregistrée, si le délai imparti au préfet n'a pas été respecté ou si la juridiction administrative n'a pas rejeté le recours dans les trois jours.

**Art. R511-35**

Le préfet publie l'état définitif des listes de candidats au plus tard quarante et un jours avant la date de clôture du scrutin.

Les candidats décédés après la date limite de dépôt ne sont pas remplacés sur les listes qui, dans ce cas, peuvent être incomplètes nonobstant les dispositions du deuxième alinéa de l'article R. 511-33.

####### Sous-section 4 : Propagande.

**Art. R511-36**

Chaque liste de candidats ne peut faire imprimer et envoyer aux électeurs par la commission prévue à l'article R. 511-38 qu'une seule profession de foi sur un feuillet de format 210 × 297 mm.

A compter de la veille de la date de clôture du scrutin fixée en application de l'article R. 511-44, il est interdit de distribuer ou faire distribuer des bulletins, professions de foi et autres documents et de diffuser ou de faire diffuser par tout moyen de communication au public par voie électronique tout message ayant le caractère de propagande électorale.

**Art. R511-37**

Chaque liste de candidats ne peut faire imprimer un nombre de bulletins de vote supérieur de plus de 20 p. 100 du nombre des électeurs inscrits dans son collège dont cette liste sollicite les suffrages.

Les bulletins ont un format de 148 x 210 mm.

Les bulletins ne doivent pas comporter d'autres mentions que le département et la date de clôture du scrutin, le collège, le nom et le prénom de chaque candidat, ainsi que le titre de la liste et, le cas échéant, l'organisation syndicale ou professionnelle qui la présente.

**Art. R511-38**

Pour l'exercice des missions définies aux articles R. 511-39 à R. 511-42, R. 511-48 et R. 511-49, une commission d'organisation des opérations électorales est instituée par arrêté préfectoral pour chaque chambre d'agriculture au plus tard le 1er décembre précédant la date de clôture du scrutin.

Elle est composée :

1° Du préfet ou de son représentant, président ;

2° Du directeur départemental ou, le cas échéant, régional des finances publiques ou son représentant ;

3° Du directeur départemental des territoires, le cas échéant, des territoires et de la mer, ou ou son représentant ;

4° D'un membre élu de la chambre d'agriculture désigné par son président.

La commission est assistée, pour les attributions mentionnées aux 2° et 3° de l'article R. 511-39, d'un agent désigné par le directeur de La Poste du département.

Le secrétariat de la commission est assuré par les services de la préfecture.

Un mandataire de chaque liste peut assister aux travaux de la commission.

Le siège de la commission est fixé à la préfecture.

**Art. R511-39**

La commission d'organisation des opérations électorales est chargée :

1° De vérifier la conformité des bulletins de vote et des circulaires aux dispositions des articles R. 511-36 et R. 511-37 ;

2° D'expédier à tous les électeurs, au plus tard dix jours avant la date de clôture du scrutin, dans une même enveloppe fermée :

a) Une profession de foi ;

b) Un bulletin de vote de chaque liste ;

c) Une notice explicative relative aux opérations de vote et aux modalités d'accès au système de vote électronique auquel l'électeur se relie pour voter ;

d) Le matériel nécessaire au vote par correspondance ;

e) Selon des modalités qui en garantissent la sécurité et la confidentialité, les instruments nécessaires au vote électronique ;

3° D'organiser la réception des votes ;

4° D'organiser le dépouillement et le recensement des votes conformément aux articles R. 511-46 à R. 511-48 ;

5° De proclamer les résultats ;

6° De statuer sur les demandes de remboursement des frais de propagande des candidats.

Le président de la commission d'organisation des opérations électorales peut, après accord du président de la chambre d'agriculture, confier à des agents de la chambre l'exécution des tâches matérielles incombant à la commission ; ceux-ci exécutent ces tâches sous l'autorité et le contrôle du président de la commission.

Les instruments nécessaires au vote électronique mentionnés au 2° permettent l'authentification de l'électeur et la vérification de l'unicité du vote, pour chaque qualité d'électeur. Ils sont transmis dans des conditions, définies par arrêté du ministre chargé de l'agriculture, réunissant les précautions nécessaires pour garantir leur confidentialité et la sécurité de leur utilisation lors du vote.

**Art. R511-40**

Tout engagement de dépenses décidé par la commission d'organisation des opérations électorales en vue d'assurer les tâches qui lui sont confiées doit être préalablement approuvé par le préfet.

**Art. R511-41**

Le mandataire de chaque liste fait connaître au président de la commission d'organisation des opérations électorales le nom de l'imprimeur choisi par lui.

Le président lui indique les caractéristiques et le nombre maximum de professions de foi et de bulletins de vote qu'il est autorisé à faire imprimer ainsi que les tarifs maxima d'impression fixés en application de l'article R. 511-42.

Le mandataire de la liste doit remettre au président de la commission avant une date limite fixée par arrêté du préfet les exemplaires imprimés de la profession de foi ainsi qu'une quantité de bulletins au moins égale au nombre des électeurs inscrits dans son collège, et dans la limite fixée à l'article R. 511-37.

La commission n'est pas tenue d'assurer l'envoi des imprimés remis postérieurement à cette date.

Les professions de foi et bulletins dont le format, le libellé ou l'impression ne répondent pas aux prescriptions légales ou réglementaires ne sont pas acceptés par la commission.

Les bulletins de vote et les professions de foi qui ne sont pas parvenus à leur destinataire sont retournés à la commission qui les conserve jusqu'à l'expiration des délais de recours contre les élections, ou, le cas échéant, jusqu'à l'intervention d'un jugement définitif sur les contestations.

**Art. R511-42**

Les chambres départementales d'agriculture assurent la charge des dépenses provenant des opérations effectuées par la commission d'établissement des listes électorales et la commission d'organisation des opérations électorales, ainsi que le coût du papier, l'impression et l'envoi des bulletins de vote et professions de foi pour les listes ayant obtenu au moins 5 p. 100 des suffrages exprimés.

Il est remboursé sur présentation des pièces justificatives, aux listes, le coût du papier et les frais d'impression réellement exposés, des professions de foi et bulletins de vote.

Toutefois, la somme remboursée ne peut excéder celle résultant de l'application au nombre des imprimés admis à remboursement des tarifs fixés par arrêté du préfet après avis de la commission d'organisation des opérations électorales.

En ce qui concerne l'impression, les tarifs s'appliquent dans les mêmes conditions que celles fixées au sixième alinéa de l'article R. 39 du code électoral.

####### Sous-section 5 : Mode de scrutin.

**Art. R511-43**

Nul ne peut être admis à voter s'il n'est inscrit sur la liste électorale.

Pour être valables, les bulletins ne doivent comporter ni adjonction, ni suppression de nom, ni modification de l'ordre de présentation de la liste.

L'élection a lieu dans les conditions suivantes :

1° Pour les collèges des chefs d'exploitation et des salariés mentionnés respectivement aux 1° et 3° de l'article R. 511-6, au scrutin de liste à un tour.

La liste qui a le plus de voix obtient un nombre de sièges égal à la moitié du nombre de sièges à pourvoir, arrondi, le cas échéant, à l'entier inférieur. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle du plus fort reste. Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

2° Pour les autres collèges mentionnés à l'article R. 511-6, au scrutin majoritaire à un tour. Les sièges à pourvoir sont attribués à la liste qui a recueilli la majorité des suffrages exprimés.

En cas d'égalité des suffrages entre plusieurs listes, les sièges à pourvoir sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée.

Pour tous les collèges, sont considérés comme suppléants des candidats élus sur une liste les candidats figurant en rang postérieur à celui du dernier élu de ladite liste.

Toute personne qui, à la date de clôture du scrutin, ne remplit plus les conditions d'inscription sur les listes électorales du collège au titre duquel elle est candidate ne peut être proclamée élue. Le siège auquel elle pouvait prétendre est attribué au premier candidat non élu de la même liste.

####### Sous-section 6 : Opérations de vote

######## Paragraphe 1 : Date du scrutin.

**Art. R511-44**

Les élections ont lieu entre le 15 janvier et le 28 février.

Le ministre chargé de l'agriculture convoque les électeurs, fixe la date de clôture du scrutin et indique la date d'ouverture et de clôture de la campagne électorale par arrêté publié au Journal officiel de la République française, au plus tard le 30 juin de l'année précédant celle des élections.

######## Paragraphe 2 : Déroulement des opérations

**Art. R511-45**

Les électeurs des collèges énumérés par les 1° à 5° de l'article R. 511-6 votent soit par correspondance sous pli fermé, le cachet de la poste faisant foi, soit sous forme électronique par internet, dès réception du matériel électoral et des instruments nécessaires au vote électronique, et au plus tard le dernier jour de scrutin, dans des conditions fixées par arrêté du ministre chargé de l'agriculture.

Par le même arrêté, le ministre chargé de l'agriculture peut, s'il estime que les conditions de nature à garantir le bon déroulement technique du scrutin électronique par internet ou sa sécurité ne sont pas réunies, décider de ne pas permettre le recours à cette modalité de vote. Cette impossibilité peut s'appliquer à l'élection de l'ensemble des membres des chambres d'agriculture ou à celle des membres de certaines d'entre elles. Il en informe le président de la commission d'organisation des opérations électorales concerné.

En outre, les électeurs peuvent déposer, également sous pli fermé, leur vote au siège de la commission d'organisation des opérations électorales situé à la préfecture au plus tard le dernier jour de scrutin, dans le cas où la réception tardive ou l'absence de réception du matériel et des instruments de vote les empêcherait de voter par correspondance dans les délais fixés au premier alinéa ou de voter par voie électronique. Dans ce cas, le service chargé de réceptionner le vote, sous l'autorité du préfet, en accuse réception, la date figurant sur l'accusé de réception faisant foi.

Quelle que soit la modalité de scrutin, le vote est organisé dans le respect des principes fondamentaux du droit électoral.

**Art. R511-45-1**

Les traitements automatisés de données à caractère personnel nécessaires au déroulement du vote électronique par internet sont soumis au règlement (UE) n° 2016/679 du Parlement européen et du Conseil du 27 avril 2016 et, le cas échéant, aux dispositions de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Au sens et pour l'application de ce règlement, le ministre chargé de l'agriculture est le responsable de ces traitements.

En vue d'effectuer le traitement pour son compte, il peut retenir un sous-traitant présentant des garanties suffisantes pour mettre en œuvre toute mesure de nature à assurer la conformité du traitement au règlement mentionné au premier alinéa.

Avec l'autorisation écrite du ministre chargé de l'agriculture, la conception, la gestion ou la maintenance du système de vote électronique peuvent être confiées par ce sous-traitant à un prestataire.

**Art. R511-45-2**

Une commission technique nationale, nommée dans des conditions définies par arrêté du ministre chargé de l'agriculture, est chargée de contrôler le déroulement du vote électronique par internet.

**Art. R511-45-3**

Le système de vote électronique comporte les mesures techniques et organisationnelles permettant d'assurer la confidentialité des données transmises, notamment la confidentialité des fichiers constitués pour établir les listes électorales, ainsi que la sécurité de l'adressage des moyens d'authentification, de l'émargement, de l'enregistrement et du dépouillement des votes.

Le bulletin de vote est protégé en confidentialité et en intégrité et fait l'objet d'un chiffrement dès son émission sur le terminal utilisé par l'électeur. La liaison entre ce terminal et le serveur hébergeant l'urne électronique est également chiffrée et le bulletin demeure chiffré au sein de l'urne jusqu'au dépouillement.

Les fonctions de sécurité du système de vote électronique doivent être conformes au référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005, au règlement général de protection des données et à tout texte de référence européen en matière de protection des données à caractère personnel.

Les obligations de confidentialité et de sécurité mentionnées au premier alinéa s'imposent à l'ensemble des personnes intervenant sur le système de vote électronique, notamment aux agents des chambres d'agriculture et des services de la préfecture et à ceux du prestataire, si ces opérations lui ont été confiées.

**Art. R511-45-4**

Les données relatives aux électeurs inscrits sur les listes électorales ainsi que celles relatives à l'expression de leur vote font l'objet, selon les modalités techniques fixées par arrêté du ministre chargé de l'agriculture, de traitements automatisés d'information effectués sur des systèmes informatiques distincts, dédiés et isolés, respectivement dénommés “ fichier des électeurs ” et “ contenu de l'urne électronique ”.

En cas de recours à un même système de vote pour plusieurs scrutins, chacun de ces scrutins doit être isolé sur un système informatique indépendant.

Le fichier des électeurs, dont le contenu est précisé par arrêté du ministre chargé de l'agriculture, est établi à partir des listes électorales dressées par la commission d'établissement des listes électorales.

Il permet à la commission d'organisation des opérations électorales d'adresser, à chaque électeur, le matériel de vote et les instruments d'authentification mentionnés à l'article R. 511-39, d'éditer la liste d'émargement, d'y porter les émargements de l'ensemble du scrutin et d'identifier les électeurs ayant pris part au vote électronique par une mention “ vote électronique ” et un horodatage.

Le contenu de l'urne électronique recense les votes exprimés par voie électronique. Les données de ce fichier font l'objet d'un chiffrement et ne doivent pas comporter de lien permettant l'identification des électeurs, ni tout type de données permettant de ré-identifier les personnes concernées.

**Art. R511-45-5**

Chaque système de vote électronique comporte un dispositif de secours offrant les mêmes garanties et les mêmes caractéristiques que le système principal et capable d'en prendre immédiatement et automatiquement le relais, en cas de panne n'entraînant pas l'altération des données.

En cas de dysfonctionnement informatique résultant d'une attaque du système par un tiers, d'une infection virale, d'une défaillance technique ou d'une altération des données, la commission technique nationale prévue à l'article R. 511-45-2 a compétence pour prendre toute mesure d'information et de sauvegarde et pour décider de la suspension des opérations de vote. Dans ce cas, un message invite les électeurs à utiliser le vote par correspondance.

Les votes émis par voie électronique sont conservés jusqu'à l'expiration du délai de prescription fixé à l'article 8 du code de procédure pénale.

**Art. R511-45-6**

Préalablement à sa mise en place ou à toute modification substantielle de sa conception, le système de vote électronique fait l'objet d'une expertise indépendante. Cette expertise couvre l'intégralité du dispositif installé avant le scrutin, les conditions d'utilisation du système de vote durant le scrutin, ainsi que les étapes postérieures au vote.

Le rapport de l'expert indépendant est tenu à la disposition de la Commission nationale de l'informatique et des libertés.

Il est communiqué à la commission technique nationale prévue à l'article R. 511-45-2.

L'expert indépendant peut assister cette dernière dans ses missions.

**Art. R511-45-7**

Avant le début des opérations de scellement du système de vote électronique, il est procédé, sous le contrôle de la commission technique nationale prévue à l'article R. 511-45-2, à des tests du système de vote électronique, en effectuant un vote à blanc et un dépouillement dans des conditions fixées par arrêté du ministre chargé de l'agriculture.

Durant la période de déroulement du scrutin, la liste d'émargement et l'urne électronique font l'objet d'un procédé garantissant qu'elles ne peuvent être modifiées respectivement que par l'ajout d'un émargement et par l'ajout d'un bulletin qui émanent d'un électeur authentifié dans les conditions précisées par arrêté et sous le contrôle de la commission technique nationale.

**Art. R511-45-8**

Avant le début des opérations de vote, il est procédé à l'établissement et à la répartition de trois clés de scellement destinées à permettre le déchiffrement des bulletins de vote, au cours d'une séance publique et ouverte aux électeurs, selon des modalités précisées par arrêté du ministre chargé de l'agriculture.

Le dépouillement est effectué par la combinaison d'au moins deux clés de scellement.

**Art. R511-46**

Au sens du présent article, les votes déposés, en application de l'article R. 511-45, sous pli fermé au siège de la commission d'organisation des opérations électorales sont des votes par correspondance.

A compter du sixième jour suivant la date de clôture du scrutin, cette commission procède aux opérations de recensement et de dépouillement de l'ensemble des votes par correspondance et des votes émis par voie électronique, en séance publique et en présence de scrutateurs désignés parmi les électeurs par le président de cette commission.

Chaque liste en présence a le droit de désigner, dans le collège où elle est candidate, un seul scrutateur pris parmi les électeurs de ce collège.

Le jour du dépouillement, pour le vote par correspondance, le président de la commission des opérations électorales met en place autant d'urnes que de collèges.

La commission d'organisation des opérations électorales vérifie que le nombre d'enveloppes correspond à celui porté sur l'état récapitulatif établi par le secrétariat de la commission lors de la réception des votes. Si une différence est constatée, mention en est faite sur le procès-verbal, paraphé par chaque membre de la commission d'organisation des opérations électorales.

La commission d'organisation des opérations électorales procède à l'ouverture des enveloppes d'acheminement des votes. Le président, ou un membre désigné par lui, vérifie que le vote émis correspond au collège dont relève l'électeur et, dans le cas contraire, écarte le vote du dépouillement.

Le président, ou un membre de la commission désigné par lui, constate le vote de chaque électeur en apposant sa signature en face du nom de l'électeur sur la copie de la liste électorale qui constitue la liste d'émargement des opérations de vote, éventuellement avec l'assistance de moyens électroniques, selon les modalités définies par arrêté du ministre chargé de l'agriculture. Cette lliste d'émargement est établie à partir du “ fichier des électeurs ”.

Un membre de la commission introduit ensuite chaque vote dans l'urne correspondante.

Les opérations de dépouillement mentionnées au présent article peuvent faire l'objet, selon les modalités techniques fixées par arrêté du ministre de l'agriculture, pris après avis de la Commission nationale de l'informatique et des libertés, de traitements automatisés.

Pour le vote par correspondance, le président de la commission d'organisation des opérations électorales ou une personne désignée par lui procède à l'ouverture de chaque urne contenant les votes et, après vérification du nombre des enveloppes par collège, effectue le recensement des votes. Si le nombre d'enveloppes est différent du nombre d'émargements, il en est fait mention au procès-verbal.

La commission totalise le nombre de suffrages obtenus par chaque liste de chaque collège et enregistre les résultats dans le système de vote électronique mentionné à l'article R. 511-39.

Le jour du dépouillement, pour le vote électronique par internet, le président de la commission d'organisation des opérations électorales s'assure, préalablement au dépouillement, de l'intégrité du fichier dénommé “ contenu de l'urne électronique ”, qui est constatée publiquement.

Il est procédé au dépouillement.

Les décomptes de voix par candidat apparaissent lisiblement à l'écran et font l'objet d'une édition sécurisée afin d'être portés au procès-verbal de l'élection.

La commission d'organisation des opérations électorales contrôle que le nombre total de votes exprimés par voie électronique correspond au nombre de votes figurant sur la liste d'émargement avec la mention “ vote électronique ”.

Les listes d'émargement sont exportées par les commissions d'organisation des opérations électorales sur un support scellé et non réinscriptible rendant son contenu inaltérable et probant.

L'ensemble de ces opérations est placé sous le contrôle et la responsabilité de chaque commission d'organisation des opérations électorales.

Les listes d'émargement et les listes de candidats sont conservées par chaque commission d'organisation des opérations électorales jusqu'à expiration des délais de recours contentieux, dans des conditions garantissant leur confidentialité, leur intégrité et leur authenticité.

**Art. R511-47**

Le président de la commission d'organisation des opérations électorales ou une personne désignée par lui procède à l'ouverture de chaque urne contenant les votes et, après vérification du nombre des enveloppes par collège, effectue le recensement des votes. Si le nombre d'enveloppes est différent du nombre d'émargements, il en est fait mention au procès-verbal.

La commission totalise le nombre de suffrages obtenus par chaque liste de chaque collège et attribue les sièges conformément aux dispositions de l'article R. 511-43.

######## Paragraphe 3 : Recensement des votes.

**Art. R511-48**

Les bulletins et les enveloppes entachés de nullité sont conservés, paraphés par les membres de la commission et annexés au procès-verbal, dans les conditions prévues par les articles L. 66 et R. 68 du code électoral.

**Art. R511-48-1**

En cas d'utilisation parallèle par un même électeur, au titre de la même qualité, du vote électronique et du vote par correspondance ou par dépôt direct au siège de la commission d'organisation des opérations électorales, un dispositif technique permet la validation du seul vote électronique.

Les enveloppes de vote émanant d'électeurs ayant également eu recours au vote électronique sont mises à part, sans être ouvertes. Elles sont conservées par les commissions d'organisation des opérations électorales jusqu'à expiration des délais de recours contentieux.

En l'absence de recours dans ces délais, elles sont détruites.

**Art. R511-48-2**

Après la décision de clôture du dépouillement prise par le président de la commission d'organisation des opérations électorales, le contenu de l'urne électronique, la liste d'émargement et les états courants gérés par les serveurs de vote sont figés, horodatés et scellés.

Ces fichiers sont conservés par la commission d'organisation des opérations électorales jusqu'à expiration des délais de recours contentieux, dans des conditions garantissant leur confidentialité, leur intégrité et leur authenticité.

Le scellement interdit toute reprise ou modification des résultats. Toutefois, la procédure de décompte des votes enregistrés doit pouvoir être déroulée de nouveau, si nécessaire.

**Art. R511-48-3**

Immédiatement après la fin du dépouillement des votes par voie électronique et des votes par correspondance ou par dépôt direct au siège de la commission d'organisation des opérations électorales, les résultats sont consolidés par le système de vote électronique et font l'objet de l'édition d'un procès-verbal des opérations électorales par circonscription électorale, sous la responsabilité du président de chaque commission d'organisation des opérations électorales ou de son représentant.

Le nombre total de suffrages exprimés, toutes modalités de vote confondues, ainsi que le nombre total de voix obtenues par chaque liste de candidats, toutes modalités de vote confondues, sont portés à ce procès-verbal.

**Art. R511-49**

Le président de la commission d'organisation des opérations électorales proclame en public, au plus tard le huitième jour suivant la date de clôture du scrutin, les résultats des élections.

Après proclamation des résultats, un procès-verbal est dressé par la commission d'organisation des opérations électorales et signé par le président et les membres de celle-ci.

Le procès-verbal et la liste d'émargement des opérations de vote sont transmis immédiatement au préfet. Ils peuvent être consultés par tout électeur pendant dix jours.

**Art. R511-49-1**

Sont conservés sous scellés et sous le contrôle de la commission technique nationale prévue à l'article R. 511-45-2 jusqu'à l'expiration des délais de recours, dans les conditions fixées au 5° de l'article 6 de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les fichiers supports comprenant la copie des programmes sources et des programmes exécutables, les matériels de vote, les fichiers d'émargement, de résultats et de sauvegarde. La procédure de décompte des votes doit, si nécessaire, pouvoir être exécutée de nouveau.

A l'expiration des délais de recours, sauf lorsqu'une action contentieuse a été engagée, il est procédé à la destruction des fichiers supports.

Seuls sont conservés par les commissions d'organisation des opérations électorales les listes de candidats avec déclarations de candidature et professions de foi, et les procès-verbaux de l'élection.

####### Sous-section 7 : Contentieux.

**Art. R511-50**

Les réclamations contre les élections aux chambres d'agriculture sont formées, instruites et jugées dans les conditions prévues par le premier alinéa de l'article L. 118-3 et les articles L. 248, R. 119, R. 120, R. 121-1 et R. 122 du code électoral. Toutefois, le délai de cinq jours prévu au premier alinéa de l'article R. 119 de ce code court à compter du jour de la proclamation des résultats. L'appel est formé devant la cour administrative d'appel dans les conditions fixées aux articles R. 811-1 à R. 811-19 du code de justice administrative. Le recours en cassation devant le Conseil d'Etat est formé dans les conditions de droit commun.

####### Sous-section 8 : Cessation de mandat.

**Art. R511-51**

Lorsqu'un membre d'une chambre d'agriculture, postérieurement à son élection, ne remplit plus les conditions d'éligibilité ou tombe sous le coup des articles L. 199 ou L. 200 du code électoral, il est déclaré démissionnaire par le préfet, soit d'office, soit sur réclamation de tout électeur.

Au cas où un membre d'une chambre désire mettre fin à son mandat, il adresse sa démission au président de la chambre par lettre recommandée, avec demande d'avis de réception. La démission prend effet à compter de la date de l'avis de réception.

Au cas où le président d'une chambre désire mettre fin à son mandat de membre de cette chambre, il adresse sa démission au préfet par lettre recommandée, avec demande d'avis de réception. La démission prend effet à compter de la date de l'avis de réception.

Lorsque par suite de décès, de démission ou d'invalidation devenue définitive un ou plusieurs sièges d'une liste deviennent vacants, ceux-ci sont pourvus par les suppléants mentionnés à l'article R. 511-43 du présent code dans l'ordre où ils figurent sur la liste. En cas d'épuisement de la liste de suppléants le ou les sièges restent vacants sous réserve de l'application de l'article R. 511-52 du même code.

Les membres élus en application du présent article et de l'article R. 511-52 restent en fonctions jusqu'à la date normale d'expiration du mandat des membres qu'ils remplacent.

####### Sous-section 9 : Elections partielles.

**Art. R511-52**

Des élections partielles ont lieu :

1. Dans le cas où l'annulation des opérations électorales d'un collège est devenue définitive ;

2. En cas de dissolution de la chambre d'agriculture ;

3. Lorsque le nombre des membres d'une chambre départementale d'agriculture est réduit de plus d'un quart ;

4. Lorsque le nombre des membres représentant le collège des exploitants et assimilés est réduit de plus d'un quart ;

5. Lorsque la représentation de l'un des collèges mentionnés aux 2°, 3°, 4° et 5° de l'article R. 511-6 est réduite de plus de moitié.

Dans les cas définis aux 3°, 4° et 5° ci-dessus, le président de la chambre d'agriculture avise immédiatement le préfet.

Celui-ci convoque, dans les quatre mois, les électeurs du ou des collèges intéressés afin de pourvoir les sièges vacants. Toutefois, il n'est procédé à aucune élection partielle dans les douze mois qui précèdent le renouvellement des chambres d'agriculture.

Le vote ne peut s'effectuer par voie électronique.

Le décret de dissolution mentionné à l'article L. 511-11 est pris sur la proposition du ministre de l'agriculture.

**Art. R511-53**

Lorsque dans l'un des cas prévus à l'article R. 511-52 des élections partielles sont rendues nécessaires, il est procédé à la révision des listes électorales dans les conditions prévues aux articles R. 511-12 à R. 511-28 et dans les délais fixés ci-après :

Dans les dix jours à compter de la date soit de la notification à l'administration de l'annulation devenue définitive, soit de la dissolution de la chambre d'agriculture, soit de la réception de l'avis prévu à l'article R. 511-52, le préfet fait afficher dans les communes l'avis annonçant la révision des listes électorales prévu au premier alinéa de l'article R. 511-15.

La date du 15 septembre mentionnée à l'article R. 511-15 est remplacée par le deuxième dimanche suivant l'affichage mentionné à l'alinéa précédent.

La date du 1er octobre mentionnée au premier alinéa de l'article R. 511-17 est remplacée par le troisième dimanche suivant ledit affichage.

La date du 1er octobre mentionnée au quatrième alinéa de l'article R. 511-17 est remplacée par le quatrième dimanche suivant le même affichage.

Les dates mentionnées aux articles R. 511-18 et R. 511-20 sont remplacées par le cinquième dimanche suivant le même affichage.

La date du 15 novembre mentionnée à l'article R. 511-21 est remplacée par le septième dimanche suivant le même affichage.

La date du 30 novembre mentionnée à l'article R. 511-22 est remplacée par le huitième dimanche suivant le même affichage.

Les dates des 1er octobre, 15 novembre et 15 décembre mentionnées aux articles R. 511-27 et R. 511-29 sont remplacées respectivement par les sixième, septième et neuvième dimanches suivant le même affichage.

La date du 14 novembre mentionnée à l'article R. 511-29 est remplacée par la veille du septième dimanche suivant le même affichage.

###### Section 4 : Fonctionnement.

**Art. D511-54**

Les chambres d'agriculture se réunissent, au moins deux fois l'an, en session d'une durée maximale de deux semaines, sur convocation de leur président ou à défaut du préfet. Elles règlent l'ordre du jour de leurs travaux.

En outre, des sessions peuvent avoir lieu soit à la demande du ministre de l'agriculture, soit sur décision du bureau, soit sur demande écrite du tiers des membres. Dans ce cas les chambres d'agriculture sont convoquées dans un délai maximal de quinze jours et pour une durée maximale d'une semaine.

Une session est obligatoirement réunie dans le mois qui suit la proclamation des résultats des élections des membres des chambres d'agriculture organisées en application de l'article R. 511-44. Lors de la première séance de cette session, le préfet procède à l'installation des membres. Il transmet immédiatement le procès-verbal de cette installation au ministre chargé de l'agriculture. Les membres sortants exercent leurs fonctions jusqu'à l'installation de leurs successeurs. Lorsque des élections partielles ont été organisées pour pourvoir tout ou partie des sièges d'une chambre d'agriculture, une session est également réunie dans le mois suivant la proclamation des résultats. Lors de la première séance de cette session, le préfet procède à l'installation des nouveaux membres.

Les chambres d'agriculture ne peuvent se réunir entre la date des élections générales ou partielles et la session au cours de laquelle les nouveaux membres sont installés.

Le préfet procède à l'installation des personnes devenues membres de la chambre d'agriculture en application du quatrième alinéa de l'article R. 511-51 à la première session de la chambre suivant la date à laquelle elles en sont devenues membres.

Les membres qui pendant deux sessions se sont abstenus de se rendre aux convocations sans motifs légitimes sont déclarés démissionnaires par le ministre de l'agriculture, après avis de la chambre.

**Art. D511-54-1**

La chambre d'agriculture, réunie en session, règle par ses délibérations les affaires de l'établissement.

Elle délibère notamment sur :

1° La politique générale de l'établissement ;

2° La création des commissions ou des comités d'orientation ;

3° Les règles générales d'organisation et de fonctionnement des services de l'établissement ;

4° Les programmes d'intérêt général mentionnés à l'article L. 511-4 ;

5° Le budget et les décisions modificatives à ce budget ;

6° Le compte financier et l'affectation des résultats ;

7° Les emprunts ;

8° Les prises, cessions ou extensions de participation dans les organismes tiers ainsi que la création des organismes mentionnés au deuxième alinéa du III de l'article L. 514-2 ;

9° La passation des contrats, conventions et marchés d'un montant supérieur à un seuil qu'elle détermine ;

10° Les modalités de tarification des prestations et services rendus par l'établissement ;

11° Les subventions ;

12° L'acquisition, l'aliénation ou l'échange de biens immobiliers, les baux et locations d'immeubles d'une durée supérieure à neuf ans ;

13° L'acceptation ou le refus de dons et legs ;

14° Les actions en justice à intenter au nom de l'établissement et les transactions ;

15° Les montants des indemnités mentionnées à l'article R. 511-85 ainsi que les conditions éventuelles d'indemnisation des membres associés des comités d'orientation de la chambre d'agriculture ;

16° Les modalités de remboursement des frais de déplacement des membres de la chambre d'agriculture.

Dans les limites qu'elle détermine, la session peut déléguer au bureau les attributions mentionnées aux 3°, 9°, 10°, 11°, 12°, 13°, 14° et 16°, ainsi que celles mentionnées au premier alinéa de l'article R. 511-69.

**Art. D511-55**

Si au jour fixé par la convocation la chambre d'agriculture ne réunit pas plus de la moitié de ses membres, la session est renvoyée de plein droit à huitaine ; une convocation spéciale est faite d'urgence par le président ; les délibérations sont alors valables quel que soit le nombre des membres présents. La durée de la session court du jour fixé pour la deuxième réunion.

Lorsque, en cours de session, les membres présents ne forment pas la majorité de la chambre, les délibérations sont renvoyées au surlendemain du jour où l'insuffisance numérique a été constatée. A partir de cette dernière date, les délibérations sont valables quel que soit le nombre des votants.

Dans tous les cas, les noms des absents sont inscrits au procès-verbal.

Les employeurs sont tenus de laisser aux salariés de leur entreprise, membres d'une chambre d'agriculture, le temps nécessaire à leur participation aux sessions, aux réunions du bureau lorsqu'ils en sont membres, aux réunions de commissions auxquelles ils sont conviés, aux sessions de formation organisées pour les préparer à l'exercice de leur mandat, ainsi que pour assurer la représentation de la chambre dans les cas prévus par les lois et règlements.

**Art. D511-56**

Les délibérations sont prises à la majorité absolue des votants. En cas de partage égal des voix, la voix du président est prépondérante, excepté dans les scrutins secrets. Le vote a lieu au scrutin public sur la demande du quart des membres présents. Les noms des votants, avec l'indication de leur vote, sont alors insérés au procès-verbal.

Ce vote a lieu au scrutin secret toutes les fois que le tiers des membres présents le réclame ou qu'il s'agit de procéder à une nomination ou présentation.

Dans ce dernier cas, après deux tours de scrutin secret, si aucun des candidats n'a obtenu la majorité absolue, il est procédé pour la nomination ou présentation à un troisième tour de scrutin et l'élection a lieu à la majorité relative. A égalité de voix, l'élection est acquise au plus âgé des candidats.

**Art. D511-57**

Le président de la chambre d'agriculture avise le préfet et le président du conseil départemental au moins huit jours à l'avance de la date fixée pour la tenue des réunions et de l'ordre du jour des travaux.

**Art. D511-58**

Le préfet et le président du conseil départemental du département où la chambre d'agriculture a son siège peuvent assister aux séances de la chambre. Ils sont entendus chaque fois qu'ils le demandent. Ils peuvent se faire assister ou représenter.

Le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer assiste à titre consultatif aux réunions de la chambre d'agriculture. Il peut se faire suppléer et se faire accompagner par tout fonctionnaire qualifié pour l'assister dans l'exercice de ses fonctions.

Les chambres d'agriculture peuvent aussi entendre les personnes qu'il leur paraît utile de consulter.

**Art. D511-59**

Les séances des chambres d'agriculture ne sont pas publiques mais les chambres peuvent décider la publication de leurs procès-verbaux.

**Art. D511-60**

Les procès-verbaux des sessions et les délibérations des chambres d'agriculture doivent être transmis dans le mois au préfet du siège de la chambre qui les transmet au ministre de l'agriculture. En application des dispositions de l'article L. 511-10, dans les deux mois de cette dernière transmission, tout acte ou délibération étranger aux attributions des chambres ou contraire à la loi et à l'ordre public est annulé par décret pris sur le rapport du ministre de l'agriculture.

**Art. D511-61**

En cas de démission de l'ensemble des membres de la chambre, de dissolution, d'annulation des élections ou d'empêchement collectif des membres de la chambre, une délégation spéciale de trois membres est chargée de l'administration de la chambre jusqu'à l'installation de ses nouveaux membres. Cette délégation est choisie parmi les électeurs mentionnés à l'article R. 511-12.

La délégation spéciale est nommée par arrêté du préfet intervenant dans les quinze jours de la constatation d'une absence totale de membres de la chambre d'agriculture.

La délégation spéciale élit son président. Les pouvoirs de cette délégation spéciale sont limités aux actes d'administration conservatoires et urgents. En aucun cas il n'est permis au président de la délégation d'engager les finances de la chambre au-delà des ressources disponibles de l'exercice courant. La délégation ne prend aucune décision définitive concernant le personnel, sauf celles imposées par les textes.

Les membres de la délégation spéciale sont indemnisés dans les conditions prévues à l'article R. 511-85.

**Art. D511-62**

En cas de réduction d'un tiers au moins du nombre des membres de la chambre et dans l'attente d'élections dans les conditions prévues à l'article R. 511-52, si le président et le premier vice-président ne sont plus en fonctions, la chambre d'agriculture, convoquée par le préfet, procède à l'élection d'un président et d'un premier vice-président.

**Art. D511-63**

Les chambres départementales d'agriculture élisent, lors de la première séance de la session mentionnée au troisième alinéa de l'article R. 511-54, un bureau composé d'un président, d'un premier et d'un second vice-président, d'un secrétaire et d'un secrétaire adjoint. Toutefois, les chambres peuvent décider, par délibération motivée, d'élire en même temps et pour la durée de leur mandat, un troisième et un quatrième vice-président et des secrétaires adjoints sans que le nombre total des secrétaires adjoints puisse dépasser six. Pour délibérer valablement, le bureau doit réunir plus de la moitié de ses membres.

Pour l'élection du président, il est constitué un bureau provisoire composé du doyen d'âge, président, et du plus jeune membre, secrétaire ; ce dernier assure le secrétariat pour les élections des autres membres du bureau. Il est procédé à un scrutin pour désigner chacun de ces autres membres ; toutefois la chambre peut décider de recourir à un scrutin de liste pour l'ensemble des autres membres du bureau.

Les membres du bureau demeurent en fonctions jusqu'à la session où sont installés les membres élus à la suite des élections générales ou partielles organisées en application des articles R. 511-44 et R. 511-52. Ils sont rééligibles. Toutefois, à compter de la date des élections, le bureau sortant ne peut procéder qu'aux actes conservatoires et urgents ; le président ne peut, notamment, prendre aucune décision définitive intéressant le personnel, à l'exception de celles imposées par les textes. Nul ne peut être élu ou réélu président de la chambre d'agriculture s'il est âgé de soixante-cinq ans révolus.

Le président désirant démissionner de ses fonctions de président adresse sa démission au préfet par lettre recommandée avec demande d'avis de réception. La démission prend effet à compter de la date de l'avis de réception.

Le président notifie sa démission par écrit au premier vice-président.

Une session est réunie dans un délai d'un mois sur convocation du premier vice-président, à une date fixée par le bureau, en vue d'élire un nouveau président. Il en est de même en cas de décès ou de privation de son mandat de président ou de membre de la chambre pour quelque cause que ce soit.

Tout changement dans la présidence d'une chambre départementale d'agriculture est porté, par le préfet, à la connaissance du ministre de l'agriculture et du président de Chambres d'agriculture France.

Les membres du bureau, autres que le président, désirant démissionner de leurs fonctions au sein du bureau, adressent leur démission au président par lettre recommandée avec demande d'avis de réception. La démission prend effet à compter de la date de l'avis de réception. Le président en avise le préfet. Le remplacement des membres démissionnaires intervient lors de la prochaine session. Il en est de même en cas de décès ou de privation de leur mandat de membre de la chambre, pour quelque cause que ce soit.

**Art. D511-64**

Le président représente la chambre d'agriculture en justice et dans tous les actes de la vie civile.

Il engage, liquide et ordonnance les dépenses dans la limite des crédits disponibles ; il établit les titres de perception. Il conclut les contrats, conventions et marchés dont le montant est inférieur au seuil déterminé par la session.Il peut donner délégation de signature au directeur de la chambre en toute matière, à l'exclusion des nominations promotions, ou révocations des agents permanents de la chambre d'agriculture ainsi que, dans les mêmes limites, à d'autres agents placés sous son autorité.

S'il est élu président de Chambres d'agriculture France, il peut déléguer l'exercice d'une partie de ses fonctions à un ou plusieurs membres du bureau.

Après y avoir été autorisé pour chaque affaire par délibération de la chambre d'agriculture, il conclut les transactions. Le projet de transaction est soumis à l'approbation du préfet ; il est réputé approuvé si une décision contraire motivée du préfet n'a pas été notifiée au président dans un délai de trente jours courant à compter de sa réception.

**Art. D511-65**

Sous réserve des dispositions de l'article L. 513-3, le premier vice-président supplée le président en cas de démission, d'empêchement ou de décès.

**Art. D511-66**

Lorsque l'avis de la chambre d'agriculture est demandé conformément à l'article L. 511-3, le bureau de la chambre d'agriculture, pendant l'intervalle des sessions et en cas d'urgence, a qualité pour donner cet avis aux lieu et place de la chambre elle-même.

**Art. D511-67**

Les chambres d'agriculture correspondent par leur président sur les questions qui sont de leur compétence avec le ministre de l'agriculture et le préfet ou les préfets de leur circonscription, ainsi qu'avec les autres chambres d'agriculture.

**Art. D511-68**

La chambre d'agriculture établit son règlement intérieur.

Ce règlement fixe les modalités de fonctionnement du bureau ainsi que le nombre et les attributions des commissions et comités d'orientation mentionnés à l'article R. 511-3.

**Art. D511-69**

Pour l'exercice de leurs activités, les chambres d'agriculture peuvent constituer tous les services et instituer toutes les fonctions qu'elles jugent nécessaires à leur fonctionnement.

Elles votent les traitements et indemnités afférents à ces fonctions.

Les agents des chambres sont nommés et révoqués par le président et placés sous son autorité.

Le directeur général est nommé par le président parmi les candidats dont la liste est établie par un comité des nominations après appel à candidatures. Chambres d'agriculture France fixe la composition de ce comité et en nomme les membres.

Le directeur général assure la direction de l'ensemble des services et propose au président les nominations, révocations, promotions et avancements des personnels. Il organise les réunions des formations délibérantes de la chambre et y assiste à titre consultatif ; il assure l'exécution de leurs délibérations.

Il peut recevoir délégation de signature du président conformément à l'article R. 511-64.

**Art. D511-70**

Dans les cérémonies publiques, les membres des chambres d'agriculture prennent rang immédiatement après ceux des tribunaux de commerce et concurremment avec ceux des chambres de commerce et d'industrie territoriales et avec ceux des chambres de métiers et de l'artisanat de région de région. Le président de la chambre d'agriculture vient immédiatement après le président du tribunal de commerce, concurremment avec celui de la chambre de commerce et d'industrie territoriale et avec celui de la chambre de métiers et de l'artisanat de région.

###### Section 5 : Régime financier

**Art. D511-71**

Les chambres d'agriculture dressent leur budget, qui est soumis à l'approbation du préfet.

Ce budget est exécutoire à l'issue d'un délai d'un mois à compter de la date de sa réception par le préfet si dans ce délai il n'a fait l'objet ni d'une approbation expresse ni d'une demande de modification.

**Art. D511-72**

I. — Le budget des chambres d'agriculture comprend des recettes et dépenses de fonctionnement et des recettes et dépenses en capital.

II. — Les recettes de fonctionnement comprennent notamment :

1° Le produit de la taxe perçue au bénéfice de la chambre d'agriculture ;

2° Les revenus et intérêts des biens, fonds et valeurs leur appartenant ;

3° Les taxes, droits ou primes en rémunération des services qu'elles rendent ;

4° Les subventions des départements, des communes, des personnes ou associations privées ;

5° Les subventions de l'Etat ;

6° Les recettes accidentelles ou exceptionnelles ;

7° Toutes autres ressources de caractère annuel et permanent.

III. — Les dépenses de fonctionnement comprennent notamment :

1° Les frais d'administration (personnel, matériel, impôts, missions, inspections, etc.) ;

2° Les cotisations obligatoires (assemblée permanente des chambres d'agriculture, Fonds national de modernisation, de performance et de péréquation, chambre régionale, organismes inter-établissements mentionnés à l'article D. 514-1, services communs prévus à l'article D. 513-11, Centre national de la propriété forestière, etc.) ;

3° Les subventions, allocations, encouragements à diverses collectivités, œuvres ou institutions s'occupant d'agriculture ;

4° Les intérêts des emprunts ;

5° Les dépenses accidentelles ou exceptionnelles.

IV. — Les recettes en capital comprennent notamment :

1° Le produit de l'aliénation des immobilisations et valeurs ;

2° Les subventions d'équipement ;

3° Le produit des emprunts qu'elles sont autorisées à contracter par arrêté du préfet. Cet arrêté doit intervenir dans les deux mois à compter de la date de réception, par le préfet, de l'accord pour l'octroi d'un prêt à la chambre d'agriculture formulé par l'organisme préteur. A défaut de publication d'un arrêté dans ce délai, d'une demande de modification du projet ou de production de documents supplémentaires par le préfet, la délibération de la chambre est exécutoire.

4° Le produit du remboursement des prêts et avances ;

5° Le montant des dons et legs.

V. — Les dépenses en capital comprennent notamment :

1° Les acquisitions d'immobilisations ou de valeurs ;

2° Les travaux neufs et les grosses réparations ;

3° Le remboursement en capital des emprunts ;

4° Les prêts et avances.

**Art. D511-73**

Chaque année, au moins une décision modificative du budget est préparée, délibérée et approuvée dans les mêmes formes que ce dernier.

Le président de la chambre d'agriculture, ou, en cas d'empêchement, un membre désigné par la chambre d'agriculture au maximum pour la durée du mandat, remplit les fonctions d'ordonnateur.

Des arrêtés conjoints du ministre de l'agriculture et du ministre du budget règlent les formes du budget et des comptes, la tenue des livres et écritures, et fixent la nature des pièces justificatives des recettes et des dépenses.

**Art. D511-74**

Les opérations annuelles de recettes et de dépenses de la chambre d'agriculture sont prévues et autorisées par le budget de la chambre d'agriculture.

**Art. D511-75**

Le budget est établi, voté et définitivement arrêté dans les conditions prévues aux articles D. 511-71, D. 511-72 et D. 511-73.

Il est soumis au préfet avant le 30 novembre de l'année précédant celle pour laquelle il est établi.

Une décision modificative du budget de l'exercice est présentée au préfet avant le 15 septembre de l'année au titre de laquelle le budget primitif a été établi.

**Art. D511-76**

La chambre d'agriculture peut, par délibération spéciale, donner pouvoir à son bureau de se prononcer en ses lieu et place sur toute modification du budget général proposée par le président, pendant l'intervalle des sessions. Cette délégation de pouvoirs est mentionnée dans la décision de modification qui est soumise à l'approbation du préfet.

**Art. D511-78**

Les opérations relatives à la gestion financière des services généraux de la chambre d'agriculture sont effectuées par le président et par l'agent comptable.

**Art. D511-79**

Le président est ordonnateur des dépenses et des recettes, dans les conditions prévues par les titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. La chambre d'agriculture peut désigner un ou plusieurs de ses membres pour suppléer le président dans ses fonctions.

**Art. D511-80**

Par dérogation aux dispositions de l'article 3 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, la chambre d'agriculture est soumise aux dispositions des titres Ier et III de ce même décret, à l'exception du 1° et du 2° de l'article 175 et des articles 178 à 185, 204 à 208 et 220 à 228.

L'agent comptable est nommé par la chambre d'agriculture sur proposition du directeur départemental des finances publiques ; il perçoit une rémunération fixée par la chambre d'agriculture, dans les limites arrêtées conjointement par le ministre de l'agriculture et le ministre du budget.

**Art. D511-82**

Le président et l'agent comptable rendent compte de leur gestion dans un document commun, le compte financier, qui constate les résultats du budget de la chambre d'agriculture et décrit l'évolution du patrimoine.

**Art. D511-83**

Les chambres départementales d'agriculture sont soumises à un contrôle spécifique.

Ce contrôle, exercé par l'inspection générale des finances et la mission permanente d'inspection générale et d'audit du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux, a pour objet de constater l'exacte observation des dispositions législatives et réglementaires.

Les membres de l'inspection générale des finances et de la mission permanente d'inspection générale et d'audit du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux peuvent exiger communication sur place de tous documents, registres et pièces justificatives qu'ils jugent utiles.

**Art. D511-84**

Les frais de révision des listes électorales et les frais d'élection sont à la charge des chambres départementales d'agriculture. La liste des frais pris en charge est fixée par arrêté du ministre de l'agriculture.

**Art. D511-85**

I. — Les chambres d'agriculture remboursent :

1° A leurs membres élus ou associés leurs frais de déplacement et de séjour ;

2° Aux employeurs des membres élus des deux collèges des salariés mentionnés au 3° de l'article R. 511-6, ainsi qu'aux employeurs des salariés désignés comme membres associés en application des dispositions des articles L. 515-5 ou R. 511-7, les salaires maintenus dans les conditions prévues aux articles L. 515-3 et L. 515-5.

II. — Les chambres peuvent attribuer des indemnités forfaitaires :

1° Représentatives du temps passé à l'exercice de leur mandat en dehors des horaires de travail aux élus des deux collèges de salariés et aux salariés désignés comme membres associés, en application des dispositions des articles L. 515-5 ou R. 511-7 ;

2° Représentatives du temps passé à l'exercice de leur mandat aux élus des autres collèges et aux membres associés non salariés ;

3° De frais de mandat à leur président et, éventuellement, aux membres du bureau de la chambre.

Ces indemnités sont fixées en points de l'indice servant de calcul de la rémunération du personnel sous statut des chambres d'agriculture.

Le montant de l'indemnité de frais de mandat ne peut dépasser un plafond fixé par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé du budget. Pour la détermination de ce plafond, les chambres départementales d'agriculture sont classées par cet arrêté en fonction, d'une part, du nombre d'électeurs des collèges prévus à l'article R. 511-8 et, d'autre part, du montant du budget de fonctionnement.

Un membre d'une chambre départementale, d'une chambre régionale ou de Chambres d'agriculture France ne peut percevoir à la fois une indemnité représentative du temps passé à l'exercice de son mandat et une indemnité de frais de mandat. Lorsque le bénéficiaire opte pour l'indemnité représentative du temps passé à l'exercice de son mandat, celle-ci ne peut être supérieure au plafond de l'indemnité de frais de mandat.

Les indemnités perçues au titre d'une chambre départementale, d'une chambre régionale ou de Chambres d'agriculture France peuvent être cumulées dans la limite d'un plafond fixé par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé du budget.

**Art. D511-91**

Le budget est établi suivant les rubriques du plan comptable mentionné à l'article D. 511-94.

Les prévisions de dépenses inscrites à ces budgets ont un caractère limitatif.

Toutefois, certaines dépenses déterminées par décision du ministre de l'agriculture peuvent faire l'objet de crédits provisionnels complémentaires.

Ces dépenses sont ordonnancées et payées quel que soit le montant du crédit initial inscrit à l'article budgétaire intéressé.

Toute différence en plus est couverte, sans autre formalité, par virement à l'article intéressé d'une somme correspondante prélevée sur un article de dépense intitulé " Crédits provisionnels " et dont la dotation annuelle est déterminée par décision du ministre de l'agriculture.

**Art. D511-92**

La durée de l'exercice est fixée à douze mois. L'exercice commence le 1er janvier et s'achève le 31 décembre.

Tous les droits acquis et tous les services faits au cours d'un exercice doivent être comptabilisés au titre de cet exercice, sauf dérogations prévues par le ministre de l'agriculture et le ministre du budget.

**Art. D511-93**

Sauf dérogations prévues par le ministre de l'agriculture et le ministre du budget, les crédits ouverts du budget d'un exercice ne peuvent être employés à l'acquittement de dépenses d'un autre exercice.

**Art. D511-94**

Les écritures sont tenues conformément au plan comptable approuvé par le ministre de l'agriculture et par le ministre du budget.

**Art. D511-96**

Par dérogation à l'article 188 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, les chambres d'agriculture peuvent, après accord de leurs sessions, constituer un groupement comptable au sein d'une même région.

Une convention précise les modalités de fonctionnement et le siège de ce groupement. Un poste d'agent comptable unique est créé dans l'établissement siège du groupement. L'agent comptable du groupement tient la comptabilité de chacune des chambres du groupement.

###### Section 6 : Chambres interdépartementales

####### Sous-section 1 : Dispositions générales


**Art. D511-96-1**

Les délibérations concordantes par lesquelles les chambres départementales concernées approuvent le projet de création d'une chambre interdépartementale indiquent la circonscription, la date de création retenue, la localisation du siège, la composition de la chambre interdépartementale et du bureau et le choix retenu, en application de l'article R. 511-96-2, pour les premières élections de ses membres.

Les chambres interdépartementales d'agriculture sont soumises à toutes les dispositions applicables aux chambres départementales d'agriculture, sous réserve des dispositions de la présente section et du décret qui les crée.

**Art. R511-96-2**

Des élections partielles peuvent être organisées pour désigner les membres de la chambre interdépartementale d'agriculture nouvellement créée.

A défaut d'organisation d'élections partielles, la première élection des membres de la chambre interdépartementale d'agriculture a lieu lors des prochaines élections générales des membres des chambres d'agriculture.

Les élections des chambres interdépartementales ont lieu au scrutin de liste interdépartemental ou départemental. Les collèges élus par les électeurs individuels et les collèges élus par les groupements peuvent être désignés selon des modes de scrutin différents.

Le décret créant une chambre interdépartementale d'agriculture opte, pour la première élection de ses membres, pour l'un des deux modes de scrutin définis à l'alinéa précédent, conformément aux délibérations concordantes des chambres départementales mentionnées à l'article D. 511-96-1.

**Art. R511-96-3**

Les chambres interdépartementales d'agriculture sont composées d'un nombre de membres qui ne peut dépasser 70. Les collèges représentés au sein de chaque chambre sont ceux déterminés par l'article R. 511-6.

La représentation d'un département au sein de la chambre interdépartementale ne peut être inférieure à 25 % du nombre total des membres de la chambre interdépartementale. Si plus de deux chambres départementales fusionnent, le seuil minimal de représentation est fixé à 15 %.

Des membres associés peuvent être désignés dans les conditions fixées par l'article R. 511-7.

**Art. D511-96-4**

Le bureau de la chambre interdépartementale est composé au maximum de dix-huit membres, dont un président, trois à cinq vice-présidents, un secrétaire, un à onze secrétaires adjoints.

Le bureau élabore le règlement intérieur, dont l'approbation est soumise au vote de la chambre d'agriculture réunie en session. La même procédure est appliquée pour chaque mise à jour. Outre les modalités de fonctionnement du bureau, le nombre et les attributions des commissions et comités d'orientation, le règlement intérieur définit les modalités de fonctionnement de la chambre interdépartementale ainsi que les dispositions transitoires à mettre en œuvre à la suite de la fusion.

Sur proposition du président et après approbation du bureau, certains pouvoirs attachés à la présidence peuvent être délégués par le président aux vice-présidents. Mention est faite de la nature, l'étendue et l'affectation de ces délégations dans le règlement intérieur.

**Art. R511-96-5**

Pour l'application du premier alinéa de l'article R. 512-3, la chambre interdépartementale d'agriculture est représentée à la chambre régionale par son président. Ce dernier dispose d'autant de voix délibératives que de départements représentés au sein de la chambre interdépartementale d'agriculture.

**Art. R511-96-6**

Les attributions et obligations dévolues aux préfets par les dispositions relatives aux chambres départementales d'agriculture sont exercées par le préfet du siège de la chambre interdépartementale.

Les présidents des conseils départementaux des départements concernés peuvent assister aux séances de la chambre interdépartementale. Ils sont entendus chaque fois qu'ils le demandent et peuvent se faire assister ou représenter.

Les directeurs départementaux des territoires et les directeurs départementaux des territoires et de la mer concernés assistent à titre consultatif aux séances de la chambre interdépartementale d'agriculture. Ils peuvent se faire suppléer par un fonctionnaire qualifié.

**Art. D511-96-7**

Pour l'application de dispositions réglementaires aux départements concernés, les mots : "chambre départementale d'agriculture” s'entendent comme : "chambre interdépartementale d'agriculture”.

**Art. D511-96-8**

Jusqu'aux premières élections des membres de la nouvelle chambre :

1° Les membres élus des chambres départementales d'agriculture, en exercice à la date de création de la nouvelle chambre, composent l'assemblée des membres de la chambre interdépartementale ;

2° Les membres des bureaux des chambres départementales, en exercice à la date de création de la nouvelle chambre, composent le bureau de la chambre interdépartementale.

**Art. D511-96-9**

Le décret portant création de la chambre interdépartementale prévoit les mesures transitoires concernant le fonctionnement des services et le personnel des chambres départementales qui la constitue.

Le premier budget primitif de la chambre interdépartementale d'agriculture est élaboré par les chambres départementales qui fusionnent et soumis à leur approbation.

Le budget primitif de la chambre interdépartementale, après approbation de la tutelle, est exécutoire à la date de création de la nouvelle chambre.

Les comptes financiers des chambres départementales fusionnées sont établis par les agents comptables en fonction à la date de la fusion et arrêtés par la chambre interdépartementale réunie en session.

A partir de la date d'installation des membres élus de la chambre interdépartementale, les comptes financiers des chambres départementales fusionnées sont établis conformément aux dispositions de l'article D. 511-82.

**Art. R511-96-10**

Les listes électorales sont établies par une commission interdépartementale d'établissement des listes électorales.

I. — Elle comprend :

1° Le préfet du siège de la chambre interdépartementale d'agriculture ou son représentant, président ;

2° Le préfet de chacun des autres départements de la circonscription de la chambre ou son représentant ;

3° Le directeur départemental des territoires ou, le cas échéant, le directeur départemental des territoires et de la mer de chaque département de la circonscription de la chambre ou son représentant ;

4° Un maire désigné par chaque conseil départemental de la circonscription de la chambre ;

5° Un représentant de chaque caisse départementale ou pluridépartementale de mutualité sociale agricole de la circonscription de la chambre.

II. — Sont également membres avec voix consultative, pour participer aux travaux relatifs à l'établissement des listes électorales pour les électeurs votant individuellement :

1° Des représentants des exploitants agricoles et assimilés désignés, à raison d'un par organisation et par département de la circonscription de la chambre, sur proposition des organisations syndicales d'exploitants agricoles à vocation générale habilitées dans le ou les départements de la circonscription de la chambre en application de l'article R. 514-37 ;

2° Des représentants des salariés désignés, à raison d'un par organisation et par département de la circonscription de la chambre, sur proposition des organisations syndicales de salariés reconnues représentatives au sens de l'article L. 2121-1 du code du travail ;

3° Un représentant des propriétaires et usufruitiers désigné sur proposition des membres de la chambre d'agriculture élus au titre du collège mentionné au 2° de l'article R. 511-6 du présent code.

Ces membres consultatifs sont nommés par le préfet du siège de la chambre d'agriculture. Ils sont désignés parmi les personnes ayant vocation à être inscrites sur les listes électorales au titre de l'un des collèges mentionnés à l'article R. 511-8 du présent code.

III. — La commission peut entendre toute personne dont l'audition lui paraît nécessaire.

Elle se réunit sur convocation de son président dans les conditions fixées par arrêté du préfet du siège de la chambre interdépartementale d'agriculture.

Le secrétariat est assuré par la chambre interdépartementale d'agriculture, à moins que le préfet n'en dispose autrement.

Le siège de la commission est fixé à la préfecture du siège de la chambre interdépartementale d'agriculture.

**Art. R511-96-11**

En vue d'accomplir les missions définies aux articles R. 511-39 à R. 511-42, R. 511-48 et R. 511-49, une commission d'organisation des opérations électorales est convoquée, pour chaque chambre interdépartementale, par arrêté du préfet du siège de la chambre d'agriculture, au plus tard le 1er décembre précédant la date de clôture du scrutin.

I. — Elle est composée :

1° Du préfet du siège de la chambre interdépartementale d'agriculture ou de son représentant, président ;

2° Du préfet de chacun des autres départements de la circonscription de la chambre interdépartementale ou son représentant ;

3° Du directeur départemental de chaque département de la circonscription de la chambre ou, le cas échéant, régional des finances publiques ou son représentant ;

4° Du directeur départemental des territoires ou, le cas échéant, du directeur départemental des territoires et de la mer de chaque département de la circonscription de la chambre ou son représentant ;

5° D'un membre élu de la chambre d'agriculture issu de chaque département de la circonscription de la chambre interdépartementale et désigné par son président.

II. — La commission est assistée, pour les attributions mentionnées aux 2° et 3° de l'article R. 511-39, d'un agent désigné par le directeur de l'organisme retenu pour l'acheminement du courrier dans chaque département de la circonscription de la chambre.

Le secrétariat de la commission est assuré par les services de la préfecture du siège de la chambre interdépartementale d'agriculture.

Un mandataire de chaque liste peut assister aux travaux de la commission.

Le siège de la commission est fixé à la préfecture du siège de la chambre interdépartementale d'agriculture.

####### Sous-section 2 : Dispositions propres à la chambre interdépartementale d'agriculture de Savoie - Mont-Blanc


**Art. D511-97-1**

La chambre interdépartementale d'agriculture de Savoie - Mont-Blanc a pour circonscription les départements de la Savoie et de la Haute-Savoie. Son siège est situé à Annecy.

**Art. R511-97-2**

La chambre interdépartementale d'agriculture de Savoie - Mont-Blanc est composée :

1° De vingt-sept membres élus au scrutin de liste interdépartemental par les chefs d'exploitation et assimilés mentionnés au 1° de l'article R. 511-8 ;

2° De deux membres élus au scrutin de liste interdépartemental par les propriétaires et usufruitiers mentionnés au 2° de l'article R. 511-8 ;

3° De membres élus au scrutin de liste interdépartemental par les salariés mentionnés au 3° de l'article R. 511-8. Ces membres sont élus par deux collèges distincts élisant chacun quatre membres :

a) Les salariés de la production agricole ;

b) Les salariés des groupements professionnels agricoles ;

4° De deux membres élus au scrutin de liste interdépartemental par les anciens exploitants et assimilés mentionnés au 4° de l'article R. 511-8 ;

5° De membres élus au scrutin de liste interdépartemental, par les groupements professionnels agricoles, répartis entre les cinq collèges suivants :

a) Les sociétés coopératives agricoles ainsi que leurs unions et fédérations dont l'objet principal, déterminé par leur statut, est directement relatif à la production agricole ou à la mise en œuvre des moyens de production agricole, à raison de deux représentants ;

b) Les autres sociétés coopératives agricoles, leurs unions et fédérations ainsi que les sociétés d'intérêt collectif agricole reconnues comme organisations de producteurs à condition qu'elles aient leur siège social dans le département de la Savoie ou dans le département de la Haute-Savoie, à raison de quatre représentants ;

c) Les caisses de crédit agricole, à raison de deux représentants ;

d) Les caisses d'assurances mutuelles agricoles et les caisses de mutualité sociale agricole, à raison de deux représentants ;

e) Les organisations syndicales à vocation générale d'exploitants agricoles ou de jeunes agriculteurs ainsi que leurs unions et fédérations cantonales, intercantonales ou départementales, à raison de deux représentants ;

6° Du ou des conseillers des centres régionaux de la propriété forestière, élus pour les départements de la Savoie et de la Haute-Savoie par le collège des propriétaires forestiers mentionnés à l'article L. 221-5 du code forestier.

**Art. D511-97-3**

Le bureau de la chambre interdépartementale de Savoie - Mont-Blanc est composé au maximum de son président, de trois à cinq vice-présidents, d'un secrétaire et d'un à onze secrétaires adjoints.

####### Sous-section 3 : Dispositions propres à la chambre interdépartementale d'agriculture Doubs - Territoire de Belfort


**Art. D511-98-1**

La chambre interdépartementale d'agriculture Doubs - Territoire de Belfort a pour circonscription les départements du Doubs et du Territoire de Belfort. Son siège est situé Besançon.

**Art. R511-98-2**

La chambre interdépartementale d'agriculture Doubs - Territoire de Belfort est composée :

1° De vingt-quatre membres élus au scrutin de liste départemental par les chefs d'exploitation et assimilés mentionnés au 1° de l'article R. 511-8, dont dix-huit membres représentant le département du Doubs et six membres représentant le territoire de Belfort ;

2° De trois membres élus au scrutin de liste départemental par les propriétaires et usufruitiers mentionnés au 2° de l'article R. 511-8, dont deux membres représentant le département du Doubs et un membre représentant le territoire de Belfort ;

3° De membres élus au scrutin de liste départemental par les salariés mentionnés au 3° de l'article R. 511-8. Ces membres sont élus par deux collèges distincts élisant chacun quatre membres, dont trois membres représentant le département du Doubs et un membre représentant le territoire de Belfort :

a) Les salariés de la production agricole ;

b) Les salariés des groupements professionnels agricoles ;

4° De trois membres élus au scrutin de liste départemental par les anciens exploitants et assimilés mentionnés au 4° de l'article R. 511-8, dont deux membres représentant le département du Doubs et un membre représentant le territoire de Belfort ;

5° De membres élus au scrutin de liste interdépartemental, par les groupements professionnels agricoles, répartis entre les cinq collèges suivants :

a) Les sociétés coopératives agricoles ainsi que leurs unions et fédérations dont l'objet principal, déterminé par leur statut, est directement relatif à la production agricole ou à la mise en œuvre des moyens de production agricole, à raison d'un représentant ;

b) Les autres sociétés coopératives agricoles, leurs unions et fédérations ainsi que les sociétés d'intérêt collectif agricole reconnues comme organisations de producteurs à condition qu'elles aient leur siège social dans le département du Doubs ou dans le département du Territoire de Belfort, à raison de quatre représentants ;

c) Les caisses de crédit agricole, à raison d'un représentant ;

d) Les caisses d'assurances mutuelles agricoles et les caisses de mutualité sociale agricole, à raison d'un représentant ;

e) Les organisations syndicales à vocation générale d'exploitants agricoles ou de jeunes agriculteurs ainsi que leurs unions et fédérations cantonales, intercantonales ou départementales, à raison de deux représentants ;

6° Du ou des conseillers des centres régionaux de la propriété forestière, élus pour les départements du Doubs et du Territoire de Belfort par le collège des propriétaires forestiers mentionnés à l'article L. 221-5 du code forestier.

**Art. D511-98-3**

Le bureau de la chambre interdépartementale d'agriculture Doubs - Territoire de Belfort est composé de son président, de cinq vice-présidents, d'un secrétaire et de huit secrétaires adjoints. Le premier vice-président est un élu du département dont n'est pas issu le président.

####### Sous-section 4 : Dispositions propres à la chambre interdépartementale d'agriculture d'Alsace


**Art. D511-99-1**

La chambre interdépartementale d'agriculture d'Alsace a pour circonscription les départements du Bas-Rhin et du Haut-Rhin. Son siège est situé à Schiltigheim.

**Art. R511-99-2**

La chambre interdépartementale d'agriculture d'Alsace est composée :

1° De trente-six membres élus au scrutin de liste départemental par les chefs d'exploitation et assimilés mentionnés au 1° de l'article R. 511-8, dont dix-huit membres représentant le département du Bas-Rhin et dix-huit membres représentant le département du Haut-Rhin ;

2° De deux membres élus au scrutin de liste départemental par les propriétaires et usufruitiers mentionnés au 2° de l'article R. 511-8, dont un membre représentant le département du Bas-Rhin et un membre représentant le département du Haut-Rhin ;

3° De membres élus au scrutin de liste départemental par les salariés mentionnés au 3° de l'article R. 511-8. Ces membres sont élus par deux collèges distincts élisant chacun six membres, dont trois membres représentant le département du Bas-Rhin et trois membres représentant le département du Haut-Rhin :

a) Les salariés de la production agricole ;

b) Les salariés des groupements professionnels agricoles ;

4° De deux membres élus au scrutin de liste départemental par les anciens exploitants et assimilés mentionnés au 4° de l'article R. 511-8, dont un membre représentant le département du Bas-Rhin et un membre représentant le département du Haut-Rhin ;

5° De quatorze membres élus au scrutin de liste départemental, par les groupements professionnels agricoles, répartis entre les cinq collèges suivants :

a) Les sociétés coopératives agricoles ainsi que leurs unions et fédérations dont l'objet principal, déterminé par leur statut, est directement relatif à la production agricole ou à la mise en œuvre des moyens de production agricole, à raison de deux représentants, dont un membre représentant le département du Bas-Rhin et un membre représentant le département du Haut-Rhin ;

b) Les autres sociétés coopératives agricoles, leurs unions et fédérations ainsi que les sociétés d'intérêt collectif agricole reconnues comme organisations de producteurs à condition qu'elles aient leur siège social dans le département du Bas-Rhin ou dans le département du Haut-Rhin, à raison de six représentants, dont trois membres représentant le département du Bas-Rhin et trois membres représentant le département du Haut-Rhin ;

c) Les caisses de crédit agricole, à raison de deux représentants, dont un membre représentant le département du Bas-Rhin et un membre représentant le département du Haut-Rhin ;

d) Les caisses d'assurances mutuelles agricoles et les caisses de mutualité sociale agricole, à raison de deux représentants, dont un membre représentant le département du Bas-Rhin et un membre représentant le département du Haut-Rhin ;

e) Les organisations syndicales à vocation générale d'exploitants agricoles ou de jeunes agriculteurs ainsi que leurs unions et fédérations cantonales, intercantonales ou départementales, à raison de deux représentants, dont un membre représentant le département du Bas-Rhin et un membre représentant le département du Haut-Rhin ;

6° Du ou des conseillers des centres régionaux de la propriété forestière, élus pour les départements du Bas-Rhin et du Haut-Rhin par le collège des propriétaires forestiers mentionnés à l'article L. 221-5 du code forestier.

**Art. D511-99-3**

Le bureau de la chambre interdépartementale d'agriculture d'Alsace est composé au maximum de dix-huit membres, dont un président, trois à cinq vice-présidents, un secrétaire et onze secrétaires adjoints. Le premier vice-président est un élu du département dont n'est pas issu le président.

####### Sous-section 5 : Dispositions propres à la chambre interdépartementale d'agriculture du Nord - Pas-de-Calais


**Art. D511-100-1**

La chambre interdépartementale d'agriculture du Nord - Pas-de-Calais a pour circonscription les départements du Nord et du Pas-de-Calais. Son siège est situé à Lille.

**Art. R511-100-2**

La chambre interdépartementale d'agriculture du Nord - Pas-de-Calais est composée :

1° De trente-six membres élus au scrutin de liste départemental par les chefs d'exploitation et assimilés mentionnés au 1° de l'article R. 511-8, dont dix-huit membres représentant le département du Nord et dix-huit membres représentant le département du Pas-de-Calais ;

2° De deux membres élus au scrutin de liste départemental par les propriétaires et usufruitiers mentionnés au 2° de l'article R. 511-8, dont un membre représentant le département du Nord et un membre représentant le département du Pas-de-Calais ;

3° De membres élus au scrutin de liste départemental par les salariés mentionnés au 3° de l'article R. 511-8. Ces membres sont élus par deux collèges distincts élisant chacun six membres, dont trois membres représentant le département du Nord et trois membres représentant le département du Pas-de-Calais :

a) Les salariés de la production agricole ;

b) Les salariés des groupements professionnels agricoles ;

4° De deux membres élus au scrutin de liste départemental par les anciens exploitants et assimilés mentionnés au 4° de l'article R. 511-8, dont un membre représentant le département du Nord et un membre représentant le département du Pas-de-Calais ;

5° De quatorze membres élus au scrutin de liste interdépartemental, par les groupements professionnels agricoles, répartis entre les cinq collèges suivants :

a) Les sociétés coopératives agricoles ainsi que leurs unions et fédérations dont l'objet principal, déterminé par leur statut, est directement relatif à la production agricole ou à la mise en œuvre des moyens de production agricole, à raison de deux représentants ;

b) Les autres sociétés coopératives agricoles, leurs unions et fédérations ainsi que les sociétés d'intérêt collectif agricole reconnues comme organisations de producteurs à condition qu'elles aient leur siège social dans le département du Nord ou dans le département du Pas-de-Calais, à raison de six représentants ;

c) Les caisses de crédit agricole, à raison de deux représentants ;

d) Les caisses d'assurances mutuelles agricoles et les caisses de mutualité sociale agricole, à raison de deux représentants ;

e) Les organisations syndicales à vocation générale d'exploitants agricoles ou de jeunes agriculteurs ainsi que leurs unions et fédérations cantonales, intercantonales ou départementales, à raison de deux représentants ;

6° Du ou des conseillers des centres régionaux de la propriété forestière, élus pour les départements du Nord et du Pas-de-Calais par le collège des propriétaires forestiers mentionnés à l'article L. 221-5 du code forestier.

**Art. D511-100-3**

Le bureau de la chambre interdépartementale d'agriculture du Nord - Pas-de-Calais est composé au maximum de seize membres, dont un président, trois à cinq vice-présidents, un secrétaire et sept à neuf secrétaires adjoints.

####### Sous-section 6 : Dispositions propres à la chambre interdépartementale d'agriculture de la Charente-Maritime et des Deux-Sèvres

**Art. D511-101-1**

La chambre interdépartementale d'agriculture de la Charente-Maritime et des Deux-Sèvres a pour circonscription les départements de la Charente-Maritime et des Deux-Sèvres. Son siège est situé à La Rochelle.

**Art. D511-101-2**

La chambre interdépartementale d'agriculture de la Charente-Maritime et des Deux-Sèvres est composée :

1° De trente-six membres élus au scrutin de liste départemental par les chefs d'exploitation et assimilés mentionnés au 1° de l'article R. 511-8, dont dix-huit membres représentant le département de la Charente-Maritime et dix-huit membres représentant le département des Deux-Sèvres ;

2° De deux membres élus au scrutin de liste départemental par les propriétaires et usufruitiers mentionnés au 2° de l'article R. 511-8, l'un représentant le département de la Charente-Maritime et l'autre le département des Deux-Sèvres ;

3° De douze membres élus au scrutin de liste départemental par les salariés mentionnés au 3° de l'article R. 511-8. Ces membres sont élus par deux collèges distincts élisant chacun six membres, dont trois membres représentant le département de la Charente-Maritime et trois membres représentant le département des Deux-Sèvres :

a) Les salariés de la production agricole ;

b) Les salariés des groupements professionnels agricoles ;

4° De deux membres élus au scrutin de liste départemental par les anciens exploitants et assimilés mentionnés au 4° de l'article R. 511-8, l'un représentant le département de la Charente-Maritime et l'autre représentant le département des Deux-Sèvres ;

5° De quatorze membres élus au scrutin de liste départemental, par les groupements professionnels agricoles, répartis entre les cinq collèges suivants :

a) Les sociétés coopératives agricoles ainsi que leurs unions et fédérations dont l'objet principal, déterminé par leur statut, est directement relatif à la production agricole ou à la mise en œuvre des moyens de production agricole, à raison de deux représentants, dont l'un représentant le département de la Charente-Maritime et l'autre représentant le département des Deux-Sèvres ;

b) Les autres sociétés coopératives agricoles, leurs unions et fédérations ainsi que les sociétés d'intérêt collectif agricole reconnues comme organisations de producteurs à condition qu'elles aient leur siège social dans le département de la Charente-Maritime ou dans le département des Deux-Sèvres, à raison de six représentants, dont trois représentant le département de la Charente-Maritime et trois représentant le département des Deux-Sèvres ;

c) Les caisses de crédit agricole, à raison de deux représentants, dont l'un représentant le département de la Charente-Maritime et l'autre représentant le département des Deux-Sèvres ;

d) Les caisses d'assurances mutuelles agricoles et les caisses de mutualité sociale agricole, à raison de deux représentants, dont l'un représentant le département de la Charente-Maritime et l'autre représentant le département des Deux-Sèvres ;

e) Les organisations syndicales à vocation générale d'exploitants agricoles ou de jeunes agriculteurs ainsi que leurs unions et fédérations cantonales, intercantonales ou départementales, à raison de deux représentants, dont l'un représentant le département de la Charente-Maritime et l'autre représentant le département des Deux-Sèvres ;

6° Du ou des conseillers des centres régionaux de la propriété forestière, élus pour les départements de la Charente-Maritime et des Deux-Sèvres par le collège des propriétaires forestiers mentionnés à l'article L. 321-12 du code forestier.

**Art. D511-101-3**

Le nombre des membres du bureau de la chambre interdépartementale d'agriculture de la Charente-Maritime et des Deux-Sèvres est fixé par cette dernière, dans la limite de dix-huit membres, dont un président, cinq vice-présidents, un secrétaire et, au plus, onze secrétaires adjoints. Le premier vice-président est un élu du département dont n'est pas issu le président.

##### Chapitre II : Chambres régionales, interrégionales et de région

###### Section 1 :  Dispositions propres aux chambres régionales

####### Sous-section 1 : Institution, composition et attributions

**Art. D512-1**

Une chambre régionale d'agriculture, ayant le même statut d'établissement public que les chambres départementales, constitue pour chaque région, auprès des pouvoirs publics, l'organe consultatif et professionnel des intérêts agricoles.

Le siège de cette chambre se trouve soit au siège de la direction régionale de l'alimentation, de l'agriculture et de la forêt, soit au siège fixé par arrêté du préfet de région, après avis de la chambre.

**Art. D512-1-1**

La chambre régionale d'agriculture arrête, dans le respect des orientations nationales définies par Chambres d'agriculture France, les priorités de la mandature et la stratégie mise en œuvre pour les atteindre. Cette stratégie et ces priorités sont portées à la connaissance de l'Assemblée permanente des chambres d'agriculture.

Au cours de l'année précédant le renouvellement général de ses membres, la chambre régionale d'agriculture établit un bilan de la mandature qui est transmis à Chambres d'agriculture France.

La chambre régionale d'agriculture transmet chaque année à Chambres d'agriculture France un compte rendu des résultats atteints.

Chambres d'agriculture France établit chaque année un bilan du fonctionnement du réseau qu'elle transmet au ministre chargé de l'agriculture.

**Art. D512-1-2**

La chambre régionale d'agriculture assure des missions d'appui juridique, administratif et comptable au bénéfice des chambres départementales de sa circonscription.

A ce titre, notamment :

1° Elle assure la coordination et l'harmonisation des pratiques d'achats au titre du 20° de l'article D. 513-1 ;

2° Elle assure la gestion du personnel et la paie ;

3° Elle gère les systèmes d'informations des chambres départementales, dans le respect des orientations définies pour le réseau par Chambres d'agriculture France ;

4° Elle élabore un schéma directeur du patrimoine immobilier tenant compte des principes de la politique immobilière de l'Etat ;

5° Elle assure les opérations comptables et harmonise les dispositifs de contrôle interne et de gestion mis en œuvre par ces établissements.

**Art. D512-1-3**

La chambre régionale d'agriculture exerce également, au bénéfice des chambres départementales de sa circonscription et conformément aux orientations fixées par Chambres d'agriculture France, les missions suivantes :

1° Elle analyse les politiques publiques qui relèvent de leurs missions et participe à leur élaboration, leur suivi et leur évaluation ; (1)

2° Elle réalise un suivi des marchés agricoles ainsi que des études économiques et prospectives ; (1)

3° Elle élabore, coordonne et promeut une offre de formation adaptée, axée notamment sur la triple performance économique, sociale et environnementale des exploitations agricoles et de leurs filières ; (1)

4° Elle met au point des prestations certifiées et des outils performants couvrant les domaines technique, économique, environnemental, réglementaire et stratégique ; (1)

5° Elle conçoit et met en œuvre des actions et outils de communication ;

6° Elle promeut la création et la reprise d'entreprises agricoles en encourageant les projets agro-écologiques. (1)

**Art. D512-2**

A l'initiative de la chambre régionale, il est créé en son sein un service commun à la chambre régionale et aux chambres départementales de sa circonscription dénommé " Recherche-Développement-Innovation ", selon les modalités définies aux articles D. 514-25 à D. 514-27.

En lien avec l'Assemblée permanente des chambres d'agriculture, ce service coordonne, anime et valorise les programmes de développement, de recherche et d'innovation, en particulier en matière d'agro-écologie. Il contribue à la capitalisation des données et produits issus de ces programmes.

Il établit des partenariats avec les organismes régionaux de recherche et de développement.

**Art. D512-2-1**

A l'initiative de la chambre régionale d'agriculture, il est créé en son sein un service commun à la chambre régionale et aux chambres départementales d'agriculture de sa circonscription dénommé “ Valorisation du bois et territoire ”.

Le service commun est mis en place en concertation avec le centre régional de la propriété forestière mentionné à l'article L. 321-5 du code forestier et les communes forestières.

Il établit des partenariats avec les organismes régionaux de recherche.

**Art. D512-2-2**

Au sein du service commun “ Valorisation du bois et territoire ”, il est créé un comité d'orientation et un comité de gestion.

Le comité d'orientation comprend au minimum tous les conseillers du centre régional de la propriété forestière élus des chambres concernées et des représentants des propriétaires forestiers publics et privés.

Le comité d'orientation élabore un programme régional pluriannuel “ Valorisation du bois et territoire ” qu'il propose au comité de gestion.

Le comité de gestion est composé d'élus des chambres concernées dont tous les conseillers du centre régional de la propriété forestière.

Le comité de gestion coordonne, anime et valorise l'ensemble des activités “ Valorisation du bois et territoire ” des chambres d'agriculture de la région. Il valide le programme régional pluriannuel “ Valorisation du bois et territoire ”, assure sa mise en œuvre et rend compte de son exécution au comité d'orientation.

**Art. D512-2-3**

Le programme régional pluriannuel “ Valorisation du bois et territoire ” doit être compatible avec le programme régional de la forêt et du bois mentionné à l'article L. 122-1 du code forestier.

Il décline une ou plusieurs actions définies par arrêté du ministre chargé de la forêt parmi celles mentionnées à l'article L. 322-1 du code forestier en veillant à la complémentarité de ses actions avec celles du centre régional de la propriété forestière.

Ces actions sont précisées par un cadrage national élaboré par le comité national d'orientation mentionné à l'article D. 512-2-4 et compatible avec le programme national de la forêt et du bois mentionné à l'article L. 121-2-2 du code forestier.

Le programme régional pluriannuel “ Valorisation du bois et territoire ” validé est transmis au préfet de région qui vérifie sa compatibilité avec le programme régional de la forêt et du bois et, pour accord, au centre régional de la propriété forestière.

Il est ensuite transmis à Chambres d'agriculture France.

Le programme régional pluriannuel “ Valorisation du bois et territoire ” est financé par le Fonds national de modernisation, de performance et de péréquation mentionné à l'article D. 514-5 dans les conditions prévues à l'article D. 512-2-4.

**Art. D512-2-4**

Chambres d'agriculture France constitue en son sein un comité national d'orientation “ Valorisation du bois et territoire ”.

Ce comité est composé de conseillers du centre régional de la propriété forestière élus des chambres et désignés par les chambres régionales ayant créé un service commun, de représentants du Centre national de la propriété forestière, des propriétaires forestiers publics et privés et du ministère chargé de la forêt.

La programmation nationale et la répartition des crédits entre les services communs “ Valorisation du bois et territoire ” sont arrêtées par le comité de gestion mentionné à l'article D. 514-8 sur la base de la proposition élaborée par le comité national d'orientation “ Valorisation du bois et territoire ”.

Le comité de gestion mentionné à l'article D. 514-8 fixe les modalités de versement des financements dans un cahier des charges adopté après avis du ministre chargé de la forêt.

**Art. D512-2-5**

Un bilan des actions est présenté chaque année au comité national d'orientation “ Valorisation du bois et territoire ” ainsi qu'en session des chambres régionales d'agriculture ayant créé un service commun “ Valorisation du bois et territoire ”.

La mise en œuvre des programmes régionaux pluriannuels “ Valorisation du bois et territoire ” fait l'objet d'une évaluation externe.

**Art. R512-3**

Les chambres régionales d'agriculture comprennent, d'une part, les présidents des chambres départementales d'agriculture et le président du centre régional de la propriété forestière ou son suppléant désigné en application deuxième alinéa de l'article L. 321-12 du code forestier, d'autre part, des membres élus dans les conditions fixées à l'article R. 512-4 du présent code.

1° Les membres élus représentant les chefs d'exploitation et assimilés mentionnés au 1° de l'article R. 511-6 sont au nombre de :

a) Neuf membres par département lorsque la chambre régionale comprend deux départements ;

b) Six par département lorsque la chambre régionale comprend trois départements ;

c) Cinq par département lorsque la chambre régionale comprend quatre départements ;

d) Quatre par département lorsque la chambre régionale comprend cinq ou six départements ;

e) Trois par département lorsque la chambre régionale comprend plus de sept départements ;

2° Les membres élus au titre des collèges mentionnés du 2° au 5° de l'article R. 511-6 sont au nombre de :

a) Deux pour les propriétaires et usufruitiers ;

b) Quatre pour les salariés des exploitations agricoles ;

c) Quatre pour les salariés des groupements professionnels agricoles mentionnés à l'article R. 511-11 ;

d) Deux pour les anciens exploitants et assimilés ;

e) Un pour les sociétés coopératives agricoles mentionnées au a du 5° de l'article R. 511-6 ;

f) Quatre pour les autres sociétés coopératives agricoles et les sociétés d'intérêt collectif agricole mentionnées au b du 5° de l'article R. 511-6 ;

g) Deux pour les organismes de crédit agricole ;

h) Deux pour les organismes de mutualité agricole ;

i) Deux pour les organisations syndicales agricoles.

Les membres des chambres régionales sont élus pour six ans. Leur mandat est renouvelable.

**Art. R512-4**

Les représentants des chefs d'exploitation mentionnés au 1° de l'article R. 512-3 sont élus lors des élections à la chambre départementale parmi les candidats au collège des chefs d'exploitation et assimilés se présentant également à la chambre régionale. Les sièges affectés à ces représentants dans chaque département de la région sont répartis entre les listes en présence de la manière suivante : la liste ayant recueilli le plus grand nombre de voix bénéficie d'un premier siège ; dans les chambres régionales comportant deux départements, cette liste bénéficie de deux premiers sièges ; les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle du plus fort reste. Les sièges attribués à chaque liste sont répartis entre les candidats aux élections régionales dans leur ordre de présentation sur la liste.

Les membres de la chambre régionale élus au titre des collèges mentionnés du 2° au 5° de l'article R. 511-6 sont élus respectivement par les membres des chambres départementales d'agriculture élus au titre de ces collèges et en leur sein. A cet effet, dans le mois suivant la dernière installation des membres des chambres départementales d'agriculture effectuée en application du troisième alinéa de l'article D. 511-54, les membres de chacun de ces collèges se réunissent au chef-lieu de région pour procéder à l'élection des membres de la chambre régionale d'agriculture. L'élection a lieu dans les conditions prévues par l'article R. 511-43. Les listes de candidats doivent comporter un nombre de noms égal à celui des membres à désigner dans le collège intéressé. Chaque liste de candidats comporte au moins un candidat de chaque sexe par tranche de trois candidats dans la mesure où les résultats des élections départementales dans le collège considéré le permettent.

Pour tous les collèges, en cas de vacance de siège, sont considérés comme suppléants des candidats élus sur une liste les candidats à l'élection à la chambre régionale figurant en rang postérieur à celui du dernier élu sur cette liste.

Les modalités du vote sont précisées par un arrêté du ministre chargé de l'agriculture.

Le préfet de région procède à l'installation des membres des chambres régionales d'agriculture à la première session ordinaire suivant leur renouvellement.

**Art. D512-5**

Les dispositions du premier alinéa de l'article L. 511-3, du 4° de l'article L. 511-4, des articles L. 511-10, L. 511-11, D. 511-1 à D 511-4, R. 511-7. R. 511-51, R. 511-52, D. 511-54 à D. 511-57, D. 511-59 à D. 511-70, D. 511-73 à D. 511-83, D. 511-85, et D. 511-91 à D. 511-96 sont applicables aux chambres régionales d'agriculture.

Toutefois, pour l'application de ces dispositions aux chambres régionales d'agriculture, le préfet compétent est le préfet de région.

Pour l'application du premier alinéa, dernière phrase de l'article D. 511-61, la délégation spéciale est choisie parmi les membres des chambres départementales.

Pour l'application du 4° de l'article L. 511-4 et de l'article D. 511-4, la chambre départementale d'agriculture peut déléguer à la chambre régionale la gestion de la mission de service public mentionnée au 4° de l'article L. 511-4.

**Art. D512-6**

Il est institué dans chaque chambre régionale d'agriculture un comité d'orientation " recherche, développement, formation ". Ce comité assiste la chambre régionale notamment dans l'exercice des missions définies à l'article R. 821-13 et veille à la cohérence des actions conduites en matière de recherche, développement et formation. Ce comité est présidé par le président de la chambre régionale d'agriculture ou son représentant.

La composition du comité est définie par la chambre régionale et approuvée par le préfet de région.

Le président du conseil régional, ou son représentant, le directeur régional de l'alimentation, de l'agriculture et de la forêt, ou son représentant, assistent avec voix consultative aux réunions de ce comité.

**Art. D512-7**

Le préfet de la région et le président du conseil régional où la chambre d'agriculture a son siège peuvent assister aux séances de la chambre. Ils sont entendus chaque fois qu'ils le demandent. Ils peuvent se faire assister ou représenter. Le directeur régional de l'alimentation, de l'agriculture et de la forêt , chargé de ladite région, assiste à titre consultatif aux séances de la chambre régionale. Il peut se faire suppléer par un fonctionnaire qualifié.

**Art. D512-8**

Les recettes et les dépenses des chambres régionales et leur régime financier sont déterminés par décret pris sur le rapport du ministre de l'agriculture et du ministre chargé du budget.

Les chambres départementales contribuent au financement de la chambre régionale sur les bases fixées par arrêté du préfet de région. Ces bases peuvent être modifiées dans la même forme.

La chambre régionale d'agriculture dresse chaque année son budget primitif, qui est soumis, avant le 15 décembre, à l'approbation du préfet de la région où elle a son siège. Le budget primitif de la chambre régionale d'agriculture est exécutoire dans un délai de deux mois à compter de la date de sa réception par le préfet si dans ce délai il n'a fait l'objet ni d'une approbation expresse ni d'une demande de modification.

####### Sous-section 2 : Dispositions financières particulières

**Art. D512-9**

Le budget des chambres régionales d'agriculture comprend :

— des recettes et dépenses de fonctionnement ;

— des recettes et dépenses en capital.

**Art. D512-10**

Les opérations de fonctionnement comprennent notamment :

En recettes :

1° Les cotisations des chambres départementales du ressort de la chambre régionale, qui sont destinées à assurer le fonctionnement de la chambre régionale ;

2° Eventuellement, les subventions de fonctionnement de l'Etat, des collectivités territoriales ou d'autres organismes publics ou privés ;

3° Les revenus et intérêts des biens, fonds et valeurs leur appartenant ;

4° Les revenus des dons et legs ;

5° Les recettes accidentelles ou exceptionnelles.

En dépenses :

1° Les frais d'administration (personnel, matériel, impôts, missions, inspections, etc.) ;

2° Les contributions aux organismes inter-établissements mentionnés à l'article R. 514-1 et aux services communs prévus à l'article D. 513-11 ;

3° Les subventions, allocations, encouragements à diverses collectivités, oeuvres ou institutions s'occupant d'agriculture ;

4° Les intérêts des emprunts ;

5° Les dépenses accidentelles ou exceptionnelles.

**Art. D512-11**

Les opérations en capital comprennent notamment :

En recettes :

1° Le produit de l'aliénation des immobilisations et valeurs ;

2° Les subventions d'équipement ;

3° Le produit des emprunts que les chambres régionales d'agriculture sont autorisées à contracter par arrêté du préfet de la région où elles ont leur siège. Cet arrêté doit intervenir dans les deux mois à compter de la date de réception, par le préfet, de l'accord pour l'octroi d'un prêt à la chambre d'agriculture formulé par l'organisme prêteur. A défaut de publication d'un arrêté dans ce délai, d'une demande de modification du projet ou de production de documents supplémentaires par le préfet, la délibération de la chambre est exécutoire.

En dépenses :

1° Les acquisitions d'immobilisations ou de valeurs ;

2° Le remboursement en capital des emprunts ;

3° Les prêts et avances.

###### Section 2 : Dispositions propres aux chambres interrégionales et de région

####### Sous-section 1 : Dispositions applicables aux chambres interrégionales

**Art. R512-12**

La fusion en une chambre interrégionale d'agriculture de deux chambres régionales est autorisée par décret, après avis concordants des chambres régionales concernées et de l'ensemble des chambres départementales d'agriculture de deux régions voisines, le nombre total des départements concernés ne pouvant cependant être supérieur à huit.

Les fusions réalisées antérieurement au 1er juillet 1982 sont considérées comme satisfaisant aux conditions du premier alinéa.

Les chambres interrégionales d'agriculture sont soumises à toutes les dispositions applicables aux chambres régionales d'agriculture, sous réserve des dispositions de la présente sous-section.

####### Sous-section 2 : Dispositions applicables aux chambres d'agriculture de région et aux chambres territoriales

######## Paragraphe 1 : Dispositions applicables aux chambres d'agriculture de région

**Art. R512-14**

En vue de l'élection des membres des chambres de région, les listes électorales sont établies par une commission régionale d'établissement des listes électorales.

I. — Elle comprend :

1° Le préfet de région ou son représentant, président ;

2° Selon le cas, soit le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant, soit le directeur régional et interdépartemental de l'alimentation, de l'agriculture et de la forêt en Ile-de-France ou son représentant ;

3° Un maire désigné par le conseil régional ;

4° Un représentant de chaque caisse départementale ou pluridépartementale de mutualité sociale agricole de la circonscription de la chambre.

II. — En sont également membres avec voix consultative, pour participer aux travaux relatifs à l'établissement des listes électorales pour les électeurs votant individuellement :

1° Des représentants des exploitants agricoles et assimilés désignés, à raison d'un par organisation, sur proposition des organisations syndicales d'exploitants agricoles à vocation générale habilitées dans la ou les régions en application de l'article R. 514-38 du présent code ;

2° Des représentants des salariés désignés, à raison d'un par organisation, sur proposition des organisations syndicales de salariés reconnues représentatives au sens de l'article L. 2121-1 du code du travail ;

3° Un représentant des propriétaires et usufruitiers désigné sur proposition des membres de la chambre d'agriculture élus au titre du collège mentionné au 2° de l'article R. 511-6 du présent code.

Ces membres consultatifs sont nommés par le préfet de région. Ils sont désignés parmi les personnes ayant vocation à être inscrites sur les listes électorales au titre de l'un des collèges mentionnés à l'article R. 511-8 du même code.

III. — Elle peut entendre toute personne dont l'audition lui paraît nécessaire.

Elle se réunit sur convocation de son président dans les conditions fixées par arrêté du préfet de région.

Le secrétariat est assuré par la chambre d'agriculture de région, à moins que le préfet de région n'en dispose autrement.

Le siège de la commission est fixé à la préfecture de la région concernée.

**Art. R512-15**

En vue d'accomplir les missions définies aux articles R. 511-39 à R. 511-42, R. 511-48 et R. 511-49, une commission d'organisation des opérations électorales est convoquée, pour chaque chambre concernée, par arrêté du préfet de région, au plus tard le 1er décembre précédant la date de clôture du scrutin.

I. — Elle comprend :

1° Le préfet de région ou son représentant, président ;

2° Le directeur régional des finances publiques ou son représentant ;

3° Selon le cas, soit le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant, soit le directeur régional et interdépartemental de l'alimentation, de l'agriculture et de la forêt en Ile-de-France ou son représentant ;

4° Un membre élu de la chambre d'agriculture désigné par son président.

II. — La commission est assistée, pour les attributions mentionnées aux 2° et 3° de l'article R. 511-39, d'un agent désigné par le directeur régional de l'organisme retenu pour l'acheminement du courrier.

Le secrétariat de la commission est assuré par les services de la préfecture de région.

Un mandataire de chaque liste peut assister aux travaux de la commission.

Le siège de la commission est fixé à la préfecture de région.

**Art. R512-15-1**

Les dispositions des articles R. 511-7 à R. 511-15, R. 511-17 à R. 511-37, R. 511-39 à R. 511-53, R. 512-3 et R. 512-4 sont applicables aux chambres d'agriculture de région, sous réserve des adaptations suivantes :

1° Le préfet compétent est le préfet de région ;

2° Pour l'application des articles R. 511-15, R. 511-17, R. 511-20 à R. 511-24, R. 511-28, R. 511-29, R. 511-42 et R. 511-45-4, les références à la commission d'établissement des listes électorales mentionnée à l'article R. 511-16 doivent s'entendre comme des références à la commission régionale d'établissement des listes électorales mentionnée à l'article R. 512-14 ;

3° Pour l'application des articles R. 511-18, R. 511-36, R. 511-39 à R. 511-42, R. 511-45, R. 511-45-4 et R. 511-46 à R. 511-49-1, les références à la commission d'organisation des opérations électorales mentionnée à l'article R. 511-38 doivent s'entendre comme des références à la commission d'organisation des opérations électorales mentionnée à l'article R. 512-15 ;

4° Pour l'application des articles R. 512-3 et R. 512-4, les références aux chambres départementales d'agriculture doivent s'entendre comme des références aux chambres départementales d'agriculture, aux chambres interdépartementales d'agriculture et aux chambres territoriales du ressort de la chambre de région. S'agissant des chambres d'agriculture de région auxquelles n'est rattachée aucune chambre territoriale et au sein desquelles toutes les chambres départementales et interdépartementales d'agriculture de leur ressort ont fusionné :

a) Le premier alinéa de l'article R. 512-3 est remplacé par les dispositions suivantes :

Les chambres d'agriculture de région comprennent, d'une part, le président du centre régional de la propriété forestière ou son suppléant désigné en application du deuxième alinéa de l'article L. 321-12 du code forestier, d'autre part, des membres élus dans les conditions fixées à la section 3 du chapitre Ier du présent titre ;

b) Le nombre de membres au sein de chaque collège mentionné à l'article R. 512-3 est fixé par le décret portant création de la chambre d'agriculture de région ;

c) Les dispositions de l'article R. 512-4 ne sont pas applicables.

**Art. R512-15-2**

Les dispositions des articles D. 511-1 à D. 511-4, D. 511-54 à D. 511-57, D. 511-59 à D. 511-67, D. 511-69 à D. 511-96, D. 512-1 à D. 512-2-5 et D. 512-6 sont applicables aux chambres d'agriculture de région, sous réserve des adaptations suivantes :

1° Le préfet compétent est le préfet de région ;

2° Pour l'application du 4° de l'article L. 511-4 et de l'article D. 511-4, la chambre départementale d'agriculture peut déléguer à la chambre d'agriculture de région la gestion de la mission de service public mentionnée au 4° de l'article L. 511-4 ;

3° Pour l'application de la dernière phrase du premier alinéa de l'article D. 511-61, la délégation spéciale est choisie parmi les électeurs inscrits sur une liste électorale en vue des élections aux chambres d'agriculture de région.

**Art. R512-15-3**

La chambre d'agriculture de région exerce ses missions départementales dans le cadre d'une circonscription unique.

**Art. R512-15-4**

Le bureau de la chambre d'agriculture de région est composé d'un président, de vice-présidents, d'un secrétaire et d'un secrétaire adjoint. Le cas échéant, les présidents des chambres départementales, interdépartementales et territoriales de la région sont de droit vice-présidents.

La chambre peut décider, par délibération motivée, d'élire en même temps et pour la durée du mandat des secrétaires adjoints sans que le nombre total des secrétaires adjoints puisse dépasser neuf.

**Art. R512-15-5**

Le bureau de la chambre d'agriculture de région élabore le règlement intérieur et le soumet pour approbation à la session. Les modifications du règlement intérieur sont adoptées dans les mêmes conditions.

Le règlement intérieur prévoit notamment les modalités de fonctionnement du bureau, le nombre et les attributions des commissions et comités d'orientation, les modalités de fonctionnement de la chambre d'agriculture de région et des chambres territoriales qui lui sont rattachées ainsi que les dispositions transitoires nécessaires.

**Art. R512-15-6**

Le président de la chambre d'agriculture de région peut donner délégation de signature aux présidents des chambres territoriales qui lui sont rattachées dans les limites des attributions de ces chambres.

**Art. R512-15-7**

Sur proposition du président de la chambre d'agriculture de région et après approbation du bureau de cette dernière, certains pouvoirs attachés à la présidence peuvent être délégués par le président aux vice-présidents. Mention est faite de la nature, l'étendue et l'affectation de ces délégations dans le règlement intérieur.

**Art. R512-15-8**

Le préfet de région, le président du conseil régional et les présidents des conseils départementaux de la région peuvent assister aux sessions de la chambre d'agriculture de région. Ils sont entendus sur leur demande et peuvent se faire assister ou représenter.

Le directeur régional de l'alimentation, de l'agriculture et de la forêt et les directeurs départementaux des territoires ou, le cas échéant, des territoires et de la mer de la région assistent à titre consultatif aux sessions de la chambre d'agriculture de région. Ils peuvent se faire suppléer par un fonctionnaire qualifié.

La chambre d'agriculture de région peut aussi entendre les personnes qu'il lui paraît utile de consulter.

**Art. R512-15-9**

I. — Des élections partielles peuvent être organisées pour désigner les membres de la chambre d'agriculture de région nouvellement créée.

II. — A défaut, la première élection des membres de la chambre d'agriculture de région et des membres des chambres territoriales qui lui sont rattachées a lieu lors des premières élections générales des chambres d'agriculture suivant la publication du décret portant création de la chambre d'agriculture de région.

Jusqu'à la première élection des membres de la chambre d'agriculture de région :

1° Les membres élus de la chambre régionale d'agriculture partie à la fusion en exercice à la date de création de la nouvelle chambre composent l'assemblée des membres de la chambre d'agriculture de région ;

2° Les membres du bureau de la chambre régionale d'agriculture partie à la fusion en exercice à la date de création de la chambre d'agriculture de région composent le bureau de la chambre d'agriculture de région ;

3° Le président de la chambre régionale d'agriculture partie à la fusion à la date de création de la chambre d'agriculture de région occupe la fonction de président de la chambre d'agriculture de région.

**Art. R512-15-10**

Le premier budget initial de la chambre d'agriculture de région est élaboré par les chambres départementales ou interdépartementales d'agriculture et la chambre régionale d'agriculture parties à la fusion et soumis à leur approbation.

Après approbation des autorités de tutelle, le premier budget initial de la chambre d'agriculture de région est exécutoire à la date de création de la nouvelle chambre.

Les derniers comptes financiers des chambres départementales ou interdépartementales d'agriculture et de la chambre régionale d'agriculture parties à la fusion sont établis par les agents comptables en fonction dans ces établissements à la date de la fusion. Ils sont visés par le président de la chambre d'agriculture de région et soumis à la délibération de cette chambre.

######## Paragraphe 2 : Dispositions applicables aux chambres territoriales

**Art. R512-15-11**

Les dispositions des articles R. 511-8 à R. 511-53 sont applicables aux chambres territoriales.

Pour l'application de l'article R. 511-42, les dépenses sont à la charge de la chambre d'agriculture de région.

**Art. R512-15-12**

Les dispositions des articles D. 511-54, D. 511-55 à D. 511-60, D. 511-62, D. 511-63 à l'exception de son premier alinéa, D. 511-65 à D. 511-67 et D. 511-85 sont applicables aux chambres territoriales, sous réserve des adaptations suivantes :

1° Pour l'application des articles D. 511-57, D. 511-58 et D. 511-62, les références à la chambre d'agriculture doivent s'entendre comme des références à la chambre territoriale ;

2° Pour l'application de l'article D. 511-60, les procès-verbaux des sessions et délibérations des chambres sont aussi transmis à la chambre d'agriculture de région à laquelle la chambre territoriale est rattachée ;

3° Pour l'application de l'article D. 511-66, les références à la chambre d'agriculture doivent s'entendre comme des références à la chambre territoriale et la référence à l'article L. 511-3 est remplacée par la référence à l'article L. 512-7 ;

4° Pour l'application de l'article D. 511-67 :

a) Les mots : “ avec le ministre de l'agriculture et ” et les mots : “, ainsi qu'avec les autres chambres d'agriculture ” sont supprimés ;

b) Toute correspondance avec le ou les préfets est transmise à la chambre d'agriculture de région à laquelle est rattachée la chambre territoriale ;

5° L'article D. 511-85 est applicable dans la limite des attributions de la chambre territoriale. Les remboursements sont effectués par la chambre d'agriculture de région.

**Art. R512-15-13**

En cas de démission de l'ensemble des membres de la chambre territoriale, de dissolution, d'annulation des élections ou d'empêchement collectif de ses membres, les missions de la chambre territoriale sont exercées par la chambre d'agriculture de région à laquelle cette dernière est rattachée.

**Art. R512-15-14**

Le directeur général de la chambre d'agriculture de région assure l'exécution des délibérations des chambres territoriales qui y sont rattachées.

**Art. R512-15-15**

La chambre territoriale issue de la transformation d'une chambre départementale d'agriculture est composée conformément aux dispositions de l'article R. 511-6.

**Art. R512-15-16**

Le bureau de la chambre territoriale issue de la transformation d'une chambre départementale d'agriculture est composé conformément aux dispositions du premier alinéa de l'article D. 511-63.

**Art. R512-15-17**

La chambre territoriale issue de la transformation d'une chambre interdépartementale d'agriculture est composée conformément aux dispositions du premier alinéa de l'article R. 511-96-3.

**Art. R512-15-18**

Le bureau de la chambre territoriale issue de la transformation d'une chambre interdépartementale d'agriculture est composé conformément aux dispositions du premier alinéa de l'article D. 511-96-4.

**Art. R512-15-19**

Jusqu'à la première élection des membres de la chambre territoriale :

1° Les membres élus de la chambre départementale ou interdépartementale d'agriculture partie prenante à la fusion mentionnée à l'article L. 512-5, en exercice à la date de création des chambres territoriales, composent l'assemblée des membres de la chambre territoriale ;

2° Les membres du bureau de la chambre départementale ou interdépartementale d'agriculture, partie prenante à la fusion mentionnée à l'article L. 512-5, en exercice à la date de création des chambres territoriales, composent le bureau de la chambre territoriale.

####### Sous-section 3 : Dispositions propres à la chambre d'agriculture de région Ile-de-France

**Art. R512-16**

La chambre d'agriculture de région Ile-de-France est composée :

1° De trente-huit membres élus au scrutin de liste régional par les chefs d'exploitation et assimilés mentionnés au 1° de l'article R. 511-8 ;

2° De deux membres élus au scrutin de liste régional par les propriétaires et usufruitiers mentionnés au 2° de l'article R. 511-8 ;

3° De douze membres élus au scrutin de liste régional par les salariés mentionnés au 3° de l'article R. 511-8 répartis en deux collèges distincts, chaque collège élisant six membres :

a) Le collège des salariés de la production agricole ;

b) Le collège des salariés des groupements professionnels agricoles ;

4° De deux membres élus au scrutin de liste régional par les anciens exploitants et assimilés mentionnés au 4° de l'article R. 511-8 ;

5° De quatorze membres élus au scrutin de liste régional, dans les conditions prévues au 2° de l'article R. 511-43, par les groupements professionnels agricoles répartis entre les cinq collèges suivants :

a) Les sociétés coopératives agricoles ainsi que leurs unions et fédérations, dont l'objet principal, déterminé par leur statut, est directement relatif à la production agricole ou à la mise en œuvre des moyens de production agricole, à raison de deux représentants ;

b) Les autres sociétés coopératives agricoles, leurs unions et fédérations ainsi que les sociétés d'intérêt collectif agricole reconnues comme groupements de producteurs, à condition qu'elles aient leur siège social en Ile-de-France, à raison de six représentants ;

c) Les caisses de crédit agricole, à raison de deux représentants ;

d) Les caisses d'assurances mutuelles agricoles et les caisses de mutualité sociale agricole, à raison de deux représentants ;

e) Les organisations syndicales à vocation générale d'exploitants agricoles ou de jeunes agriculteurs ainsi que leurs unions et fédérations cantonales, intercantonales ou départementales, à raison de deux représentants ;

6° Du président du centre régional de la propriété forestière ou son suppléant désigné dans les conditions prévues à l'article L. 321-12 du code forestier ;

7° De huit membres associés désignés dans les conditions prévues à l'article R. 511-7 du présent code.

##### Chapitre III : Chambres d'agriculture France

###### Section 1 : Organisation et fonctionnement.

**Art. D513-1**

I. — Chambres d'agriculture France, réunie en session, règle par ses délibérations les affaires de l'établissement.

Elle délibère notamment sur :

1° La politique générale de l'établissement ;

2° Les règles générales d'organisation et de fonctionnement des services de l'établissement ;

3° Les programmes d'intérêt général, mentionnés à l'article L. 513-2 ;

4° La définition des normes communes aux établissements du réseau en matière budgétaire et comptable et des indicateurs de gestion ;

5° Les contrats d'objectifs ;

6° La création de services communs aux établissements du réseau mentionnés à l'article L. 513-2 et leurs modalités de financement et de fonctionnement ;

7° Le budget et les décisions modificatives à ce budget ;

8° Le compte financier et l'affectation des résultats ;

9° Les emprunts ;

10° Les prises, cessions ou extensions de participation dans des organismes tiers ;

11° La création des organismes inter-établissements mentionnés au deuxième alinéa du III de l'article L. 514-2 ;

12° La passation des contrats, conventions et marchés d'un montant supérieur à un seuil qu'elle détermine ;

13° Les modalités de tarification des prestations et services rendus par l'établissement ;

14° Les subventions ;

15° L'acquisition, l'aliénation ou l'échange des biens immobiliers, les baux et locations d'immeubles d'une durée supérieure à 9 ans ;

16° L'acceptation ou le refus des dons et legs ;

17° Les actions en justice à intenter au nom de l'établissement et les transactions ;

18° Les montants des indemnités versées aux membres de l'assemblée permanente, au président, aux membres du conseil d'administration, aux membres du bureau et aux membres des comités de l'assemblée permanente ;

19° Les modalités de remboursement des frais de déplacement et de séjour du personnel, sur proposition de la commission paritaire, et des membres de l'assemblée permanente ;

20° Les cas dans lesquels l'assemblée permanente peut offrir les services d'une centrale d'achat au sens des articles 26 et 27 de l'ordonnance n° 2015-899 du 23 janvier 2015 relative aux marchés publics, pour le compte de tout ou partie des établissements du réseau et des organismes inter-établissements du réseau des chambres d'agriculture mentionnés à l'avant-dernier alinéa de l'article L. 514-2.

Lorsqu'un accord-cadre ou un marché est passé par Chambres d'agriculture France dans le cadre de l'alinéa précédent, les établissements du réseau qui décident de procéder à l'achat des fournitures ou des services concernés par cet accord-cadre ou ce marché doivent y recourir.

Lors du vote du budget, l'assemblée permanente adopte les modalités de calcul de la cotisation à verser par les chambres d'agriculture et, le cas échéant, des cotisations spécifiques pour le fonctionnement des services communs créés en application de l'article L. 513-2.

II. — Chambres d'agriculture France est chargée de veiller à la cohérence des programmes régionaux de développement et des programmes de recherche et d'innovation du réseau des chambres d'agriculture et de coordonner leur capitalisation. Elle coordonne les partenariats avec les organismes de recherche au sein du réseau des chambres d'agriculture.

Chambres d'agriculture France définit les orientations de la stratégie immobilière du réseau. Elle est également chargée de la réalisation et de l'actualisation de l'inventaire du patrimoine immobilier des établissements du réseau. Elle en informe le ministre chargé de l'agriculture.

**Art. D513-1-1**

Les chambres interdépartementales d'agriculture, les chambres interrégionales d'agriculture et les chambres d'agriculture de région, créées à compter du 1er janvier 2011, sont représentées à Chambres d'agriculture France par leur président. Ces derniers disposent d'autant de voix délibérative que de départements et régions représentés en leur sein.

**Art. D513-1-2**

Par dérogation à l'article D. 513-1-1, la chambre d'agriculture de région Ile-de-France dispose de trois voix délibératives.

**Art. D513-2**

Les délibérations des sessions sont transmises au ministre chargé de l'agriculture. Elles sont exécutoires à l'issue d'un délai de quinze jours à compter de leur notification, sauf si ce ministre fait connaître dans ce délai son intention d'engager la procédure prévue à l'article L. 511-10.

Le décret pris sur le rapport du ministre chargé de l'agriculture prévu à cet article doit être publié dans le délai de deux mois à compter de la notification de la délibération.

L'accord à la participation de l'assemblée permanente à la fondation ou au capital de sociétés par actions prévu à l'article L. 510-1 est donné par le ministre chargé de l'agriculture.

**Art. D513-3**

L'assemblée permanente établit son règlement intérieur. Ce règlement fixe notamment les modalités de fonctionnement du conseil d'administration et du bureau ainsi que le nombre et les attributions des commissions et comités mentionnés à l'article D. 513-18. Le règlement intérieur est approuvé par le ministre chargé de l'agriculture.

**Art. D513-5**

L'assemblée permanente est convoquée en session par le président au moins trois fois par an selon l'ordre du jour fixé par le conseil d'administration.

La convocation est de droit si elle est demandée par le ministre chargé de l'agriculture ou par le tiers de ses membres. Les séances de l'assemblée permanente ne sont pas publiques mais l'assemblée permanente peut décider la publication de ses procès-verbaux.

A l'ouverture de la première session qui suit le renouvellement général des chambres d'agriculture, l'assemblée permanente, réunie sous la présidence de son doyen d'âge, le plus jeune faisant fonction de secrétaire, élit, au scrutin secret, son président ainsi que les membres du conseil d'administration, lesquels demeurent en fonctions jusqu'à la première session suivant de nouvelles élections générales des chambres d'agriculture.

L'article D. 513-7 est applicable à ces élections.

**Art. D513-6**

A toutes les sessions, le ministre chargé de l'agriculture peut se faire représenter par un commissaire du Gouvernement.

Le directeur général de l'assemblée permanente et l'agent comptable assistent aux séances avec voix consultative.

Les présidents des chambres d'agriculture peuvent se faire assister par leurs directeurs.

La session peut entendre toute personne dont elle estime l'audition utile à son information.

**Art. D513-7**

L'assemblée permanente réunie en session ne peut valablement délibérer que si la moitié plus un de ses membres sont présents ou représentés. Si le quorum n'est pas atteint, la session est renvoyée de plein droit. L'assemblée permanente est à nouveau convoquée dans les quinze jours par le président sur le même ordre du jour et peut alors délibérer valablement, quel que soit le nombre des membres présents.

**Art. D513-8**

Les délibérations sont prises à la majorité absolue des suffrages exprimés. En cas de partage, la voix du président est prépondérante, sauf dans les scrutins secrets. Lorsqu'un président de chambre départementale est également président de chambre régionale, il dispose d'une voix au titre de chacune de ces qualités.

Il est voté au scrutin secret toutes les fois que le tiers des membres présents le réclame ou qu'il s'agit de procéder à l'élection du président et des membres du conseil d'administration de l'assemblée permanente. Dans ce dernier cas, après deux tours de scrutin, si aucun des candidats n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative ; à égalité de voix, elle est acquise au plus âgé.

**Art. D513-9**

I. — Le président représente Chambres d'agriculture France en justice et dans tous les actes de la vie civile.

Il engage, liquide et ordonnance les dépenses dans la limite des crédits disponibles. Il établit les titres de perception. Il conclut les contrats, conventions et marchés dont le montant est inférieur au seuil fixé par l'assemblée permanente.

Après y avoir été autorisé pour chaque affaire par délibération de l'assemblée permanente, il conclut les transactions. Il en informe le ministre chargé de l'agriculture.

Il nomme le directeur général en charge de la direction des services de l'assemblée permanente et le personnel qui est placé sous l'autorité du directeur général.

Il peut donner délégation de signature au directeur général en toutes matières à l'exclusion des nominations, promotions, ou révocations des agents permanents de l'assemblée permanente ainsi que, dans les mêmes limites, à d'autres agents placés sous son autorité.

II. — Le directeur général assiste les membres élus dans l'exercice de leurs fonctions.

Il assure la direction des services de l'assemblée permanente dans le cadre des orientations définies par la session et le conseil d'administration. Il participe à la préparation de toutes les décisions de l'établissement et assure leur mise en oeuvre.

Il établit à la demande du président les propositions de nomination, révocation, promotion et avancement des personnels.

**Art. D513-10**

Les deux premiers alinéas de l'article R. 511-51 sont applicables à Chambres d'agriculture France.

Si, après décès ou démission, le nombre des membres de l'assemblée est réduit d'un tiers, le ministre chargé de l'agriculture demande aux préfets des départements ou régions dont les présidents de chambres d'agriculture sont décédés ou démissionnaires de convoquer en session, dans un délai de quinze jours, les chambres d'agriculture, afin d'élire leurs représentants à l'assemblée permanente.

La démission du président de l'Assemblée permanente des chambres d'agriculture est notifiée par écrit au premier vice-président, ainsi que, par lettre recommandée avec demande d'avis de réception, au ministre chargé de l'agriculture. Elle prend effet à compter de la date de l'avis de réception.

Dans un délai de deux mois suivant la date mentionnée à l'alinéa précédent, l'assemblée permanente est alors réunie sur convocation du premier vice-président, à une date fixée par le conseil d'administration, en vue d'élire un nouveau président. Il en est de même en cas de décès du président ou de privation de son mandat de membre de l'Assemblée permanente.

**Art. D513-11**

La création des services communs par l'assemblée permanente en application des dispositions du 2° de l'article L. 513-2 fait l'objet d'une délibération prise en session à la majorité des deux tiers des membres en exercice. Cette délibération précise les modalités de calcul de la cotisation spécifique des établissements du réseau permettant de financer leur fonctionnement, la composition et les modalités de fonctionnement de leur comité directeur. Ces services fonctionnent sous l'autorité du directeur général dans le cadre des orientations fixées par l'assemblée.

La gestion de ces services fait l'objet chaque année d'un compte rendu à l'assemblée permanente. Ce compte rendu est transmis au ministre chargé de l'agriculture.

###### Section 2 : Conseil d'administration, bureau, comité et sections spécialisées.

**Art. D513-12**

Dans les limites qu'elle détermine, l'assemblée permanente réunie en session peut déléguer au conseil d'administration les attributions mentionnées aux 2°, 5°, 10°, 12°, 13°, 14°, 15°, 16°, 17°, 19°, 20° de l'article R. 513-1.

Pendant l'intervalle des sessions et en cas d'urgence, le conseil d'administration a qualité pour donner des avis et présenter des propositions au lieu et place de l'assemblée elle-même.

**Art. D513-13**

Outre les attributions mentionnées à l'article R. 513-12, le conseil d'administration :

1° Répartit et coordonne les travaux des commissions et comités ;

2° Fixe, l'ordre du jour des sessions sur proposition du président ;

3° Prépare les travaux de la session ;

4° Peut présenter des propositions au ministre de l'agriculture et aux autres ministres intéressés en vue de la désignation des représentants des intérêts de l'agriculture dans les commissions, conseils, offices et généralement dans tous les organismes collectifs constitués ou à constituer par les administrations publiques ;

5° Fixe, dans la limite des crédits inscrits au budget, le nombre et la nature des emplois nécessaires au fonctionnement de l'assemblée permanente ;

6° Reçoit copie des demandes et des voeux des chambres d'agriculture et des groupements professionnels agricoles ;

7° Autorise, sur habilitation de la session, le président ou son représentant, en cas d'urgence pendant l'intervalle des sessions, à représenter l'ensemble des établissements du réseau en matière sociale et à signer, en leur nom, tout accord national.

**Art. D513-14**

Le conseil d'administration comprend :

1° Le président de l'assemblée permanente ;

2° Un représentant des chambres d'agriculture des départements et collectivités d'outre-mer ;

3° Pour chaque région, ou circonscription regroupant plusieurs régions, un représentant des chambres départementales, interdépartementales, régionales ou interrégionales situées dans cette région ou circonscription.

Les chambres situées dans des régions ou circonscriptions comprenant entre quatre et huit chambres départementales ou interdépartementales disposent d'un second représentant, qui est président ou vice-président de la chambre régionale siégeant à Chambres d'agriculture France.

Les chambres situées dans des régions ou circonscriptions comprenant neuf chambres départementales ou interdépartementales ou plus disposent d'un deuxième, troisième et quatrième représentants, qui sont président ou vice-président de la chambre régionale siégeant à l'assemblée permanente.

Les membres du conseil d'administration mentionnés au 2° et 3° sont élus au scrutin secret, dans les conditions définies à l'article D. 513-8. Toutefois, les chambres de région sont représentées par leur président.

Chaque membre dispose d'une voix.

Les membres du conseil d'administration sont élus pour la même durée que celle des membres des chambres d'agriculture.

Lorsqu'un membre du conseil d'administration désire qu'il soit mis fin à son mandat, il adresse sa démission au président de l'assemblée permanente par lettre recommandée avec demande d'avis de réception. La démission prend effet à compter de la date de l'avis de réception.

La perte de la qualité de président de chambre d'agriculture, la démission ou le décès entraîne la vacance du siège. Il est pourvu à la prochaine session de l'assemblée permanente au remplacement du membre.

En cas d'empêchement, les membres du conseil d'administration peuvent donner pouvoir aux autres membres du conseil d'administration. Un membre du conseil d'administration ne peut recevoir qu'un seul pouvoir.

**Art. D513-15**

Le bureau est composé du président de l'assemblée permanente et de membres élus au scrutin secret, après chaque renouvellement, par le conseil d'administration. Il comprend un secrétaire général, quatre vice-présidents, dont un premier vice-président, et quatre secrétaires adjoints. Le conseil d'administration peut augmenter de quatre au plus le nombre de membres du bureau.

Le premier vice-président supplée le président en cas de démission, d'empêchement ou de décès de celui-ci.

A l'issue de chaque session de l'assemblée permanente, le conseil d'administration se réunit de plein droit afin de pourvoir aux éventuelles vacances au sein du bureau.

**Art. D513-16**

Le bureau se réunit sur la convocation du président de l'assemblée permanente, qui fixe l'ordre du jour. Il prépare les travaux du conseil d'administration.

Pendant l'intervalle des conseils d'administration et en cas d'urgence, le bureau est habilité à se prononcer, en lieu et place du conseil d'administration, sur les désignations mentionnées au 4° de l'article D. 513-13.

**Art. D513-17**

Le conseil d'administration se réunit sur convocation du président de l'assemblée permanente, qui fixe l'ordre du jour.

Le conseil d'administration ne délibère valablement que si la moitié au moins de ses membres sont présents. Les délibérations sont adoptées à la majorité absolue des membres présents et représentés.

Le conseil d'administration peut entendre toute personne dont il estime l'audition utile à son information.

Le directeur général de l'assemblée permanente assiste aux séances du conseil d'administration avec voix consultative. Le ministre chargé de l'agriculture peut se faire représenter par un commissaire du Gouvernement.

Les délibérations sont transmises au ministre chargé de l'agriculture. Les dispositions de l'article R. 513-2 leur sont applicables.

**Art. D513-18**

L'assemblée permanente peut constituer en son sein des commissions ou des comités, notamment des comités d'orientation chargés de l'assister dans la mise en place des programmes d'intérêt général.

Peuvent être associées aux travaux des comités toutes personnes dont l'activité ou les responsabilités sont en relation avec le domaine de compétence de ces comités.

La dénomination, l'objet, la composition et les modalités de fonctionnement des commissions et comités sont définis dans le règlement intérieur de l'assemblée permanente.

**Art. D513-19**

L'assemblée permanente et le conseil d'administration peuvent chacun désigner, au plus, huit membres associés, désignés en raison de leurs compétences dans les domaines mentionnés à l'article L. 513-1.

Les fonctionnaires qui exercent, à un titre quelconque, un contrôle sur les chambres d'agriculture et les agents des chambres d'agriculture, de Chambres d'agriculture France ou des établissements créés par des chambres d'agriculture ne peuvent être désignés comme membres associés.

Les membres associés participent aux séances de l'assemblée permanente ou du conseil d'administration avec voix consultative. Ils peuvent être désignés pour représenter l'assemblée permanente dans toutes les instances auxquelles celle-ci participe, sans pouvoir l'engager sur le plan financier ou contractuel.

**Art. D513-20**

Chambres d'agriculture France peut réaliser des audits auprès des établissements du réseau mentionnés à l'article L. 510-1 et des organismes inter-établissements mentionnés à l'avant-dernier alinéa de l'article L. 514-2. A cet effet, elle peut demander communication de tous documents, registres et pièces justificatives qu'elle juge utiles.

Chambres d'agriculture France fixe les modalités d'organisation des audits.

Un rapport annuel de synthèse des audits réalisés est soumis pour avis au conseil d'administration puis transmis à l'autorité de tutelle.

**Art. D513-21**

L'autorité de tutelle peut demander à Chambres d'agriculture France de réaliser un audit de l'établissement et de mettre en place, dans le délai qu'elle fixe, les mesures d'accompagnement nécessaires :

1° Lorsqu'il est constaté, au cours de deux exercices budgétaires consécutifs, que le résultat net ou le résultat d'exploitation ou le fonds de roulement sont négatifs, ou que les ratios mesurant la rentabilité ou la capacité d'autofinancement sont insuffisants ;

2° Lorsque les risques supportés par l'établissement sont excessifs ;

3° Lorsqu'il ressort des budgets que l'insuffisante évaluation des charges nécessite de prendre des mesures de gestion correctrices ;

4° (Supprimé) ;

5° Lorsqu'un dysfonctionnement grave est constaté dans l'exercice d'une mission de service public de l'établissement ;

6° Lorsqu'il apparaît que la gestion de la chambre risque d'entraîner des difficultés financières pour d'autres chambres ;

7° Lorsque le budget de la chambre n'a pas été adopté au 30 novembre de l'exercice précédent ou n'a pas été approuvé par l'autorité de tutelle au 1er janvier de l'exercice concerné.

Le rapport d'audit précise les mesures d'accompagnement nécessaires. Il est transmis à la chambre concernée, à l'autorité de tutelle et au ministre chargé de l'agriculture.

Si les mesures mises en œuvre n'ont pas permis à l'établissement de redresser sa situation dans le délai fixé, l'autorité de tutelle peut mettre en place une tutelle renforcée sur cet établissement, après information de Chambres d'agriculture France et, le cas échéant, de la chambre régionale de la circonscription de l'établissement concerné.

L'établissement est informé de sa mise sous tutelle renforcée par courrier recommandé avec accusé de réception.

**Art. D513-21-1**

A compter de la notification de la mise en œuvre de la tutelle renforcée, ne sont exécutoires qu'après leur approbation par l'autorité de tutelle :

1° Les délibérations portant acquisition, construction, aliénation ou échange d'immeubles ou décidant d'un bail de plus de dix-huit ans ;

2° Les délibérations d'abondement du budget d'un autre établissement du réseau ;

3° Les délibérations relatives aux marchés publics passés selon les procédures du code des marchés publics ;

4° Les décisions relatives aux recrutements et aux licenciements ;

5° La conclusion de nouvelles conventions ;

6° Toute décision ou délibération entraînant des dépenses supérieures à un seuil déterminé, selon le cas, par le préfet, le préfet de région, ou par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé du budget.

L'établissement communique sans délai à l'autorité de tutelle toutes les pièces constitutives d'actes de gestion qu'elle demande.

###### Section 3 : Régime financier.

**Art. D513-22**

Le budget de Chambres d'agriculture France est préparé par le conseil d'administration.

Il est adopté par l'assemblée permanente dans les conditions prévues aux articles R. 511-71 (alinéa 1) et R. 513-1. Il est soumis, avant le 15 décembre de l'année qui précède l'exercice auquel il s'applique, à l'approbation du ministre chargé de l'agriculture et du ministre chargé du budget. En cours d'exercice, toute décision modificative leur est soumise avant le 15 juin.

Le budget et les décisions modificatives sont exécutoires dans les conditions prévues à l'article R. 511-71 (alinéa 2).

**Art. D513-23**

Aucune dépense ne peut être engagée que par le président et dans la limite des crédits régulièrement ouverts.

Le président liquide et ordonne les dépenses et établit les titres de recettes et les transmet à l'agent comptable.

Il peut désigner des ordonnateurs suppléants et secondaires.

**Art. D513-24**

L'agent comptable de l'assemblée est nommé par décret pris sur la proposition du ministre de l'agriculture et du ministre chargé du budget.

Sa rémunération est fixée dans les mêmes conditions.

Il est soumis aux vérifications du directeur régional des finances publiques d'Ile-de-France et du département de Paris, de l'inspection générale des finances et de la mission permanente d'inspection générale et d'audit du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux.

**Art. D513-25**

Les opérations de recettes et de dépenses sont effectuées par l'agent comptable, chargé seul et sous sa responsabilité, de faire toute diligence pour assurer la rentrée des revenus et créances, legs, donations et autres ressources de l'assemblée, et de faire procéder, contre les débiteurs en retard, aux exploits, significations, poursuites et commandements à la requête du président de l'assemblée et d'acquitter les dépenses régulièrement mandatées par celui-ci.

Toutes saisies ou oppositions sur les sommes dues par l'assemblée, toutes significations de cessions ou transferts desdites sommes et toutes autres ayant pour objet d'en arrêter le paiement doivent être faites entre les mains de l'agent comptable.

Sont considérées comme nulles et non avenues toutes significations ou oppositions faites à d'autres personnes que l'agent comptable.

**Art. R513-26**

Sous réserve des dispositions particulières de la présente section, l'assemblée permanente est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 185, 204 à 208 et 220 à 228.

**Art. D513-27**

Le président et l'agent comptable rendent compte de leur gestion dans un document commun, le compte financier, qui constate les résultats du budget de Chambres d'agriculture France et décrit l'évolution du patrimoine.

**Art. D513-28**

Les membres de l'inspection générale des finances et de la mission permanente d'inspection générale et d'audit du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux peuvent exiger la communication de tous documents, registres et pièces justificatives qu'ils jugeront utiles.

**Art. D513-28-1**

Chambres d'agriculture France est soumis au contrôle économique et financier de l'Etat prévu par le décret n° 55-733 du 26 mai 1955 modifié.

**Art. D513-29**

Les dispositions du paragraphe I et du paragraphe II, 1° et 2°, de l'article R. 511-85 sont applicables aux membres des commissions et comités prévus à l'article D. 513-18 ainsi qu'aux membres du conseil d'administration y compris les membres associés. Le président et les membres du bureau de Chambres d'agriculture France peuvent bénéficier de l'indemnité de frais de mandat mentionnée au 3° du paragraphe II de l'article R. 511-85.

Le montant de ces indemnités ne peut dépasser un plafond fixé par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé du budget.

**Art. D513-30**

Les opérations financières des services communs mentionnés à l'article D. 513-11 font l'objet d'un suivi budgétaire particulier à l'intérieur du budget de l'assemblée permanente, sous forme d'un programme spécifique.

Les opérations des services communs comprennent des recettes et des dépenses de fonctionnement.

Les recettes de fonctionnement comprennent notamment une cotisation prélevée sur les ressources ordinaires des chambres d'agriculture, inscrite au budget de l'assemblée permanente et votée séparément au moment de l'adoption de son budget.

Les dépenses de fonctionnement comprennent notamment les frais d'administration et les dépenses diverses.

##### Chapitre IV : Dispositions communes

###### Section 1 : Organismes inter-établissements du réseau des chambres d'agriculture.

**Art. D514-1**

Les organismes inter-établissements mentionnés à l'avant-dernier alinéa de l'article L. 514-2 sont des établissements publics. Ces organismes sont créés par des délibérations identiques des établissements du réseau participant à leur création et, sauf lorsque Chambres d'agriculture France participe à cette création, après avis de cette dernière. Cette création doit être approuvée par le ministre chargé de l'agriculture. L'organisme inter-établissements peut être dissous selon la même procédure.

Les délibérations des établissements participants fixent les missions et le siège de l'organisme, la composition, les modalités de désignation et de fonctionnement et les compétences respectives du comité de direction et du bureau de l'organisme ainsi que ses ressources, et notamment le montant de la contribution des établissements participant à leur fonctionnement et, le cas échéant, les modalités de tarification des prestations rendues par l'organisme.

Elles peuvent prévoir de confier la gestion financière de l'organisme à l'un des établissements du réseau participants lorsque le nombre de ces établissements est inférieur à six.

Elles peuvent prévoir la durée de fonctionnement de l'organisme inter-établissements.

Elles désignent le ou les établissements du réseau participants qui seront chargés de procéder à la liquidation de l'organisme ainsi que les conditions de répartition des reliquats actifs ou passifs éventuels.

**Art. D514-2**

Tout organisme inter-établissements est administré par un comité de direction composé de représentants élus de tous les établissements concernés.

Le comité de direction établit son règlement intérieur et désigne le bureau selon les modalités définies par les délibérations prévues à l'article D. 514-1. Ce bureau est composé au minimum d'un président et d'un secrétaire.

Les dispositions de l'article D. 511-55 sont applicables aux organismes inter-établissements.

Les délibérations du comité de direction sont prises à la majorité absolue des suffrages exprimés des membres présents ou représentés. Chaque membre ne peut détenir plus d'un pouvoir.

Le comité de direction communique au préfet du siège de l'organisme le procès-verbal de ses délibérations, son budget et ses comptes financiers dans le mois qui suit leur adoption. Les dispositions de l'article D. 511-71 sont applicables au budget de l'établissement.

Les dispositions de l'article D. 513-20 sont applicables aux organismes inter-établissements mentionnés à l'avant-dernier alinéa de l'article L. 514-2.

**Art. D514-3**

Par dérogation aux dispositions de l'article 3 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, les organismes inter-établissements sont soumis aux dispositions des titres Ier et III de ce même décret à l'exception des 1° et 2° de l'article 175 et des articles 178 à 185, 204 à 208 et 220 à 228.

Outre les cotisations des établissements participants et les rémunérations pour services rendus, ces organismes peuvent recevoir des subventions de l'Etat, des collectivités territoriales et toutes autres personnes morales.

Le président de l'organisme est l'ordonnateur des dépenses et des recettes.

L'agent comptable est nommé par le comité de direction, sur proposition du directeur départemental des finances publiques du département du siège de l'établissement.

Il perçoit une indemnité fixée par le comité de direction dans les limites prévues à l'article D. 511-80.

Les dispositions de l'article R. 511-83 sont applicables aux organismes inter-établissements.

**Art. D514-4**

Le retrait d'un établissement participant à un organisme inter-établissements est subordonné à l'absence d'opposition à ce retrait d'une majorité des établissements membres à l'issue d'un délai de deux mois à compter de la réception, par le président de l'organisme de la décision de retrait. A cet effet, l'établissement qui décide son retrait d'un organisme inter-établissements notifie sa décision au président de l'organisme qui en informe les autres établissements du réseau participants. Les modalités, notamment financières, du retrait sont fixées par le comité de direction de l'organisme inter-établissements. A défaut d'accord d'un nombre suffisant d'établissements à ce retrait ou de décision du comité de direction quant à ses modalités financières à l'issue du délai de deux mois, le retrait et ses modalités peuvent être décidées et fixées par le ministre chargé de l'agriculture.

###### Section 2 : Fonds national de modernisation, de performance et de péréquation.

**Art. D514-5**

I. — Le Fonds national de modernisation, de performance et de péréquation a pour objet :

1° De contribuer au financement de Chambres d'agriculture France et des chambres régionales d'agriculture ;

2° De reverser à chaque chambre régionale d'agriculture et chambre d'agriculture de région la part du produit de la taxe pour frais de chambres d'agriculture mentionnée à l'article 1604 du code général des impôts constituant une réserve de performance en fonction des résultats de la performance des établissements de sa circonscription. Chaque chambre régionale d'agriculture ou chaque chambre d'agriculture de région doit reverser aux établissements de son ressort la quote-part du produit de la taxe liée à la performance qui leur revient. Pour les chambres d'agriculture d'outre-mer, le reversement est effectué auprès des chambres d'agriculture concernées ;

3° D'assurer un équilibre entre les situations financières des établissements du réseau et de leur fournir les ressources nécessaires au financement d'actions de mutualisation et de modernisation et à la réalisation d'actions d'intérêt commun ;

4° D'accorder des subventions ou des avances remboursables aux établissements du réseau disposant de ressources insuffisantes, qui participent à des actions d'intérêt commun ou de modernisation du réseau ou qui sont engagés dans une démarche de mutualisation ;

5° D'assurer le financement du service commun prévu à l'article D. 512-2-1.

II. — Les subventions et avances remboursables mentionnés au 3° et au 4° du I ont fait l'objet préalablement d'une approbation du comité de gestion mentionné à l'article D. 514-7 et d'une approbation par le ministre chargé de l'agriculture.

**Art. D514-6**

Le Fonds national de modernisation, de performance et de péréquation prend la forme d'un budget annexe au sein du budget de Chambres d'agriculture France.

**Art. D514-7**

Le Fonds national de modernisation, de performance et de péréquation est géré par un comité de gestion, présidé par le président de Chambres d'agriculture France, qui met en œuvre la stratégie du Fonds adoptée par Chambres d'agriculture France et approuvée par le ministre chargé de l'agriculture.

Outre son président, le comité de gestion comprend quatorze membres élus par Chambres d'agriculture France en son sein lors de chaque première session ordinaire suivant le renouvellement général des chambres départementales d'agriculture :

— un membre élu parmi les représentants des chambres d'agriculture de Guadeloupe, Guyane, Martinique, La Réunion et de Mayotte ;

— treize membres représentant chacun une région métropolitaine, élus parmi les représentants des chambres dont tout ou partie de la circonscription est comprise dans cette région.

Ces membres sont élus à la majorité absolue au premier tour de scrutin et à la majorité relative au second tour.

Le président de Chambres d'agriculture France peut se faire représenter par un membre du bureau de l'établissement.

Le ministre chargé de l'agriculture, ou son représentant, participe aux réunions du comité de gestion. Il peut s'y faire accompagner.

**Art. D514-8**

Le comité de gestion est informé des critères arrêtés par la session de Chambres d'agriculture France pour l'attribution de la part du produit de la taxe pour frais de chambres d'agriculture mentionnée à l'article 1604 du code général des impôts constituant une réserve de performance, reversée aux établissements mentionnés au 2° de l'article D. 514-5. Il détermine, dans le respect des dispositions du 4° de l'article D. 514-5, les critères d'attribution des subventions et avances remboursables mentionnées à cet article.

Le comité de gestion établit son règlement intérieur, qui est soumis à l'approbation du ministre chargé de l'agriculture.

Le comité de gestion se réunit au moins trois fois par an ; il est convoqué par son président ou son représentant chaque fois qu'il le juge nécessaire, ou à la demande de la moitié au moins de ses membres ou du ministre chargé de l'agriculture.

Sur décision de son président, ou de son représentant, le comité de gestion peut se réunir par tous moyens de visioconférence ou de télécommunication.

Le comité de gestion délibère valablement si la moitié au moins des membres est présente. Si le quorum n'est pas atteint, il est immédiatement procédé à une nouvelle convocation. Le comité de gestion ainsi convoqué délibère valablement quel que soit le nombre des membres présents.

Les décisions sont prises à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Le secrétariat du comité de gestion est assuré par le directeur général de Chambres d'agriculture France.

L'ordre du jour des réunions du comité de gestion et les documents annexés sont transmis au moins sept jours avant la séance.

**Art. D514-9**

Le président de Chambres d'agriculture France peut déléguer sa signature au membre qu'il aura désigné pour le suppléer dans la convocation et la présidence du comité de gestion.

**Art. D514-10**

Les décisions du comité de gestion du Fonds sont transmises au ministre chargé de l'agriculture dans un délai de huit jours suivant leur adoption.

Elles sont exécutoires après leur approbation par le ministre chargé de l'agriculture. Cette approbation est réputée acquise si elles n'ont fait l'objet ni d'une approbation expresse ni d'une demande de modification dans un délai d'un mois suivant leur réception.

Les décisions approuvées sont exécutées par le président de Chambres d'agriculture France.

Chambres d'agriculture France transmet au ministre chargé de l'agriculture un rapport annuel qui détaille l'utilisation des ressources du Fonds.

**Art. D514-11**

Le Fonds national de modernisation, de performance et de péréquation est abondé par la taxe déterminée au III de l'article 1604 du code général des impôts qui est recouvrée par prélèvement automatique mensuel, par Chambres d'agriculture France auprès de chaque chambre d'agriculture. Le cas échéant, Chambres d'agriculture France procède au recouvrement conformément aux modalités fixées par décret n° 2012-1246 du 7 novembre 2012 modifié relatif à la gestion budgétaire et comptable publique.

Le Fonds est également alimenté par le montant des remboursements des avances qu'il a consenties, le produit de toutes ressources spéciales qui peuvent lui être affectées ainsi que de recettes diverses et exceptionnelles.

###### Section 3 : Fonds national d'aide à la gestion de l'emploi.

**Art. D514-12**

Il est créé un fonds dénommé Fonds national d'aide à la gestion de l'emploi, sous la forme d'un compte ouvert dans les écritures de l'agent comptable de Chambres d'agriculture France.

Ce fonds a pour objet, au bénéfice des chambres d'agriculture, des organismes inter-établissements mentionnés à l'article D. 514-1 et de Chambres d'agriculture France lorsqu'ils y adhèrent :

1° De prendre en charge la gestion et le versement des allocations d'assurance chômage dues par ces établissements publics à leurs agents involontairement privés d'emploi, pour garantir à ceux-ci le paiement desdites allocations dans les conditions définies par les dispositions du titre II du livre IV de la cinquième partie du code du travail, et les mesures d'application prévues dans ses articles L. 5422-20 et L. 5422-21 ;

2° De participer à la mise en oeuvre de toute autre mesure en faveur de la gestion de l'emploi dans les mêmes organismes.

**Art. D514-13**

I. — Le compte du Fonds national d'aide à la gestion de l'emploi qui est indépendant du budget de Chambres d'agriculture France est crédité :

1° D'une contribution spécifique pour la constitution d'une réserve, acquittée par les chambres départementales d'agriculture l'année de leur adhésion au fonds ;

2° Des cotisations annuelles versées par les organismes adhérents mentionnés à l'article D. 514-7, les années suivantes ;

3° Du remboursement par les organismes employeurs de la quote-part restant à leur charge du montant des allocations d'assurance chômage versées par le fonds. Le montant de cette participation est précisé par le règlement intérieur du fonds ;

4° Du produit de toutes ressources spéciales qui peuvent lui être affectées ;

5° Des recettes et produits divers.

II. — Il est débité :

1° Du montant des allocations de chômage et des autres dépenses liées à la gestion de l'emploi servies pour le compte des organismes adhérents visés à l'article précédent ;

2° Des frais de fonctionnement du fonds ;

3° Des dépenses exceptionnelles.

**Art. D514-14**

Le Fonds national d'aide à la gestion de l'emploi est géré par un comité de gestion de dix membres composé :

— du président de Chambres d'agriculture France, président ;

— et de neuf membres élus, parmi eux, par les présidents des organismes adhérents.

Ces neuf membres sont élus à la majorité absolue au premier tour de scrutin et à la majorité relative, au second tour. Il est procédé à ces élections, à chaque renouvellement général des chambres d'agriculture ; les membres du comité de gestion du fonds restent en fonction jusqu'à l'élection de leurs successeurs.

Le ministre de l'agriculture peut assister ou se faire représenter aux réunions du comité de gestion.

Le président de Chambres d'agriculture France peut se faire représenter par un membre de l'assemblée permanente pour convoquer et présider le comité de gestion.

**Art. D514-15**

Les dispositions des articles D. 514-8 à D. 514-9, à l'exception du dernier alinéa de l'article D. 514-10 sont applicables au Fonds national d'aide à la gestion de l'emploi.

###### Section 4 : Groupements d'intérêt public.

**Art. D514-16**

Avec l'accord de l'autorité de tutelle, les membres du réseau des chambres d'agriculture peuvent, dans le cadre de leurs compétences, participer au capital d'une société par actions régie par le livre II du code du commerce, dénommée groupement d'utilisation de financements agricoles.

Ces groupements sont compétents pour réaliser toutes opérations destinées à contribuer à l'amélioration de la performance économique, sociale et environnementale des exploitations agricoles et de leurs filières et accompagner la démarche entrepreneuriale et responsable des agriculteurs dans les territoires.

A ce titre, ils peuvent notamment soutenir, dans le respect des encadrements communautaires, les exploitants agricoles dans leurs projets d'installation ou de développement de leurs entreprises, notamment par la prise de participation au capital social de leur société, sélectionner les projets susceptibles de bénéficier temporairement de cette solution de financement et accompagner les agriculteurs dans leur démarche en assurant un suivi technico-économique.

Ils exercent leurs activités uniquement sur le territoire des chambres d'agriculture qui en sont membres.

###### Section 5 : Services communs

**Art. D514-25**

Les services communs mentionnés au deuxième alinéa du III de l'article L. 514-2 sont créés après délibération concordante des établissements participants et de l'établissement auquel ils sont rattachés.

Cette délibération précise notamment les établissements du réseau participant au service commun, le nom de ce service, son objet, ses modalités de financement et le niveau de participation financière de chaque établissement, la composition et les modalités de fonctionnement du comité de gestion chargé de l'administrer, les conditions d'adhésion de nouveaux établissements et de retrait des établissements participants.

Le service commun est placé sous l'autorité du président de l'établissement auquel il est rattaché.

La création de chaque service commun est portée à la connaissance de Chambres d'agriculture France.

**Art. D514-26**

Un comité de gestion administre le service commun. A ce titre, il définit les orientations et les programmes annuels et éventuellement pluriannuels de travail, établit les modalités de fonctionnement du service et rend compte de sa gestion au bureau de l'établissement auquel le service est rattaché. Un même comité de gestion peut administrer plusieurs services communs relevant des mêmes établissements.

**Art. D514-27**

Les opérations financières réalisées par chaque service commun font l'objet d'un suivi budgétaire spécifique à l'intérieur du budget de la chambre d'agriculture à laquelle il est rattaché, sous forme d'un programme spécifique. Conformément aux règles budgétaires applicables aux chambres d'agriculture, ses recettes et ses dépenses détaillent les opérations de fonctionnement et les opérations financières.

Le compte rendu annuel d'activité, les budgets et le compte financier de chaque service commun sont annexés aux budgets et au compte financier de l'établissement auquel il est rattaché. Ils sont transmis pour information à chaque établissement participant et à son agent comptable ainsi qu'à Chambres d'agriculture France et aux autorités de tutelle de l'établissement auquel le service est rattaché.

Toute chambre d'agriculture participant à un ou plusieurs services communs inclut dans la délibération prise en session à l'occasion de l'approbation de son budget et de son compte financier la liste des services communs auxquels elle participe et les contributions correspondantes.

###### Section 6 : Commission nationale de concertation et de proposition

**Art. D514-28**

La Commission nationale de concertation et de proposition prévue par l'article L. 514-3 est composée d'un nombre égal de représentants des organisations syndicales de salariés des chambres d'agriculture et de représentants des employeurs désignés selon les modalités ci-après.

**Art. D514-29**

Chacune des organisations syndicales affiliées à une organisation syndicale de salariés représentatives des personnels au sein du réseau des chambres d'agriculture ou à une organisation représentative sur le plan national, au sens de l'article L. 2122-9 du code du travail, est représentée aux réunions de la Commission nationale de concertation et de proposition par une délégation disposant d'un siège.

Chaque délégation peut être composée de trois personnes dont au moins deux agents sous statut ou sous contrat, en activité ou en position de congé parental d'éducation, des établissements du réseau des chambres d'agriculture définis à l'article L. 510-1 du présent code, ainsi que des organismes inter-établissements du réseau des chambres d'agriculture.

Dès réception de la convocation à une réunion de la Commission nationale de concertation et de proposition, l'organisation syndicale informe le président de la Commission nationale de concertation et de proposition de l'identité des membres de sa délégation.

**Art. D514-30**

Le président ou le secrétaire général de Chambres d'agriculture France est membre de droit de la représentation des employeurs. Les autres représentants des employeurs sont désignés par le conseil d'administration de Chambres d'agriculture France parmi les présidents et les directeurs généraux des établissements du réseau des chambres d'agriculture définis à l'article L. 510-1 ainsi que des organismes interétablissements du réseau des chambres d'agriculture dans les trois mois suivant les élections générales des membres des chambres d'agriculture.

Tout membre de la délégation employeurs peut pour toute réunion de la Commission nationale de concertation et de proposition se faire représenter par un autre membre de la délégation. Nul ne peut détenir plus de deux pouvoirs.

**Art. D514-31**

La Commission nationale de concertation et de proposition est présidée par le président ou, à défaut, par le secrétaire général de Chambres d'agriculture France. Son secrétariat est assuré par les services de Chambres d'agriculture France. Le directeur général de Chambres d'agriculture France ou son représentant assiste aux réunions avec voix consultative.

**Art. D514-32**

La Commission nationale de concertation et de proposition est convoquée par son président à son initiative ou à la demande d'au moins trois organisations syndicales. Dans ce cas, elle doit être convoquée dans un délai maximum d'un mois suivant la réception de la demande par le président.

Elle doit obligatoirement être réunie lorsque la commission nationale paritaire en fait la demande. La demande est transmise par écrit par le président de la commission nationale paritaire au président de la Commission nationale de concertation et de proposition.

Dans tous les cas, les convocations doivent être envoyées quinze jours au moins avant la date de la réunion.

Le président de la commission peut convoquer des experts à la demande de l'une ou de l'autre des parties, afin qu'ils soient entendus sur un ou plusieurs points inscrits à l'ordre du jour.

**Art. D514-33**

La Commission nationale de concertation et de proposition élabore son règlement intérieur. Celui-ci est transmis, par le président de la commission, pour information au président de la commission nationale paritaire.

**Art. D514-34**

Les frais de déplacement des membres de la Commission nationale de concertation et de proposition et des experts, prévus à l'article D. 514-32, sont pris en charge par le fonds national de péréquation et d'action professionnelle des chambres d'agriculture. Le fonds rembourse aux chambres employeurs les traitements et les charges sociales y afférentes des salariés appelés à participer à une réunion de la Commission nationale de concertation et de proposition sur une base forfaitaire, par réunion, de vingt points de l'indice servant au calcul de la rémunération du personnel sous statut des chambres d'agriculture. Toutefois, la prise en charge des frais de déplacement ainsi que des salaires maintenus est limitée à deux représentants au maximum par organisation syndicale et par réunion. Les frais de secrétariat sont à la charge de Chambres d'agriculture France.

**Art. D514-35**

La Commission nationale de concertation et de proposition définit le cadre et le calendrier des négociations sociales pour le personnel des chambres d'agriculture.

Cette commission inscrit à l'ordre du jour de ses réunions :

1° Au moins une fois par an la négociation sur les salaires ;

2° Au moins une fois tous les trois ans, la négociation sur l'égalité professionnelle entre les femmes et les hommes, la négociation sur les conditions de travail et la gestion prévisionnelle des emplois et des compétences, la négociation sur les mesures tendant à l'insertion professionnelle et au maintien dans l'emploi des travailleurs handicapés, la négociation sur les priorités, les objectifs et les moyens de la formation professionnelle des salariés des chambres d'agriculture, ainsi que les conditions de mise en œuvre et de développement de l'apprentissage ;

3° Au moins une fois tous les cinq ans, la négociation sur les classifications des emplois prévue par le statut du personnel des chambres d'agriculture mentionné à l'article 1er de la loi du 10 décembre 1952.

Dans le cadre de ses négociations, la Commission nationale de concertation et de proposition prend en compte l'objectif d'égalité professionnelle entre les femmes et les hommes.

Pour ces négociations, le président de la Commission nationale de concertation et de proposition remet, au moins quinze jours avant la date de la réunion à ses membres, un bilan détaillé de la situation au sein du réseau des chambres d'agriculture des points inscrits à l'ordre du jour. Ce bilan est la base de négociation entre les employeurs et les organisations syndicales de salariés.

Lorsque les négociations donnent lieu à une proposition de la Commission nationale de concertation et de proposition à la commission nationale paritaire telle que prévue à l'article L. 514-3, la proposition est transmise à la commission nationale paritaire accompagnée d'un rapport précisant la position des employeurs et de chacune des organisations syndicales ainsi que les modalités d'adoption de la proposition.

Ces documents sont transmis au moins quinze jours avant la date de la réunion.

**Art. D514-36**

Lorsque la Commission nationale de concertation et de proposition examine une question dont elle a été saisie par la commission nationale paritaire ou élabore une proposition soumise à la décision de la commission nationale paritaire, un relevé de conclusions est établi. Il doit, sauf en cas de position unanime, reprendre l'ensemble des avis émis par les différentes parties. Il est transmis dans les quinze jours et, en tout état de cause avant toute réunion de la commission nationale paritaire du personnel administratif des chambres d'agriculture, au président de ladite commission.

###### Section 7 : Représentation des organisations professionnelles d'exploitants agricoles au sein de certains organismes ou commissions en fonction de leurs résultats aux élections aux chambres d'agriculture

**Art. R514-37**

Dans les départements, sont habilitées à siéger dans les commissions, comités professionnels ou organismes mentionnés au I de l'article 2 de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole, selon les modalités fixées par les dispositions régissant ces structures, les organisations syndicales à vocation générale d'exploitants agricoles qui satisfont aux conditions suivantes :

1° Justifier d'un fonctionnement indépendant, régulier et effectif depuis cinq ans au moins ;

2° Avoir obtenu dans le département plus de 10 % des suffrages exprimés lors des élections à la chambre d'agriculture (collège des chefs d'exploitation et assimilés) ; lorsque deux organisations syndicales ont constitué une liste d'union ayant obtenu plus de 20 % des suffrages, elles sont réputées satisfaire l'une et l'autre à cette condition.

La condition d'ancienneté prévue au 1° ci-dessus est remplie par une organisation issue de la scission d'une organisation remplissant elle-même cette condition ou de la fusion d'organisations dont plus de la moitié remplissaient cette condition.

La liste des organisations répondant à ces conditions est établie et tenue à jour par le préfet. La radiation d'une organisation ne peut être prononcée qu'après que celle-ci a été mise à même de présenter ses observations.

**Art. R514-38**

Dans les régions, sont habilitées à siéger dans les commissions, comités professionnels ou organismes mentionnés au I de l'article 2 de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole, selon les modalités fixées par les dispositions régissant ces structures, les organisations syndicales à vocation générale d'exploitants agricoles qui, dans la moitié au moins des départements de la région, figurent sur la liste prévue au dernier alinéa de l'article R. 514-37.

La liste de ces organisations est établie et tenue à jour par le préfet de région.

**Art. R514-39**

Sont habilitées à siéger au sein des commissions, comités professionnels ou organismes à caractère national, mentionnés au I de l'article 2 de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole, selon les modalités fixées par les dispositions régissant ces structures, les organisations syndicales à vocation générale d'exploitants agricoles qui, dans vingt-cinq départements au moins, figurent sur la liste prévue au dernier alinéa de l'article R. 514-37.

La liste de ces organisations est établie et tenue à jour par le ministre chargé de l'agriculture.

**Art. R514-40**

La composition des commissions, comités professionnels ou organismes mentionnés au I de l'article 2 de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole est revue conformément aux dispositions des articles R. 514-37 à R. 514-39 dans les six mois suivant chaque renouvellement des chambres d'agriculture.

Les nominations éventuellement prononcées à ce titre le sont pour la durée restant à courir des mandats considérés.

#### Titre II : Sociétés coopératives agricoles

##### Chapitre Ier : Dispositions générales, constitution

###### Section 1 : Dispositions générales.

**Art. R521-1**

L'objet des sociétés coopératives agricoles, qui doit être déterminé par leurs statuts en application des dispositions de l'article L. 521-1, est notamment l'exercice, quels que soient les moyens et techniques mis en oeuvre par elles, d'une ou plusieurs des activités ci-dessous définies :

a) assurer ou faciliter la production, l'écoulement ou la vente, notamment à l'exportation, des produits agricoles et forestiers provenant exclusivement des exploitations de leurs associés coopérateurs, soit en l'état, immédiatement ou après conservation, soit après conditionnement ou transformation, ainsi que toutes opérations tendant à la constitution, l'amélioration, l'équipement, la conservation et la gestion d'un ou plusieurs massifs forestiers pour le compte de leurs associés coopérateurs ;

b) assurer l'approvisionnement de leurs seuls associés coopérateurs en leur procurant les produits, les équipements, les instruments et les animaux nécessaires à leurs exploitations ou à leurs immeubles forestiers, étant entendu qu'elles peuvent fabriquer et préparer tous les produits nécessaires, notamment des aliments composés pour le bétail ou des engrais et procéder à la réparation et à l'entretien de machines ou outils agricoles ;

c) fournir à leurs seuls associés coopérateurs et pour l'usage exclusif de leurs exploitations agricoles et forestières tous services nécessaires à ces exploitations, notamment en mettant à leur disposition du matériel, des machines agricoles, des moyens d'entretien et de réparation, des animaux, des moyens de perfectionnement technique et de formation professionnelle, des organismes d'études, d'expérimentation et d'analyse, ainsi que le personnel spécialisé correspondant ;

d) faire, pour le compte de leurs associés coopérateurs, des opérations ou des travaux entrant normalement dans le cadre de la profession agricole.

Les opérations ci-dessus définies peuvent également être faites par les sociétés coopératives pour les exploitations qui leur appartiennent en propre ou qu'elles ont louées ou qui leur ont été concédées.

Les unions de coopératives agricoles exercent à leur niveau les mêmes activités que les sociétés coopératives agricoles.

**Art. R521-2**

Le Haut Conseil de la coopération agricole peut accorder à titre temporaire aux coopératives et unions de coopératives mentionnées au a de l'article R. 521-1 des dérogations relatives à la provenance des produits agricoles, lorsque des circonstances économiques exceptionnelles sont susceptibles de diminuer de plus de 50 % la capacité normale d'exploitation desdites sociétés.

Les sociétés coopératives agricoles adhérant à une même union peuvent être autorisées par cette union à se procurer mutuellement, par son entremise et sous son contrôle, les produits qui leur sont indispensables pour parer à l'insuffisance quantitative et, éventuellement, qualitative, soit des produits apportés par les associés coopérateurs, soit des produits à livrer à leurs associés coopérateurs.

Elles peuvent, dans les mêmes conditions, être autorisées à échanger entre elles les services qui leur sont indispensables.

**Art. R521-3**

Les sociétés coopératives agricoles et leurs unions peuvent fournir les services nécessaires à la réalisation de l'objet statutaire, ou mettre des immeubles, du matériel ou de l'outillage, notamment des moyens de transport, à la disposition de l'union à laquelle ces sociétés ou unions adhèrent, d'une société d'intérêt collectif agricole, associé coopérateur de l'union, ou d'une autre société coopérative ou union, associé coopérateur de l'union.

Les sociétés coopératives agricoles et leurs unions peuvent également fournir à une société d'intérêt collectif agricole dont elles sont membres les services nécessaires à la réalisation de son objet statutaire.

**Art. D521-4**

I. — Pour l'application du VI de l'article L. 521-3-1 du code rural et de la pêche maritime, la liste des produits concernés comprend les catégories suivantes :

1° Bovin, veau, porc, ovin-caprin, cheval, volaille et lapin : carcasses et leurs morceaux, viandes et abats, viandes hachées, saucisses fraîches et préparations de viandes ;

2° Produits de la pisciculture ou issus de la première transformation de ces produits ;

3° Lait et produits de la laiterie issus de la première transformation du lait ;

4° Œufs et ovo-produits alimentaires issus de leur première transformation.

II. — Les produits mentionnés aux III, IV, V VI et VII du présent article sont classés par référence à la liste Prodcom des produits industriels, établie en application de l'article 7 du règlement (UE) 2019/2152 du Parlement européen et du Conseil du 27 novembre 2019 relatif aux statistiques européennes d'entreprises, abrogeant dix actes juridiques dans le domaine des statistiques d'entreprises.

III. — Les saucisses fraîches et préparations de viandes mentionnées au 1° du I sont les produits suivants :

— 10.13 : Préparations et produits à base de viande :

— 10.13.11 : Viandes et abats de porc découpés, salés, séchés ou fumés (bacon et jambon) ;

— 10.13.12 : Viandes de bœuf salées, séchées ou fumées ;

— 10.13.13 : Autres viandes et abats comestibles salés, séchés ou fumés ;

— 10.13.14 : Saucisses et charcuteries similaires ;

— 10.13.15 : Autres préparations et conserves à base de viandes, abats et sang, à l'exclusion des plats préparés.

IV. — Les produits issus de la première transformation des produits de la pisciculture mentionnés au 2° du I sont les produits suivants, sous réserve qu'ils soient issus de la pisciculture et non de la pêche :

— 10.20 Transformation et conservation de poisson :

— 10.20.11 : Filets de poissons et autres viandes de poisson (y compris hachées), frais ou réfrigérés ;

— 10.20.12 : Foies et œufs de poissons, frais ou réfrigérés ;

— 10.20.21 : Filets de poissons séchés, salés mais non fumés ;

— 10.20.22 : Foies et œufs de poissons séchés, salés ou fumés, farines, poudres et pellets de poissons pour alimentation humaine ;

— 10.20.23 : Poissons séchés, salés ou non ou en saumure ;

— 10.20.25 : Autres préparations et conserves à base de poissons, à l'exclusion des plats préparés.

V. — Les produits de la laiterie issus de la première transformation du lait mentionnés au 3° du I sont les produits suivants :

— 10.51 : Produits laitiers et fromages :

— 10.51.11 : Lait liquide ;

— 10.51.12 : Lait et crème contenant plus de 6 % de matières grasses, non concentrés, ni sucrés ;

— 10.51.30 : Beurre et pâtes à tartiner laitières ;

— 10.51.30.30 : Beurres d'une teneur en poids de matières grasses ≤ 85 % ;

— 10.51.40 : Fromages ;

— 10.51.51 : Lait et crème, concentrés ou contenant des sucres ajoutés ou d'autres édulcorants, sous forme autre que solide ;

— 10.51.52 : Yaourts et autres produits lactés fermentés ou acidifiés.

VI. — Les ovo-produits alimentaires issus de la première transformation des œufs mentionnés au 4° du I sont les produits suivants :

— 10.89.12 : Œufs, en conserve, et jaunes d'œufs, frais et en conserve ; œufs cuits, en coquille ; ovalbumine.

VII. — 10.73 : Fabrication de pâtes alimentaires, à l'exclusion des pâtes fraîches :

— 10.73.11 : Macaronis, nouilles et autres produits similaires à base de farine ;

— 10.73.12 : Couscous.

**Art. R521-5**

Dans les factures, annonces, publications et tous autres documents provenant de sociétés coopératives agricoles, d'unions de coopératives agricoles ou de fédérations de coopératives agricoles, la dénomination sociale doit être précédée ou suivie des mentions en toutes lettres ci-après : " société coopérative agricole " ou " union de coopératives agricoles " ou " fédération de coopératives agricoles ". Sauf pour les fédérations, cette dénomination doit, en outre, être suivie du numéro d'agrément prévu à l'article R. 525-2.

###### Section 2 : Constitution.

**Art. R521-6**

La création de sociétés coopératives agricoles doit être constatée par un acte authentique ou sous seing privé.

Si cet acte n'est pas signé de tous les souscripteurs du capital social et s'il ne désigne pas les membres du conseil d'administration et les commissaires aux comptes, l'assemblée générale constitutive qui a pour mission d'approuver les statuts doit être tenue dans le mois suivant l'acte de création de la société et procéder aux nominations. Elle suit les règles des assemblées générales extraordinaires.

La liste des souscriptions du capital initial et l'état des versements opérés par les souscripteurs sont annexés, suivant le cas, à l'acte constitutif ou au procès-verbal de l'assemblée générale constitutive.

**Art. R521-7**

La publicité par dépôt d'actes ou de pièces est faite au greffe du tribunal de commerce ou du tribunal judiciaire, statuant commercialement, du lieu du siège de la société.

L'acte constitutif ou le procès-verbal de l'assemblée générale constitutive et les pièces qui y sont jointes sont classés en annexe au registre du commerce et des sociétés.

**Art. R521-8**

L'avis de constitution prévu par l'article 22 du décret n° 78-704 du 3 juillet 1978 comporte, lorsqu'il s'agit de sociétés coopératives agricoles et de leurs unions, les indications suivantes :

1° La dénomination de la société, suivie de son sigle et des mots " société coopérative agricole " ou " union de sociétés coopératives agricoles " si ces mots ne figurent pas déjà dans la dénomination ;

2° L'adresse du siège social ;

3° L'indication du greffe où la société sera immatriculée.

Les indications prévues aux 1° et 2° de l'alinéa précédent remplacent, pour les sociétés coopératives et leurs unions, celles qui sont prévues par le troisième alinéa de l'article 22 du décret susmentionné du 3 juillet 1978.

Ces indications remplacent celles prévues par le deuxième alinéa (1° et 4°) des articles 27 et 29 du même décret.

**Art. R521-9**

Outre les obligations prévues à la section 1 du chapitre III du titre II du livre Ier de la partie réglementaire du code de commerce, la société déclare dans sa demande d'immatriculation en ce qui concerne la personne morale le montant total respectif des apports en numéraire et des apports en nature.

Les coopératives d'utilisation en commun de matériel agricole et les coopératives de production animale en commun, quel que soit le nombre de leurs membres, sont dispensées des avis à insérer au Bulletin officiel des annonces civiles et commerciales prévus à l'article R. 123-155 du code de commerce.

##### Chapitre II : Associés, tiers non coopérateurs

###### Section 1 : Associés coopérateurs.

**Art. R522-1**

Toute société coopérative agricole doit avoir au moins sept membres qui peuvent être soit des personnes morales, soit des personnes physiques, celles-ci devant être chefs d'exploitation.

Toutefois, ce nombre est ramené à quatre pour les coopératives d'utilisation de matériel agricole, pour les coopératives de services dont les associés coopérateurs sont engagés par ailleurs dans un assolement en commun dans les conditions prévues à l'article L. 411-39-1 et à l'article 1871 du code civil et pour les coopératives de production animale en commun. Une union est formée d'au moins deux coopératives ou unions, associés coopérateurs.

Les syndicats agricoles peuvent devenir associés coopérateurs pour les opérations relevant de leur activité propre et à condition qu'ils exercent celle-ci à l'intérieur de la circonscription de la coopérative. Les membres d'une association ou d'un syndicat d'agriculteurs adhérant à une coopérative ne peuvent bénéficier des services de cette dernière que s'ils sont eux-mêmes associés coopérateurs de ladite coopérative.

**Art. R522-2**

La qualité d'associé coopérateur est établie par la souscription ou par l'acquisition d'une ou plusieurs parts sociales de la coopérative.

Toute société coopérative agricole doit avoir obligatoirement à son siège un fichier des associés coopérateurs sur lequel ces derniers sont inscrits par ordre chronologique d'adhésion et numéros d'inscription avec indication du capital souscrit par catégorie de parts telles que prévues à l'article R. 523-1.

**Art. R522-3**

L'adhésion à la coopérative entraîne pour l'associé coopérateur :

1° L'engagement d'utiliser les services de la coopérative, soit pour la totalité, soit pour une partie des opérations pouvant être effectuées par son intermédiaire. Les statuts de chaque coopérative fixent la nature, la durée et les modalités de cet engagement ainsi que les sanctions applicables en cas d'inexécution ;

2° L'obligation de souscrire ou d'acquérir par voie de cession le nombre de parts sociales prévu en fonction de cet engagement selon les dispositions de l'article R. 523-1-1.

Nul ne peut demeurer associé coopérateur s'il n'est lié par l'engagement mentionné au 1° du présent article, sous réserve toutefois des dispositions des troisième et quatrième alinéas de l'article R. 523-3.

**Art. R522-3-1**

Au titre des informations prévues à l'article L. 521-1-1, l'associé coopérateur se voit remettre, lors de son adhésion, une liste des dirigeants de la coopérative, ainsi que des référents qu'il peut contacter pour faciliter son intégration.

**Art. R522-4**

L'associé coopérateur est engagé avec sa société coopérative pour une durée déterminée.

En cas de force majeure dûment justifiée, le retrait anticipé d'un associé coopérateur est accepté par l'organe chargé de l'administration de la coopérative. Ce retrait peut également être accepté dans les conditions prévues par les statuts en cas de motif valable et si le départ de l'associé coopérateur ne porte pas préjudice au bon fonctionnement de la coopérative.

Si l'associé coopérateur n'a pas notifié au président de la société coopérative, avant le terme de son engagement, sa décision de se retirer au terme de celui-ci, cet engagement est renouvelé par tacite reconduction par périodes de même durée, selon les dispositions des statuts et du règlement intérieur en vigueur à la date du renouvellement.

Toutefois, si la période initiale d'engagement est supérieure à cinq ans, chaque période de tacite reconduction est de cinq ans au plus.

**Art. R522-5**

Les statuts doivent prévoir que l'associé coopérateur s'engage, en cas de mutation de propriété ou de jouissance de l'exploitation au titre de laquelle ont été pris les engagements d'activité, à transférer ses parts sociales au nouvel exploitant qui, sous réserve de l'alinéa suivant, sera substitué, pour la période postérieure à l'acte de mutation, dans tous les droits et obligations de son auteur vis-à-vis de la société.

L'admission du nouvel exploitant peut être refusée dans les conditions prévues par les statuts. En cas de refus d'admission du nouvel exploitant, aucune sanction ne peut être prise, en raison de cette mutation d'exploitation, à l'encontre de l'associé coopérateur à l'origine de celle-ci.

En cas de refus du nouvel exploitant d'adhérer à la coopérative, les dispositions de l'article R. 522-4 sont applicables à l'associé coopérateur auteur de la mutation de l'exploitation.

**Art. R522-6**

En cas de décès, d'exclusion, de radiation, d'interdiction de gérer, de banqueroute, de liquidation judiciaire ou de faillite personnelle ou de retrait d'un associé coopérateur ou lorsqu'il y a dissolution de la communauté conjugale, la société n'est pas dissoute ; elle continue de plein droit entre les autres associés coopérateurs.

**Art. R522-7**

En aucun cas un associé coopérateur, ni son héritier ou ayant droit ne peut provoquer l'apposition des scellés sur les biens ou valeurs de la société, ni en demander le partage ou la licitation, ni s'immiscer en aucune façon dans les affaires sociales.

**Art. R522-8**

L'exclusion d'un associé coopérateur peut être prononcée pour des raisons graves, notamment si l'associé coopérateur a été condamné à une peine criminelle, s'il a nui sérieusement ou tenté de nuire à la société par des actes injustifiés ou s'il a falsifié les produits qu'il a apportés à la coopérative.

L'associé coopérateur exclu bénéficie du remboursement de ses parts dans les conditions prévues à l'article R. 523-5, après déduction éventuelle des pénalités prévues par les statuts ou le règlement intérieur de la société.

**Art. R522-8-1**

Lorsqu'un associé coopérateur, inscrit sur le fichier mentionné à l'article R. 522-2, ne peut plus être joint par la coopérative ou l'union, pendant une durée fixée par les statuts, il peut être radié selon des modalités prévues par les statuts.

L'associé coopérateur radié bénéficie du remboursement de ses parts sociales dans les conditions prévues à l'article R. 523-5, après déduction des pénalités prévues par les statuts ou le règlement intérieur de la société. Il est informé de sa radiation par lettre recommandée avec demande d'avis de réception.

Lorsqu'il ne peut être joint, la décision de radiation fait l'objet d'un avis publié dans un journal habilité à recevoir les annonces légales dans le ressort du siège social de la coopérative ou de l'union. L'avis rappelle le droit pour l'associé coopérateur radié ou ses ayants droit à obtenir auprès de la coopérative ou de l'union le remboursement correspondant à l'annulation de ses parts sociales.

###### Section 3 : Tiers non coopérateurs.

##### Chapitre III : Capital social et dispositions financières

###### Section 1 : Capital social.

**Art. R523-1**

Le capital social des sociétés coopératives agricoles est constitué par :

1° Des parts sociales détenues par les associés coopérateurs dans le cadre de l'engagement visé au a de l'article L. 521-3 ;

2° Des parts sociales détenues par les associés non coopérateurs lorsque les statuts de la coopérative autorisent selon l'article L. 522-3 leur admission ;

3° Des parts sociales d'épargne détenues par les associés coopérateurs dans le cadre des dispositions de l'article L. 523-4-1 ;

4° Des parts à avantages particuliers détenues par les associés dans le cadre des dispositions de l'article R. 523-5-1.

L'ensemble de ces parts sociales sont nominatives et indivisibles. Leur valeur nominale est identique pour tous les associés. Elle est d'au moins 0,15 euro pour les coopératives créées antérieurement au 20 mai 1955 et de 1,5 euro au moins pour les coopératives créées depuis cette date.

**Art. R523-1-1**

Les parts sociales mentionnées au 1° de l'article R. 523-1 sont transmissibles dans les conditions prévues aux articles R. 522-5 et R. 523-4.

Ces parts sont entièrement libérées à la souscription. Toutefois, les statuts peuvent prévoir la faculté d'une libération partielle au moins égale au quart à la souscription, le solde étant exigible en une ou plusieurs fractions dans un délai maximum de cinq ans à compter du jour de la souscription.

Les statuts fixent obligatoirement les modalités de souscription ou d'acquisition des parts sociales pour chaque associé coopérateur, en fonction, soit de l'importance des opérations qu'il s'engage à effectuer avec la société, soit de l'importance de son exploitation.

L'augmentation ultérieure de son engagement ou du montant des opérations effectivement réalisées, lorsqu'elle ne résulte pas d'une variation conjoncturelle de ces opérations, entraîne pour chaque associé coopérateur le réajustement correspondant du nombre de ses parts sociales selon les modalités fixées par le règlement intérieur.

Sans préjudice des dispositions de l'article R. 523-3, la diminution ultérieure de son engagement ou du montant des opérations effectivement réalisées, lorsqu'elle ne résulte pas d'une variation conjoncturelle de ces opérations, entraîne pour chaque associé coopérateur le réajustement correspondant de ses parts sociales avec l'accord exprès du conseil d'administration et selon les modalités fixées par le règlement intérieur.

**Art. R523-2**

Les parts visées à l'article R. 523-1 peuvent recevoir un intérêt dont la limite est fixée par le c de l'article L. 521-3 et le troisième alinéa de l'article L. 522-4.

Cet intérêt ne peut être servi que si un résultat excédentaire a été réalisé au cours de l'exercice. Toutefois, les statuts peuvent prévoir qu'en cas d'insuffisance du résultat excédentaire les sommes nécessaires pour parfaire l'intérêt y afférent pourront être prélevées sur une dotation spéciale constituée à cet effet par l'assemblée générale par un prélèvement sur le résultat excédentaire du ou des exercices antérieurs.

**Art. R523-3**

Le capital social souscrit est soumis aux variations normales résultant de la souscription de parts nouvelles ou de l'annulation de parts souscrites.

Aucune limitation n'est fixée pour le capital initial ni pour ses augmentations successives.

Le capital social souscrit dans le cadre de l'engagement visé au a de l'article L. 521-3 ne peut être réduit au-dessous des trois quarts du montant le plus élevé constaté par une assemblée générale depuis la constitution de la société.

Toutefois, cette limite ne s'applique pas lorsque les parts sont remboursées à la suite d'un retrait, d'une exclusion ou d'une radiation des associés coopérateurs dans les cas prévus par les articles R. 522-4, R. 522-8 et R. 522-8-1 et si lesdites parts n'ont pu au préalable être cédées à un tiers ou à d'autres associés coopérateurs.

**Art. R523-4**

Les parts des membres sortant de la société avec son accord sont remboursables dans les conditions fixées par l'article R. 523-5.

Le conseil d'administration autorise toute cession de parts sociales réalisées entre associés ou au profit d'un tiers dont l'adhésion a été acceptée. Celle-ci doit être refusée si elle a pour résultat de réduire le nombre de parts de l'associé coopérateur au-dessous du minimum statutaire prévu à l'article R. 523-1-1 ou si elle a pour effet de modifier la composition du capital social de la société en méconnaissance des dispositions des articles L. 522-2-1 et L. 522-4.

La transmission des parts s'opère par simple transcription sur le fichier des associés coopérateurs.

**Art. R523-5**

La démission en fin de période d'engagement, l'exclusion, la radiation ou le retrait de l'associé coopérateur en cours d'engagement d'activité avec l'accord du conseil d'administration entraîne la perte de la qualité d'associé coopérateur.

Cette perte de qualité donne lieu à l'annulation de ses parts sociales, à défaut de transfert de celles-ci.

Leur remboursement a lieu dans les conditions suivantes :

1° L'associé coopérateur a droit au remboursement de ses parts de capital social à leur valeur nominale. Toutefois, si les statuts le prévoient, il reçoit un montant déterminé par application du deuxième alinéa de l'article 18 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, de l'article L. 523-1 ou des troisième à cinquième alinéas de l'article L. 523-7 ;

2° Le montant du remboursement est réduit dans l'hypothèse et selon les modalités visées à l'article L. 523-2-1 ;

3° Dans tous les cas, le remboursement est opéré sans préjudice des intérêts dus sur ces parts, des dividendes dus aux porteurs de ces parts et des ristournes qui peuvent revenir à l'intéressé ;

4° Le remboursement des parts annulées souscrites ou acquises dans le cadre de l'engagement prévu au a de l'article L. 521-3, doit être compensé par la constitution d'une réserve prélevée sur le résultat. La dotation à cette réserve est égale au montant de ces parts remboursées pendant l'exercice diminué, le cas échéant, des nouvelles parts souscrites pendant cette période ;

5° Le conseil se prononce sur le remboursement et fixe l'époque à laquelle le paiement de ces sommes pourra être fait, compte tenu des dispositions de l'article R. 522-4 ;

6° Dans tous les cas, le délai de remboursement ne pourra dépasser la durée de cinq ans ;

7° Tout membre qui cesse de faire partie de la société à un titre quelconque reste tenu pendant cinq ans et pour sa part, telle qu'elle est déterminée par l'article R. 526-3, envers ses coassociés coopérateurs et envers les tiers, de toutes les dettes sociales existantes au moment de sa sortie.

**Art. R523-5-1**

Tout associé doit être à jour de ses obligations de souscription lorsqu'il souhaite souscrire des parts sociales à avantages particuliers prévues à l'article 11 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération. Les caractéristiques de ces parts sont fixées par le conseil d'administration au moment de leur émission ou de la conversion des parts sociales détenues par les associés au-delà de leur engagement statutaire, à moins qu'il n'en soit décidé autrement par les statuts.

###### Section 4 : Participation et intéressement.

**Art. R523-9**

Pour l'application aux sociétés coopératives agricoles et à leurs unions des dispositions des titres Ier et II du livre III de la troisième partie du code du travail, la réserve spéciale de participation des salariés est calculée sur les bases suivantes :

1° Le bénéfice est égal à l'excédent net répartissable défini comme l'excédent net de l'exercice diminué :

a) Du report à nouveau débiteur Opérations avec les associés coopérateurs ;

b) Des sommes affectées aux réserves indisponibles ;

c) Du prélèvement affecté à la réserve légale conformément aux dispositions de l'article R. 524-21 du présent code ;

d) Des sommes affectées à la réserve mentionnée au 4° de l'article R. 523-5 du même code ;

e) Du montant des sommes correspondant aux plus-values réalisées sur les cessions d'actifs immobilisés portées en réserve.

2° Les capitaux propres de l'entreprise sont réputés égaux :

a) Au capital social ;

b) Aux droits d'entrée ;

c) Aux écarts de réévaluation ;

d) Aux réserves, à l'exclusion de la réserve spéciale de participation des salariés ;

e) Aux provisions pour ristournes et intérêts aux parts ;

f) Au résultat de l'exercice (excédent ou déficit) ;

g) Aux subventions d'investissement autres que celles de l'Etat, des collectivités publiques et des établissements publics.

##### Chapitre IV : Administration

###### Section 1 : Conseil d'administration.

**Art. R524-1**

Le nombre des administrateurs est fixé par les statuts. Ce nombre, qui peut être fixe ou être compris dans une fourchette, ne peut être inférieur à trois pour les coopératives et à deux pour les unions.

Pour être éligibles, les administrateurs doivent répondre aux conditions prévues par l'article L. 529-2.

Les administrateurs, choisis parmi les associés coopérateurs, sont élus par l'assemblée générale à la majorité des suffrages exprimés.

L'élection des membres du conseil d'administration a lieu au scrutin secret lorsque le conseil d'administration le décide ou lorsqu'il est demandé avant l'assemblée générale ou dans le cours de celle-ci par un ou plusieurs associés coopérateurs.

Les dispositions prévues par les articles L. 524-2 et L. 529-2 s'appliquent aux personnes physiques représentant des personnes morales siégeant au conseil d'administration ou au conseil de surveillance de la coopérative agricole ou de l'union.

**Art. R524-1-1**

La participation aux délibérations d'un ou plusieurs administrateurs nommés irrégulièrement ou n'ayant plus qualité pour exercer leurs fonctions ne remet pas en cause la validité des délibérations du conseil d'administration auquel ils ont pris part.

Ces administrateurs doivent se démettre de leur mandat dans les trois mois de leur nomination ou dans les trois mois de l'événement ayant entraîné la disparition de leur qualité pour exercer leurs fonctions.

**Art. R524-1-2**

Les moyens de visioconférence ou de télécommunication mentionnés à l'article L. 524-1-2, transmettant la voix et l'image ou tout le moins la voix des participants, satisfont à des caractéristiques techniques garantissant une participation effective à la réunion du conseil dont les délibérations sont retransmises de façon continue et simultanée.

**Art. R524-1-3**

La communication des documents prévue à l'article L. 524-4-1 s'effectue soit par envoi postal à l'adresse indiquée par l'associé, soit au siège social, ou au lieu de direction administrative de la coopérative. Le droit pour l'associé de prendre connaissance de ces documents emporte celui de prendre copie à ses frais.

Cet envoi peut être fait par un moyen électronique de communication mis en oeuvre dans les conditions mentionnées à l'article R. 225-63 du code de commerce, à l'adresse indiquée par l'associé.

**Art. R524-2**

Les administrateurs sont nommés pour deux, trois ou quatre ans et renouvelables par moitié, tiers ou quart tous les ans ; les statuts fixent la durée de leur mandat et le rythme de leur renouvellement.

Les premières séries sont désignées par le sort, le renouvellement se fait ensuite à l'ancienneté.

Tout membre du conseil d'administration peut être révoqué à tout moment par l'assemblée générale.

**Art. R524-3**

En cas de décès, démission ou départ pour toute autre cause d'un ou plusieurs administrateurs, le conseil d'administration peut procéder provisoirement à leur remplacement. Toutefois, cette faculté n'est laissée au conseil d'administration que si, au cours d'un exercice, le nombre de vacances n'atteint pas la moitié du nombre statutaire des administrateurs lorsqu'il est fixe, ou la moitié du nombre d'administrateurs fixé par l'assemblée générale lorsqu'il est variable.

Le choix du conseil doit être soumis à la ratification de la prochaine assemblée générale.

Chaque membre ainsi nommé demeure en fonction jusqu'à la date d'expiration du mandat de l'administrateur qu'il remplace. Si le nombre des vacances atteint la moitié du nombre statutaire des administrateurs lorsqu'il est fixe ou la moitié du nombre d'administrateurs fixé par l'assemblée générale lorsqu'il est variable, il y a lieu de convoquer une assemblée générale réunie extraordinairement.

**Art. R524-4**

L'indemnité compensatrice de l'activité consacrée à l'administration de la coopérative qui peut être allouée aux administrateurs en vertu de l'article L. 524-3 est attribuée dans la limite d'une allocation globale décidée et fixée chaque année par l'assemblée générale. Cette indemnité est indépendante du remboursement des frais spéciaux exposés, le cas échéant, par les administrateurs pour l'exercice de leurs fonctions.

**Art. R524-4-1**

Le nombre maximum de sièges au conseil d'administration qui peut être attribué au collège des associés non coopérateurs en application des dispositions du dernier alinéa de l'article L. 524-1 inclut le nombre de sièges réservés aux administrateurs élus par les salariés en application des dispositions de l'article L. 524-2-3.

**Art. R524-5**

Le conseil d'administration nomme son président ainsi que les autres membres du bureau, parmi ses membres, personnes physiques ou mandataires représentant les personnes morales qui en font partie.

Le président du conseil d'administration représente la société en justice. Il peut déléguer avec l'accord du conseil d'administration ce pouvoir de représentation à un ou plusieurs administrateurs ou au directeur.

**Art. R524-6**

Les copies ou extraits des procès-verbaux des délibérations du conseil d'administration ou des procès-verbaux des assemblées générales sont valablement certifiés par le président du conseil d'administration, par un ou plusieurs administrateurs ou par le directeur habilités à cet effet par le conseil d'administration ou par le secrétaire de l'assemblée.

Au cours de la liquidation de la société, ces copies ou extraits sont valablement certifiés par un seul liquidateur.

**Art. R524-7**

Le conseil d'administration se réunit aussi souvent que l'intérêt de la société l'exige et au moins une fois par trimestre, sur la convocation du président ou, en cas d'empêchement, sur celle de l'un des vice-présidents, ou encore toutes les fois que le tiers de ses membres en fait la demande.

Pour délibérer valablement, le conseil d'administration doit réunir au moins la moitié de ses membres en fonction.

Sauf dans le cas prévu aux articles R. 522-5 et R. 522-8, les délibérations sont prises à la majorité des membres présents. En cas de partage, la voix du président est prépondérante sauf dans le cas où la délibération porte sur la nomination du président. Nul ne peut voter par procuration au sein du conseil.

**Art. R524-8**

Le conseil d'administration peut conférer des délégations de pouvoir à un ou plusieurs de ses membres. Il peut, en outre, pour un ou plusieurs objets déterminés, conférer des mandats spéciaux à des associés coopérateurs non administrateurs ou à des tiers. Le conseil d'administration peut transférer le siège social de la coopérative à l'intérieur de sa circonscription territoriale ou le siège social de l'union en tout autre lieu du territoire national .

**Art. R524-9**

Le conseil d'administration peut nommer un directeur qui n'est pas un mandataire social et qui, s'il est associé de la coopérative, ne doit pas être membre du conseil.

Le directeur exerce ses fonctions sous la direction, le contrôle et la surveillance du conseil d'administration, qu'il représente vis-à-vis des tiers, dans les limites des pouvoirs qui lui ont été confiés.

Sa rémunération annuelle est arrêtée par le conseil d'administration, qui détermine aussi les autres avantages qui peuvent lui être accordés.

###### Section 2 : Assemblée générale.

**Art. R524-12**

L'assemblée générale réunit tous les associés coopérateurs de la coopérative régulièrement inscrits sur le fichier des associés coopérateurs de la coopérative à la date de la convocation de l'assemblée générale.

L'assemblée générale ordinaire doit être convoquée par le conseil d'administration au moins une fois par an dans les six mois qui suivent la clôture de l'exercice afin d'examiner les comptes ; ce délai est porté à neuf mois pour les unions de coopératives. Elle l'est également dans les cas suivants :

1° Sur demande du Haut Conseil de la coopération agricole en application du I de l'article L. 528-2 ;

2° Sur demande écrite du cinquième au moins des membres de la société ;

3° Lorsque le conseil d'administration l'estime nécessaire.

L'assemblée générale extraordinaire est convoquée par le conseil d'administration à l'initiative du conseil ou lorsqu'un quart au moins des membres de la société en fait la demande par écrit.

**Art. R524-13**

La convocation à l'assemblée doit être publiée au moins quinze jours avant la date fixée dans un journal habilité à recevoir des annonces légales du département ou de l'arrondissement où se trouve le siège social. L'insertion doit contenir l'ordre du jour, le lieu, la date et l'heure de l'assemblée.

Toutefois, pour les sociétés coopératives dont la circonscription ne dépasse pas le territoire d'un canton et des cantons limitrophes, l'insertion prévue à l'alinéa précédent peut être remplacée par l'affichage dans le même délai de la convocation à la porte principale de la mairie du siège social et de la mairie de chacune des autres communes comprises dans la circonscription.

Indépendamment de l'insertion ou de l'affichage prévu, sont adressés à chaque associé coopérateur, quinze jours au moins avant la date de la réunion, une convocation individuelle indiquant le lieu, la date, l'heure et l'ordre du jour de l'assemblée ainsi que le document et le cas échéant l'attestation prévus au II de l'article L. 521-3-1.

La convocation individuelle peut consister dans l'envoi à chaque associé coopérateur d'un exemplaire d'un journal ou d'un bulletin sur lequel elle figure.

L'envoi de la convocation et des documents l'accompagnant peut être fait par un moyen de communication électronique mis en œuvre dans les conditions mentionnées à l'article R. 225-63 du code de commerce, à l'adresse indiquée par l'associé coopérateur.

Quinze jours au moins avant la date de l'assemblée devant laquelle ils seront présentés, tout associé coopérateur peut prendre connaissance, au siège social ou au lieu fixé par la coopérative dans la circonscription de chaque section et éventuellement dans tout autre lieu déterminé par elle du document prévu au III de l'article L. 521-3-1, des comptes annuels, du rapport aux associés, du texte des résolutions proposées, des comptes consolidés ou combinés, du rapport sur la gestion du groupe et des rapports des commissaires aux comptes. L'insertion, l'affichage et la convocation individuelle devront mentionner la faculté offerte aux associés coopérateurs.

**Art. R524-14**

L'associé coopérateur empêché peut donner mandat de le représenter à l'assemblée générale. Le mandataire doit être un autre associé coopérateur, le conjoint du mandant, un de ses ascendants ou descendants majeurs. Les mandataires non associés coopérateurs ne peuvent représenter que leur conjoint, ascendant ou descendant majeur.

L'associé coopérateur mandaté par d'autres associés coopérateurs ne peut disposer que de cinq voix au maximum, la sienne comprise.

Toutefois, lorsque, en application des dispositions de l'article R. 524-16, une assemblée générale est précédée d'assemblées de section, l'associé coopérateur mandaté à l'assemblée plénière ne peut disposer que de deux voix au maximum, la sienne comprise.

Dans toutes les assemblées générales, il est tenu une feuille de présence indiquant pour chacun des associés coopérateurs son nom ou sa dénomination sociale, son domicile ou son siège social et, si l'assemblée n'a pas été précédée d'assemblées de section, le nombre de parts d'activité dont il est porteur. Cette feuille de présence est émargée par les associés coopérateurs et certifiée exacte par les membres du bureau de l'assemblée.

Elle est annexée au procès-verbal avec les mandats ci-dessus mentionnés.

**Art. R524-15**

L'assemblée générale ordinaire peut délibérer si le tiers des associés coopérateurs est présent ou représenté.

L'assemblée générale extraordinaire délibère sur les modifications des statuts, sur l'augmentation collective du capital, sur la dissolution de la société ou sur sa prorogation dans les formes prévues par l'article 1844-6 du code civil ainsi que dans le cas prévu à l'article L. 527-1-3 du présent code. Sous réserve des dispositions de l'article L. 523-2 du même code, elle doit être composée d'un nombre de membres présents ou représentés au moins égal à la moitié de celui des associés coopérateurs inscrits à la date de la convocation.

Lorsque les diverses conditions prévues ci-dessus ne sont pas réalisées, une deuxième convocation est faite dix jours avant la date de la nouvelle réunion suivant les mêmes règles que la première, en indiquant la date et les résultats de la précédente assemblée.

Sous réserve des dispositions de l'article L. 523-2, la deuxième assemblée délibère valablement, quel que soit le nombre des membres présents ou représentés.

Dans les assemblées générales ordinaires, les décisions sont prises à la majorité des suffrages exprimés. Dans les assemblées générales extraordinaires, les décisions sont prises à la majorité des deux tiers des membres présents ou représentés.

Les moyens de visioconférence ou de télécommunication mentionnés à l'article L. 524-1-1, transmettant la voix et l'image ou tout le moins la voix des participants, satisfont à des caractéristiques techniques garantissant une participation effective à la réunion de l'assemblée générale, dont les délibérations sont retransmises de façon continue et simultanée. Les statuts peuvent prévoir la possibilité de voter par des moyens électroniques de télécommunication dans les conditions prévues à l'article R. 225-61 du code de commerce. Les règles posées ci-dessus s'appliquent à toutes les assemblées générales, qu'elles soient ou non précédées d'assemblées de section.

**Art. R524-16**

Lorsque, en raison de l'étendue de la circonscription de la coopérative ou du nombre des associés coopérateurs, il y a lieu de craindre des difficultés pour la réunion des quorums prévus à l'article R. 524-15, les statuts peuvent prévoir des assemblées de section.

Le nombre et la circonscription des sections sont fixés par décision de l'assemblée générale ordinaire ou extraordinaire et inscrits dans le règlement intérieur. L'assemblée générale peut en outre constituer en section autonome une ou plusieurs coopératives adhérentes.

Les assemblées de section se tiennent en présence d'un administrateur désigné par le conseil d'administration. Elles font l'objet d'un procès-verbal relatant notamment la composition du bureau et les noms et prénoms des délégués à l'assemblée générale plénière désignés par l'assemblée de section ainsi que la présentation de tous les points à l'ordre du jour de l'assemblée plénière débattus au cours de l'assemblée de section. Le sixième alinéa de l'article R. 524-13 est applicable à l'assemblée de section.

Les procès-verbaux et les feuilles de présence des assemblées de section, certifiés exacts par le délégué du conseil d'administration, sont annexés au procès-verbal de l'assemblée plénière.

Les délégués de section sont élus au scrutin secret lorsque le conseil d'administration le décide ou lorsque ce mode de scrutin est demandé soit avant l'assemblée de section, soit dans le cours de celle-ci, par un ou plusieurs associés coopérateurs. Leur nombre, qui ne peut être inférieur à trois, doit être proportionnel au nombre des associés coopérateurs présents ou représentés, la proportion et la répartition devant être fixées par le règlement intérieur de la société.

Ils représentent la section à l'assemblée générale plénière de la société, où ils disposent chacun d'une voix.

Les assemblées de section délibèrent valablement quel que soit le nombre des présents ou représentés.

Les assemblées de section peuvent, en outre, procéder à la désignation d'un ou plusieurs associés coopérateurs chargés, d'une façon permanente, entre deux assemblées générales, de représenter les intérêts des associés coopérateurs de la section auprès du conseil d'administration.

**Art. R524-17**

L'assemblée générale annuelle, après lecture du rapport du conseil d'administration aux associés et du ou des rapports du ou des commissaires aux comptes et présentation des informations prévues à l'article L. 521-3-1, examine et approuve les comptes annuels, le cas échéant consolidés ou combinés, donne le quitus aux administrateurs, se prononce sur l'affectation du résultat, procède à la nomination des administrateurs et du ou des commissaires aux comptes, détermine une somme globale au titre de l'indemnité compensatrice du temps consacré à l'administration de la coopérative, constate la variation du capital social au cours de l'exercice par rapport à l'exercice précédent, délibère sur toute autre question figurant à l'ordre du jour. Elle peut décider de la modification des comptes annuels. L'ordre du jour est établi par le conseil d'administration ; il doit comporter toute question présentée audit conseil six semaines au moins avant la convocation de l'assemblée générale sur proposition écrite revêtue de la signature d'un dixième au moins du nombre total des associés coopérateurs.

**Art. R524-18**

A la clôture de chaque exercice, le conseil d'administration dresse un inventaire, établit des comptes annuels, un rapport aux associés, les documents prévus à l'article L. 521-3-1 et, le cas échéant, des comptes consolidés ou combinés ainsi qu'un rapport sur la gestion du groupe consolidé ou combiné. Ces documents sont mis à la disposition du ou des commissaires aux comptes un mois au moins avant la convocation de l'assemblée générale annuelle. Le rapport aux associés expose la situation de la coopérative agricole ou de l'union durant l'exercice écoulé, son évolution prévisible, le cas échéant ses activités en matière de recherche et de développement, les évènements importants entre la date de clôture de l'exercice et la date à laquelle il est établi, ainsi que dans un chapitre distinct les principes et modalités de la gouvernance d'entreprise.

**Art. R524-19**

Les documents établis le cas échéant par les coopératives ou unions en application de l'article L. 612-2 du code de commerce sont adressés au commissaire aux comptes de la coopérative ou de l'union.

**Art. R524-20**

Les intérêts servis aux parts sociales et les dividendes reçus au titre des participations détenues et redistribués en application de l'article L. 524-2-1 sont versés aux associés coopérateurs détenteurs de parts sociales à la date de convocation de l'assemblée générale.

Les ristournes visées au même article sont réparties entre les associés coopérateurs inscrits sur le fichier des associés coopérateurs de la coopérative à la date de clôture du dernier exercice écoulé.

**Art. R524-21**

Il est fait annuellement sur le résultat excédentaire un prélèvement d'un dixième affecté à un fonds de réserve appelé réserve légale. Ce prélèvement cesse d'être obligatoire quand ce fonds de réserve atteint une somme correspondant au montant du capital social de la coopérative ou de l'union. Les statuts de chaque coopérative ou union peuvent prévoir, en outre, la constitution de fonds supplémentaires de réserves auxquels sont affectés des prélèvements spéciaux sur le résultat excédentaire.

Sauf dans les cas prévus aux articles L. 523-1 et L. 523-7, alinéas 3,4 et 5, les réserves, quelles qu'elles soient, ne peuvent être partagées entre les associés pendant la durée de la coopérative ou de l'union.

###### Section 3 : Comptes sociaux, consolidés ou combinés et commissariat aux comptes

**Art. R524-22**

Les comptes consolidés ou combinés des coopératives agricoles et de leurs unions comprennent un bilan, un compte de résultat et une annexe établis selon les dispositions des articles R. 233-7, R. 233-11, R. 233-12 et R. 233-14 du code de commerce.

Les coopératives agricoles et leurs unions établissant des comptes consolidés appliquent les dispositions des articles R. 232-8, R. 233-6 et R. 233-16 du même code. Les prescriptions comptables relatives à ces comptes consolidés sont celles prévues par le règlement de l'Autorité des normes comptables. Les coopératives agricoles et leurs unions établissant des comptes combinés appliquent les dispositions du code de commerce applicables aux comptes consolidés, aménagées le cas échéant, selon les caractéristiques des comptes combinés des coopératives agricoles et de leurs unions. Les prescriptions comptables relatives à ces comptes combinés sont celles prévues par le règlement de l'Autorité des normes comptables.

Le cas échéant, un arrêté du ministre de l'agriculture précise les dispositions que doit contenir l'accord mentionné au deuxième alinéa de l'article L. 524-6-2 du présent code.

**Art. R524-22-1**

Les sociétés coopératives agricoles et unions sont tenues de désigner au moins un commissaire aux comptes et un suppléant lorsque, à la clôture de l'exercice, elles dépassent les seuils fixés ci-dessous pour deux des trois critères suivants :

1° Dix pour le nombre de salariés ; les salariés pris en compte sont ceux qui sont liés à la personne morale par un contrat de travail à durée indéterminée ;

2° 534 000 euros pour le montant hors taxes du chiffre d'affaires ;

3° 267 000 euros pour le total du bilan ; celui-ci est égal à la somme des montants nets des éléments d'actif.

Ces sociétés et unions déposent au greffe du tribunal compétent, dans le mois qui suit l'approbation des comptes annuels par l'assemblée générale des associés :

1° Les comptes annuels, le rapport du commissaire aux comptes sur les comptes annuels, éventuellement complété de ses observations sur les modifications apportées par l'assemblée générale aux comptes annuels qui lui ont été soumis ;

2° La proposition d'affectation du résultat soumise à l'assemblée générale et la résolution d'affectation votée.

En cas de refus d'approbation des comptes annuels, une copie de la délibération de l'assemblée générale est déposée dans le même délai ;

3° Le cas échéant, les comptes consolidés ou combinés, le rapport sur la gestion du groupe ainsi que les rapports des commissaires aux comptes sur les comptes consolidés ou combinés.

Les documents mentionnés aux 1°, 2° et 3° sont annexés au registre du commerce et des sociétés. Le dépôt de ces documents peut également être effectué par voie électronique dans les conditions prévues par l'article R. 123-77 du code de commerce.

Le rapport aux associés est tenu à la disposition de toute personne qui en fait la demande au siège social de la société. Le droit pour toute personne de prendre connaissance du rapport emporte celui d'en prendre copie à ses frais.

Ces sociétés et unions ne sont plus tenues de déposer au greffe les comptes annuels lorsqu'elles ne dépassent pas les seuils fixés pour deux des trois critères définis ci-dessus pendant deux exercices successifs. Il est mis fin dans les mêmes conditions au mandat du commissaire aux comptes par l'organe délibérant appelé à statuer sur les comptes annuels.

**Art. R524-22-2**

Est dispensée de l'obligation d'établir des comptes combinés toute société coopérative agricole pour laquelle l'ensemble formé par elle-même et par la ou les unions de coopératives agricoles auxquelles elle adhère ainsi que par les entités qu'elle contrôle au sens de l'article L. 233-16 du même code ne dépasse pas, pendant deux exercices successifs, sur la base des derniers comptes annuels arrêtés, deux des trois critères mentionnés à l'article R. 233-16 du code de commerce.

La combinaison des comptes ne dispense pas les entités coopératives qui y participent d'établir, le cas échéant, les comptes consolidés en application de l'article L. 524-6-1 du présent code.

Les comptes combinés sont arrêtés par le conseil d'administration ou le directoire de l'entité combinante qui est chargée, par la convention de combinaison telle que prévue par le règlement de l'Autorité des normes comptables, d'établir les comptes combinés. Cette convention est signée par les présidents des conseils d'administration ou des conseils de surveillance de toutes les parties à l'ensemble combiné de tête.

**Art. R524-22-3**

Lorsque les sociétés coopératives agricoles et leurs unions répondant à la définition des micro-entreprises mentionnées à l'article L. 524-6-6 choisissent de ne pas rendre publics leurs comptes annuels, elles joignent aux documents comptables déposés en application des dispositions de l'article R. 524-22-1 une déclaration de confidentialité des comptes annuels établie conformément à un modèle défini par arrêté du garde des sceaux, ministre de la justice.

L'obligation prévue à l'alinéa précédent est applicable aux sociétés coopératives agricoles et leurs unions répondant à la définition des petites entreprises mentionnées à l'article L. 524-6-6 qui choisissent de ne pas rendre publics leurs comptes de résultat.

Le greffier constate le dépôt des documents comptables accompagnés de la déclaration de confidentialité des comptes annuels.

Les dispositions de l'article R. 123-154-1 du code de commerce sont applicables.

###### Section 4 : Dispositions concernant les unions de coopératives.

**Art. R524-23**

Les conditions de constitution, de fonctionnement et d'administration des unions de coopératives sont les mêmes que celles prévues par les articles R. 521-6 à R. 521-9, R. 522-1 à R. 522-4 et R. 522-6 à R. 522-8, R. 523-1 à R. 523-9 et R. 524-1 à R. 524-21 pour les sociétés coopératives agricoles.

Les coopératives agricoles, ou leurs unions, associés coopérateurs, d'une union sont représentées à l'assemblée générale de cette dernière par une personne physique mandataire de la coopérative ou de l'union et désignée par son conseil d'administration. En l'absence de désignation, la coopérative ou l'union est représentée de droit par son président.

Dans les cas prévus au deuxième alinéa de l'article L. 524-4, les statuts peuvent également stipuler la désignation d'un nombre de représentants égal au nombre de voix attribuées, chacun d'eux disposant d'une voix.

**Art. R524-24**

Toute société coopérative agricole élue administrateur de l'union est représentée au conseil d'administration de cette dernière par une personne physique mandataire de la coopérative et désignée par son conseil d'administration.

Lorsque les statuts font application des dispositions du dernier alinéa de l'article R. 524-23, ils peuvent prévoir que les coopératives agricoles aient au conseil d'administration ou au conseil de surveillance un nombre de mandataires fonction du nombre de leurs délégués à l'assemblée générale, chacun d'eux disposant d'une voix.

Les dispositions de l'alinéa précédent s'appliquent également aux personnes morales associées de l'union autres que les coopératives agricoles.

###### Section 5 : Directoire et conseil de surveillance.

**Art. R524-26**

Il peut être stipulé par les statuts de toute société coopérative agricole ou union que la gestion est assurée par un directoire placé sous le contrôle d'un conseil de surveillance, dans les conditions fixées par la présente section.

L'introduction dans les statuts de cette stipulation ou sa suppression peut être décidée au cours de l'existence de la société.

**Art. R524-27**

Le directoire est composé de trois à cinq membres.

**Art. R524-28**

Les dispositions des articles L. 225-59, L. 225-61, L. 225-62 et L. 225-66 du code de commerce, relatives à la désignation, à la révocation, à la durée du mandat et au pouvoir de représentation des membres du directoire, sont, sous réserve des dispositions de l'article R. 524-27 du présent code, applicables aux sociétés coopératives agricoles et à leurs unions. Toutefois, la révocation des membres du directoire est prononcée par le conseil de surveillance.

Les membres du directoire peuvent être choisis en dehors des porteurs de parts. Une indemnité compensatrice de l'activité consacrée à l'administration de la société peut leur être allouée. Son montant est fixé par le conseil de surveillance.

**Art. R524-29**

Nul ne peut appartenir au directoire de plus de deux sociétés coopératives agricoles ou unions ayant leur siège social en France métropolitaine.

Un membre du directoire ne peut accepter d'être nommé au directoire d'une autre société coopérative agricole ou union qu'à condition d'y avoir été autorisé par le conseil de surveillance.

Toute nomination intervenue en violation des dispositions des deux alinéas précédents est nulle et l'intéressé doit, le cas échéant, restituer les indemnités indûment perçues. Cette nullité n'entraîne pas celles des délibérations auxquelles a pris part le membre du directoire irrégulièrement nommé.

**Art. R524-30**

Le directoire est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom de la société. Il les exerce dans la limite de l'objet social et sous réserve des pouvoirs propres aux assemblées générales et de ceux qui sont expressément attribués par la présente section au conseil de surveillance.

Les dispositions des statuts limitant les pouvoirs du directoire sont inopposables aux tiers.

Le directoire délibère et prend ses décisions dans les conditions fixées par les statuts.

**Art. R524-31**

Le conseil de surveillance exerce le contrôle permanent de la gestion de la société coopérative ou union par le directoire.

Il prend les décisions relatives à l'adhésion, au retrait, à la radiation ou à l'exclusion d'associés ainsi que celles concernant les transferts ou les remboursements de parts sociales. Les décisions relatives au retrait, à la radiation ou à l'exclusion d'associés sont susceptibles de recours devant l'assemblée générale.

Les statuts peuvent subordonner à l'autorisation préalable du conseil de surveillance la conclusion des opérations qu'ils énumèrent. Les cautions, avals, garanties et emprunts de montants supérieurs à ceux fixés par le conseil de surveillance font nécessairement l'objet d'une telle autorisation.

Le conseil de surveillance peut transférer le siège social de la coopérative à l'intérieur de sa circonscription territoriale ou le siège social de l'union en tout autre lieu du territoire national.

A toute époque de l'année, le conseil de surveillance opère les vérifications et les contrôles qu'il juge opportuns et peut se faire communiquer les documents qu'il estime utiles à l'accomplissement de sa mission.

Une fois par trimestre, au moins, le directoire présente un rapport au conseil de surveillance.

Les copies ou extraits des procès-verbaux des délibérations du directoire ou des procès-verbaux des assemblées générales sont valablement certifiés par le président ou le vice-président du conseil de surveillance ou par un membre du directoire.

**Art. R524-32**

Après la clôture de chaque exercice, le directoire soumet au conseil de surveillance aux fins de vérification et de contrôle, l'inventaire et les comptes annuels, les documents prévus à l'article L. 521-3-1, et le cas échéant les comptes consolidés ou combinés.

Les documents mentionnés à l'alinéa précédent ainsi que les rapports du directoire et du conseil de surveillance sont mis à la disposition du commissaire aux comptes un mois au moins avant la convocation de l'assemblée.

Tout associé peut prendre connaissance de ces documents ainsi que du rapport des commissaires aux comptes sur les comptes annuels et, le cas échéant, sur les comptes consolidés ou combinés au moins quinze jours avant la date de l'assemblée générale.

Le conseil de surveillance présente à l'assemblée générale annuelle ses observations sur le rapport du directoire sur les comptes de l'exercice et, le cas échéant, sur les comptes consolidés ou combinés ainsi que sur le rapport sur la gestion du groupe.

**Art. R524-32-1**

La communication des documents mentionnés à l'article L. 524-4-1 s'effectue soit par envoi postal à l'adresse indiquée par l'associé, soit au siège social ou au lieu de direction administrative de la coopérative. Le droit pour l'associé de prendre connaissance de ces documents emporte celui de prendre copie à ses frais.

Cet envoi peut être fait par un moyen électronique de communication mis en œuvre dans les conditions mentionnées à l'article R. 225-63 du code de commerce, à l'adresse indiquée par l'associé.

**Art. R524-33**

Le conseil de surveillance est composé de trois membres au moins pour les sociétés coopératives agricoles et de deux membres au moins pour les unions.

**Art. R524-34**

Le nombre maximum de sièges au conseil de surveillance qui peut être attribué au collège des associés non coopérateurs, en application des dispositions du dernier alinéa de l'article L. 524-1, inclut le nombre de sièges réservés aux membres du conseil de surveillance élus par les salariés en application des dispositions de l'article L. 524-2-3.

**Art. R524-35**

Une indemnité compensatrice de l'activité consacrée à l'administration de la société peut être allouée aux membres du conseil de surveillance. Son montant est fixé par l'assemblée générale.

**Art. R524-36**

Les membres du conseil de surveillance sont nommés, parmi les associés, par l'assemblée générale, au scrutin secret si la demande en est faite par un ou plusieurs associés. La durée de leurs fonctions est déterminée par les statuts, sans pouvoir excéder six ans en cas de nomination par les assemblées générales et trois ans en cas de nomination dans les statuts. Ces membres peuvent être renouvelés par fraction, les premières séries étant désignées par le sort. Ils sont rééligibles sauf stipulation contraire des statuts et peuvent être révoqués à tout moment par l'assemblée générale ordinaire.

Toute nomination intervenue en violation des dispositions précédentes est nulle, à l'exception de celles auxquelles il peut être procédé dans les conditions prévues à l'article R. 524-39 pour les cas de vacance par décès ou démission.

**Art. R524-37**

Une personne physique ne peut appartenir simultanément au conseil de surveillance de plus de huit sociétés coopératives agricoles ou unions ayant leur siège social en France métropolitaine.

Toute nomination intervenue en violation de cette disposition est nulle, et le membre du conseil de surveillance en cause doit, le cas échéant, restituer les indemnités indûment perçues. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part le membre du conseil de surveillance irrégulièrement nommé.

**Art. R524-38**

Le conseil de surveillance élit en son sein, pour une durée d'un an, un président et un vice-président qui sont chargés de convoquer le conseil dans les conditions fixées par les statuts et d'en diriger les débats. Le président et le vice-président sont rééligibles.

Dans les sociétés coopératives agricoles, le président et le vice-président du conseil de surveillance sont, à peine de nullité de leur nomination, des personnes physiques.

**Art. R524-39**

Sont applicables aux sociétés coopératives agricoles et à leurs unions les dispositions des articles L. 225-74, L. 225-76, L. 225-78, L. 225-82, L. 225-86 à L. 225-93 du code de commerce, relatives notamment à l'incompatibilité des fonctions de membre du conseil de surveillance et du directoire, à la désignation des personnes morales au conseil de surveillance, au remplacement de ses membres en cas de vacance par décès ou démission, aux conditions de validité des délibérations du conseil de surveillance et aux conventions intéressant les membres du directoire ou du conseil de surveillance.

**Art. R524-40**

L'assemblée générale de la société coopérative agricole ou de l'union est convoquée par le directoire dans les conditions fixées aux articles R. 524-12 à R. 524-16. Elle peut également, dans les mêmes conditions être convoquée par le conseil de surveillance.

Dans les sociétés coopératives agricoles à sections, les attributions du conseil d'administration et des administrateurs visées à l'article R. 524-16 sont exercées par le conseil de surveillance et ses membres.

##### Chapitre V : Agrément, contrôle

###### Section 1 : Agrément.

**Art. R525-1**

L'agrément des sociétés coopératives agricoles et de leurs unions prévu à l'article L. 525-1 est donné après accomplissement des formalités d'immatriculation, dans les conditions fixées aux articles R. 525-2 à R. 525-5-1.

**Art. R525-2**

Les sociétés coopératives agricoles et leurs unions sont agréées par le Haut Conseil de la coopération agricole.

Le haut conseil statue sur les demandes d'agrément déposées par les sociétés coopératives agricoles et leurs unions dans le délai de quatre mois à compter de la date du dépôt du dossier comportant toutes les pièces prévues à l'article R. 525-3. En cas d'opposition du commissaire du Gouvernement à la délibération du haut conseil dans les conditions prévues à l'article R. 528-5, ce délai est prorogé de quatre mois. Le haut conseil informe le demandeur de l'opposition et lui indique le nouveau délai à l'issue duquel sa demande sera réputée acceptée.

A défaut de décision expresse sur une demande d'agrément dans le délai mentionné au deuxième alinéa, la demande est réputée acceptée.

Un numéro d'agrément est attribué à chaque société coopérative agricole ou union agréée.

Le retrait d'agrément prévu au deuxième alinéa de l'article L. 525-1 est prononcé par le Haut Conseil de la coopération agricole. Il ne peut intervenir qu'après que la société coopérative agricole ou l'union intéressée a été mise à même de présenter ses observations.

Les sociétés coopératives agricoles et leurs unions qui se voient retirer leur agrément convoquent dans un délai de trois mois à compter de la notification de ce retrait, une assemblée générale extraordinaire soit pour prononcer leur dissolution soit pour adopter de nouveaux statuts dans le respect de l'article 25 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

Si la société coopérative agricole ou l'union n'a pas convoqué d'assemblée générale extraordinaire dans le délai indiqué ci-dessus, le Haut Conseil de la coopération agricole convoque l'assemblée générale extraordinaire de dissolution aux frais de la coopérative.

Le Haut Conseil de la coopération agricole assure la publicité du retrait d'agrément.

**Art. R525-3**

Toute demande d'agrément doit être accompagnée des pièces suivantes :

1° Un exemplaire des statuts de la coopérative ou de l'union, conformes aux modèles de statuts approuvés par arrêté du ministre chargé de l'agriculture qui reprennent les textes, règles et principes de la coopération mentionnées à l'article L. 525-1 ;

2° Un exemplaire du réglement intérieur ;

3° Le numéro unique d'identification ;

4° La liste des associés, avec leur qualité pour être associé ;

5° Une déclaration sur l'honneur du directeur établissant qu'il n'a pas fait l'objet d'une interdiction mentionnée au 3° de l'article L. 529-2 ;

6° Une note présentant l'intérêt économique, social et territorial du projet ;

7° Une attestation délivrée par une fédération agréée pour la révision, portant sur la conformité des statuts aux textes, aux règles et aux principes de la coopération.

Le contenu et les modalités d'établissement de l'attestation susmentionnée sont définis par le Haut Conseil de la coopération agricole.

**Art. R525-4**

En cours de vie sociale, lorsque la coopérative ou l'union souhaite procéder à une extension de sa circonscription territoriale ou de son objet social, elle présente une demande au haut conseil. Celui-ci statue sur cette demande dans les conditions prévues aux deuxième et troisième alinéas de l'article R. 525-2.

**Art. R525-5-1**

Lors de la demande d'agrément prévue à l'article R. 525-2 ou dans les cas prévus à l'article R. 525-4, le haut conseil peut demander à la coopérative ou à l'union d'assortir sa demande d'un rapport sur l'opération, établi par toute personne qualifiée figurant sur une liste établie par le haut conseil selon des modalités prévues par ses statuts.

###### Section 2 : Contrôle.

**Art. R525-6**

Lorsque le Haut Conseil de la coopération agricole a prononcé une mise en demeure en application du premier alinéa du I de l'article L. 528-2, le réviseur vient présenter à la prochaine assemblée générale de la société coopérative les observations définitives de la mission de révision accompagnées de la réponse de la coopérative ou de l'union.

Lorsqu'il convoque une assemblée générale en application du troisième alinéa du I de l'article L. 528-2, le Haut Conseil de la coopération agricole informe les associés coopérateurs de la procédure en cours et des suites qui pourront y être données.

**Art. R525-7**

Les sociétés coopératives agricoles et leurs unions sont tenues, à toute réquisition des inspecteurs des finances et des agents de l'administration des finances ayant au moins le grade d'inspecteur ou de contrôleur, de produire leur comptabilité et les justifications nécessaires tendant à prouver qu'elles fonctionnent conformément aux dispositions qui les régissent.

**Art. R525-8**

Les sociétés coopératives agricoles et les unions de coopératives agricoles doivent, chaque année et dans le délai de trois mois à compter de la date de la réunion de l'assemblée générale qui a approuvé les comptes de l'exercice écoulé, faire parvenir au Haut Conseil de la coopération agricole les pièces suivantes :

a) La copie intégrale du procès-verbal de l'assemblée générale ;

b) La copie des documents mis à la disposition des associés coopérateurs avant l'assemblée générale : documents prévus au II de l'article L. 521-3-1, comptes annuels, rapports aux associés, liste des filiales et autres sociétés localisées en France et à l'étranger contrôlées par la coopérative, comptes consolidés et, le cas échéant, comptes combinés et rapport sur la gestion du groupe, rapports des commissaires aux comptes ;

c) Le numéro unique d'identification ;

d) Le nombre des associés coopérateurs ;

e) La copie du document présenté lors de l'assemblée générale en application du III de l'article L. 521-3-1.

Toutes ces pièces sont adressées par le président du conseil d'administration ou un ou plusieurs administrateurs habilités à cet effet par le conseil d'administration ou le président du conseil de surveillance ou un membre du directoire.

Lorsque l'examen de ces pièces par le Haut Conseil de la coopération agricole donne lieu à des observations ou à une demande de rectification, celles-ci sont communiquées au président de la coopérative. Faute de réponse dans le délai fixé par le Haut Conseil de la coopération agricole ou en cas de réponse non satisfaisante, le Haut Conseil diligente le contrôle prévu au 1° de l'article L. 527-1-4.

**Art. R525-9**

Chaque année la liste des sociétés coopératives et de leurs unions ayant fait l'objet d'un agrément ou d'un retrait d'agrément au cours de l'année précédente est publiée au Journal officiel de la République française.

Le Haut Conseil de la coopération agricole met en ligne sur son site internet dans les quinze jours qui suivent la réception de la demande et pendant toute la durée de l'instruction :

— le nom de la société coopérative concernée ou de l'union et le numéro unique d'identification de l'entreprise délivré conformément à l'article R. 123-235 du code de commerce ;

— la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

— le département du siège social ;

— la nature de l'opération (création, extension de zone et / ou d'objet, retrait d'agrément).

Le Haut Conseil met également en ligne sur son site internet la décision prise sur cette demande dans un délai de quinze jours à compter de la date de cette décision.

**Art. R525-9-1**

Sous réserve des dispositions du titre II du livre V de la partie législative, les sociétés coopératives agricoles et leurs unions ainsi que les sociétés d'intérêt collectif agricole sont tenues de se soumettre à la révision coopérative mentionnée à l'article 25-1 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération lorsqu'elles dépassent, à chaque clôture de deux exercices consécutifs, les seuils fixés ci-dessous, pour deux des trois critères suivants :

1° Cinquante pour le nombre moyen d'associés ; les associés pris en compte pour chaque exercice sont ceux régulièrement inscrits sur le fichier des associés de la coopérative, prévu au dernier alinéa de l'article R. 522-2, à la date de la convocation de l'assemblée générale ordinaire de l'exercice ;

2° 2 000 000 euros pour le montant hors taxes du chiffre d'affaires ;

3° 1 000 000 euros pour le total du bilan ; celui-ci est égal à la somme des montants nets des éléments d'actif.

##### Chapitre VI : Dissolution, liquidation, fusion, scission et apport partiel d'actifs.

###### Section 1 : Dissolution ― Liquidation

**Art. R526-1**

En cas de perte des trois quarts du capital social augmenté des réserves, une assemblée générale extraordinaire doit se prononcer sur la dissolution de la société. Sa résolution doit être publiée dans les trente jours dans un journal habilité à recevoir les annonces légales dans le département où la société a son siège.

A défaut de décision de l'assemblée, tout associé coopérateur peut demander la dissolution judiciaire de la coopérative.

**Art. R526-2**

En cas de dissolution anticipée, de même qu'à l'expiration de la durée contractuelle de la société, l'assemblée générale règle le mode de liquidation. Elle nomme un ou plusieurs liquidateurs qui peuvent être choisis parmi les administrateurs ou les membres du directoire ou du conseil de surveillance. Pendant la liquidation, les pouvoirs de l'assemblée se poursuivent comme pendant l'existence de la société.

Toutes les valeurs de la société sont réalisées par les liquidateurs qui disposent à cet effet des pouvoirs les plus étendus.

**Art. R526-3**

Dans le cas où la liquidation des sociétés coopératives agricoles et unions fait apparaître des pertes excédant le montant du capital social lui-même, ces pertes seront, tant à l'égard des créanciers qu'à l'égard des associés coopérateurs eux-mêmes, réparties entre les associés coopérateurs proportionnellement au nombre de parts du capital appartenant à chacun d'eux ou qu'ils auraient dû souscrire.

L'associé coopérateur n'est soumis de ce fait qu'à la seule obligation de libérer le solde des parts qu'il a souscrites ou aurait dû souscrire et de verser en complément une somme égale au plus au montant de ces parts.

###### Section 2 : Fusion ― Scission ― Apports partiel d'actifs

**Art. R526-4**

Le projet de fusion ou de scission mentionné à l'article L. 526-4 est arrêté par le conseil d'administration ou le directoire de chacune des sociétés coopératives agricoles ou unions de coopératives agricoles participant à l'opération de fusion ou de scission projetée.

Il contient les indications suivantes :

1° La forme, la dénomination, le siège social et le numéro d'agrément des sociétés coopératives agricoles ou unions participantes ;

2° Les motifs, buts et conditions de la fusion ou de la scission et ses effets probables sur l'emploi ;

3° La désignation et l'évaluation de :

a) L'actif et du passif dont la transmission aux sociétés absorbantes ou nouvelles est prévue ;

b) L'actif net de la ou des sociétés coopératives agricoles ou unions absorbées ou scindées ;

c) Le cas échéant, l'excédent d'actif net sur le capital social de la ou des sociétés coopératives agricoles ou unions absorbées avec l'indication des modalités d'inscription de cet excédent dans les différents postes de réserve de la ou des sociétés coopératives agricoles ou unions bénéficiaires des apports ;

4° Les modalités de remise des parts sociales ainsi que les dates à partir desquelles :

a) Les parts sociales donnent droit aux intérêts et / ou aux dividendes dus aux porteurs de parts ;

b) Les excédents annuels disponibles sont répartis et les droits aux ristournes sont ouverts ;

c) Les opérations de la société coopérative agricole ou de l'union de coopératives agricoles absorbée ou scindée seront, du point de vue comptable, considérées comme accomplies par la ou les sociétés coopératives agricoles ou unions bénéficiaires ;

5° Pour chaque société coopérative agricole ou union concernée :

a) La description des obligations d'apport, d'approvisionnement ou d'utilisation des services ;

b) Les durées d'engagement et les obligations de souscription de parts sociales des associés coopérateurs ;

c) La description des obligations souscrites par les associés non coopérateurs ;

6° Les modalités de mise en œuvre des engagements statutaires des associés de la ou des sociétés coopératives agricoles ou unions absorbées ou scindées ;

7° Les dates auxquelles ont été arrêtés les comptes des sociétés coopératives agricoles ou unions concernées, utilisés pour établir les conditions de l'opération ;

8° Le rapport d'échange des parts sociales ;

9° Les droits spéciaux attachés à certaines catégories de parts sociales, ainsi que, le cas échéant, tous avantages particuliers ;

10° Une note présentant l'intérêt économique, social et territorial du projet.

**Art. R526-5**

L'évaluation de l'actif et du passif prévue au 3° de l'article R. 526-4 est effectuée à la valeur nette comptable. La valeur réelle pour l'ensemble des actifs et des passifs, y compris ceux qui ne sont pas comptabilisés au bilan de la société ou de l'union, est mentionnée à titre informatif.

L'actif net est le solde entre les actifs et les passifs apportés par la ou les sociétés coopératives agricoles ou unions absorbées.

**Art. R526-6**

Le projet de fusion et de scission mentionné à l'article R. 526-4 est déposé au greffe du tribunal de commerce du siège social de chaque société coopérative agricole ou union de coopératives agricoles participant à l'opération.

Il fait l'objet d'un avis inséré dans un journal habilité à recevoir des annonces légales du département du siège social, par chacune des sociétés coopératives agricoles ou des unions participant à l'opération. Au cas où toutes les parts sociales de l'une au moins de ces sociétés ne revêtent pas la forme nominative, un avis doit en outre être inséré au Bulletin des annonces légales obligatoires.

Cet avis contient les indications suivantes :

1° La dénomination sociale suivie, le cas échéant, de son sigle, la forme, l'adresse du siège, le numéro d'agrément, les mentions prévues aux 1° et 2° de l'article R. 123-237 du code de commerce et le montant du capital au dernier exercice clos ;

2° La dénomination sociale suivie, le cas échéant, de son sigle, la forme, l'adresse du siège et le montant du capital des sociétés coopératives agricoles ou unions nouvelles qui résulteront de l'opération ou le montant de l'augmentation du capital des sociétés coopératives agricoles ou unions existantes ;

3° L'évaluation de l'actif et du passif dont la transmission aux sociétés coopératives agricoles ou unions absorbantes ou nouvelles est prévue ;

4° Le rapport d'échange des parts sociales ;

5° La date du projet mentionné à l'article L. 526-4 du présent code ainsi que les date et lieu du dépôt de celui-ci.

Ce dépôt et cette publicité ont lieu un mois au moins avant la date de la première assemblée générale appelée à statuer sur l'opération.

**Art. R526-7**

Le rapport spécial de révision prévu à l'article L. 526-4 apprécie pour chacune des sociétés coopératives agricoles ou unions participantes :

a) La conformité de leur objet statutaire avec leur activité effective ;

b) La conformité de la composition de leur sociétariat, des modalités de souscription et de libération des parts sociales et de l'affectation de leur résultat avec les dispositions législatives, réglementaires et statutaires qui les régissent ;

c) La validité des décisions des conseils d'administration ou des directoires afférentes aux opérations de fusion ou de scission.

Le rapport de révision apprécie en outre si les associés de la société absorbée ou scindée ont leurs engagements modifiés dans la société absorbante ou nouvelle. En cas d'augmentation des engagements, il décrit et apprécie les modalités proposées par la société absorbante pour requérir l'accord individuel des associés intéressés.

Il vérifie les conditions d'échange des parts sociales et, le cas échéant, des parts sociales à avantages particuliers.

**Art. R526-8**

La fédération de coopératives agréée pour la révision, membre de l'Association nationale de révision prévue à l'article L. 527-1, qui sera chargée d'établir le rapport spécial de révision est choisie par les conseils d'administration ou les conseils de surveillance de l'ensemble des sociétés coopératives agricoles ou unions participant à l'opération de fusion ou de scission. Une lettre de mission la désignant est signée des présidents de conseils d'administration ou de surveillance des sociétés participantes à l'opération. Cette lettre de mission prévoit l'accès auprès de chaque société participante à tous les documents utiles et la possibilité de procéder à toutes les vérifications nécessaires.

A défaut, la fédération est désignée sur requête auprès du président du tribunal judiciaire du siège de l'une des sociétés participant à l'opération.

La mission de la fédération prend fin à la remise du rapport au président du conseil d'administration ou du directoire de chaque société participant à l'opération.

La fédération est convoquée aux assemblées générales extraordinaires approuvant l'opération de fusion ou de scission.

Lors des assemblées générales extraordinaires, les associés de chaque société participante à l'opération ne peuvent statuer sur le projet de fusion ou de scission qu'après lecture du rapport spécial de révision.

**Art. R526-9**

Toute société coopérative agricole ou union participant à l'une des opérations mentionnées à l'article L. 526-3 met à la disposition de ses associés, au siège social, un mois au moins avant la date de l'assemblée générale appelée à se prononcer sur le projet, les documents suivants :

1° Le projet de fusion ou de scission ;

2° Le rapport spécial de révision ;

3° Les comptes annuels approuvés par les assemblées générales ainsi que les rapports de gestion des trois derniers exercices des sociétés participant à l'opération ;

4° Les comptes intermédiaires établis selon les mêmes méthodes et suivant la même présentation que les comptes annuels arrêtés à une date qui, si ces derniers se rapportent à un exercice dont la fin est antérieure de plus de six mois à la date du projet de fusion ou de scission, doit être antérieure de moins de trois mois à la date de ce projet.

En outre, pour l'information des associés des sociétés coopératives agricoles ou unions participant à l'opération, le conseil d'administration ou le directoire annexe, le cas échéant, à ces documents un rapport d'information sur les modalités de la fusion ou de la scission établi par les commissaires aux comptes de chaque société coopérative agricole ou union participant à l'opération.

Ce rapport d'information :

a) Apprécie les valeurs figurant dans le projet de fusion ou de scission et les avantages particuliers et mentionne les difficultés particulières d'évaluation s'il en existe ;

b) Indique si le montant de l'actif net apporté par les sociétés absorbées est au moins égal au montant de l'augmentation de capital ou au montant du capital de la nouvelle société.

Tout associé peut obtenir sur simple demande et à ses frais copie totale ou partielle des documents susvisés.

**Art. R526-10**

L'opposition d'un créancier à la fusion ou à la scission, dans les conditions prévues à l'article L. 526-7, doit être formée dans un délai de trente jours à compter de la date la plus tardive des insertions mentionnées à l'article R. 526-6.

L'opposition des représentants de la masse des obligataires à la fusion est faite dans le même délai.

Dans tous les cas, l'opposition est formée devant le tribunal judiciaire.

L'offre de remboursement des obligataires est effectuée selon les modalités prévues aux articles R. 236-14 et R. 236-15 du code de commerce.

**Art. R526-11**

Pour l'application du II de l'article L. 526-8, les associés coopérateurs ayant souscrit un engagement d'activité dans la branche d'activité apportée ou pour une production donnée au sein d'une branche d'activité sont réunis en collège séparé. Ils sont consultés spécifiquement sur le projet et préalablement à la réunion du conseil d'administration ou du directoire de chaque société coopérative agricole ou union arrêtant le projet définitif d'apport.

Cette consultation est organisée dans les conditions de convocation et de vote applicables aux assemblées générales extraordinaires qui décident les modifications de statuts autres que celles prévues à l'article L. 523-2. Toutefois, les mesures de publicité légale et les règles de quorum ne lui sont pas applicables.

Les résultats de celle-ci sont communiqués aux assemblées générales appelées à se prononcer sur le projet.

##### Chapitre VII : Fédérations de coopératives et association nationale de révision, sociétés coopératives de caution mutuelle

###### Section 1 : Fédérations de coopératives

####### Sous-section 1 : Dispositions générales.

**Art. R527-1**

Les sociétés coopératives agricoles et leurs unions peuvent constituer entre elles des fédérations de coopératives ou d'unions de coopératives régies soit par le livre Ier de la deuxième partie du code du travail, soit par la loi du 1er juillet 1901 sur les associations.

Les fédérations ne sont soumises à aucune formalité d'agrément, à l'exception des fédérations qui procèdent à des opérations de révision.

**Art. R527-2**

A l'exclusion des fédérations mentionnées à l'article L. 527-1, les fédérations de coopératives ou d'union de coopératives agricoles peuvent poursuivre un ou plusieurs des objectifs suivants :

1° Défendre les intérêts matériels et moraux des coopératives ou des unions de coopératives adhérentes ;

2° Régler amiablement tous différends pouvant intervenir entre organisations coopératives, notamment en ce qui concerne le chevauchement des zones d'action de chacune d'elles ;

3° Faire toute promotion favorable au développement de la coopération agricole sous toutes ses formes ;

4° Faciliter, par leurs conseils ou la mise à la disposition des coopératives d'experts qualifiés, l'organisation et le fonctionnement des sociétés coopératives agricoles et de leurs unions ;

**Art. R527-3**

Les fédérations de coopératives agricoles constituées sous le régime de la loi du 1er juillet 1901 avant le 6 août 1961 peuvent se placer sous le régime du livre Ier de la deuxième partie du code du travail à condition d'observer les formalités prévues par ce texte.

####### Sous-section 2 : Dispositions particulières aux fédérations de coopératives agréées ayant pour objet de procéder aux opérations de révision.

**Art. R527-4**

Les fédérations de sociétés coopératives agricoles mentionnées à l'article L. 527-1 sont agréées par le ministre chargé de l'agriculture.

Les sociétés coopératives agricoles et leurs unions qui prennent l'initiative de la création d'une fédération sur une circonscription territoriale doivent représenter ensemble plus de la moitié des sociétés coopératives ayant leur siège social dans cette circonscription. Toutes les sociétés coopératives et leurs unions ayant leur siège social dans cette circonscription doivent être invitées à participer ou à se faire représenter à l'assemblée générale constitutive de la fédération agréée pour la révision. L'agrément ne peut être délivré à plus d'une fédération par circonscription territoriale.

**Art. R527-5**

Les demandes d'agrément sont adressées par les fédérations intéressées à l'association nationale de révision de la coopération agricole mentionnée à l'article L. 527-1, dont les statuts sont approuvés par le ministre chargé de l'agriculture.

A chaque demande d'agrément, est joint un dossier comprenant :

1° Un exemplaire des statuts de la fédération comportant notamment l'indication de sa circonscription ;

2° Une copie de l'acte constitutif et une pièce établissant que les formalités de dépôt ou de déclaration ont été accomplies ;

3° Les nom, domicile, qualité des dirigeants de la fédération et de ceux qui sont autorisés à signer pour elle ainsi qu'un extrait de leur casier judiciaire.

**Art. R527-5-1**

Le silence gardé pendant quatre mois par le ministre chargé de l'agriculture sur une demande d'agrément d'une fédération de sociétés coopératives agricoles, mentionnée à l'article R. 527-4, vaut décision d'acceptation.

**Art. R527-6**

L'association nationale de révision instruit la demande. Sauf dans le cas où elle estime que la fédération intéressée ne remplit pas les conditions légales ou ne présente pas les garanties nécessaires pour être habilitée à procéder à des opérations de révision, elle propose à cette dernière de lui donner son adhésion, en signant une convention conforme à la convention type approuvée par un arrêté du ministre de l'agriculture pris après avis du Haut Conseil de la coopération agricole.

Cette convention type définit notamment les rapports devant exister entre les fédérations de révision et l'association nationale de révision. Elle définit en outre les mesures propres à assurer la coordination des opérations de révision auxquelles peuvent se livrer, dans une même circonscription territoriale, la fédération susceptible d'être agréée au titre de cette circonscription et les fédérations nationales agréées.

**Art. R527-7**

La demande d'agrément, le dossier qui l'accompagne et la copie de la convention passée entre la fédération intéressée et l'association nationale de révision sont transmis par cette dernière, avec son avis, au ministre de l'agriculture qui se prononce, dans tous les cas, après consultation du Haut Conseil de la coopération agricole.

**Art. R527-8**

Le budget de l'Association nationale de révision est approuvé par le ministre chargé de l'agriculture, après avis du Haut Conseil de la coopération agricole.

**Art. R527-9**

Les fédérations agréées sont soumises au contrôle du ministre chargé de l'agriculture pour les opérations de révision conduites en application de l'article L. 527-1.

Elles sont tenues de lui faire connaître dans le délai d'un mois suivant leur assemblée générale, par l'intermédiaire de l'association nationale de révision, tous les changements intervenus dans leur administration ainsi que toutes les modifications apportées à leurs statuts et, au titre de leurs activités de révision, à leurs conditions générales de fonctionnement de même que celles intervenues concernant leur personnel spécialisé.

Les procès-verbaux des assemblées générales annuelles rendant compte des activités des fédérations de révision agréées ainsi que l'état des révisions effectuées sont transmis au ministre de l'agriculture, dans les huit mois qui suivent la clôture de l'exercice, par l'intermédiaire de l'association nationale de révision de la coopération agricole.

Les opérations que réalisent les fédérations en matière de révision font l'objet d'une comptabilité spéciale.

**Art. R527-10**

Toute fédération agréée qui contrevient aux dispositions législatives ou réglementaires applicables aux opérations de révision peut, après avoir été invitée à présenter ses observations écrites sur le ou les griefs relevés contre elle, faire l'objet d'un retrait de l'agrément dont elle bénéficie par application de l'article L. 527-1. Cette mesure est prise par le ministre de l'agriculture, sur la proposition ou l'avis de l'association nationale, après consultation, dans tous les cas, du Haut Conseil de la coopération agricole.

**Art. R527-11**

Les fédérations agréées peuvent fournir leur concours pour des opérations de révision aux sociétés d'intérêt collectif agricole, ainsi qu'aux associations et syndicats reconnus en qualité d'organisations de producteurs en application des articles L. 551-1 et L. 552-1.

####### Sous-section 3 : Dispositions particulières aux fédérations de coopératives agréées exerçant les fonctions de commissaire aux comptes.

**Art. R527-12**

Pour l'application de l'article L. 527-1-1, l'Association nationale de révision de la coopération agricole veille à la mise en œuvre du commissariat aux comptes par les fédérations et au respect des règles d'indépendance et de discipline des personnes qui exercent des missions de contrôle légal des comptes au nom des fédérations agréées pour la révision.

##### Chapitre VIII : Autorités compétentes en matière de coopération agricole

###### Section 1 : Haut Conseil de la coopération agricole

####### Sous-section 1 : Organisation

**Art. R528-1**

Le Haut Conseil de la coopération agricole est administré par un comité directeur composé de douze membres :

— sept représentants élus des sociétés coopératives agricoles et de leurs unions ;

— cinq personnalités qualifiées désignées en raison de leur compétence par le ministre chargé de l'agriculture.

**Art. R528-2**

Les représentants des sociétés coopératives agricoles et de leurs unions au comité directeur sont élus par un collège de grands électeurs constituant l'assemblée générale du haut conseil.

Sont grands électeurs et éligibles les personnes physiques répondant aux conditions fixées aux articles R. 524-1, R. 524-9, R. 524-28, R. 524-29, R. 524-36 et R. 524-37 dont la société coopérative agricole ou l'union qu'ils représentent est à jour de sa cotisation annuelle au haut conseil de la coopération agricole.

Les grands électeurs sont désignés par les fédérations régionales, les unions et les fédérations nationales spécialisées des coopératives et de leurs unions.

**Art. R528-3**

Les membres du comité directeur sont élus au scrutin secret ou désignés pour une période de quatre ans, renouvelable une fois.

Les membres démissionnaires, décédés ou qui perdent la qualité au titre de laquelle ils ont été élus ou désignés sont remplacés. Lorsqu'il s'agit de membres élus, ce remplacement intervient lors de l'assemblée générale suivante du haut conseil. Le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui des membres qu'ils remplacent.

Tout membre du comité directeur peut, en cas d'empêchement, donner pouvoir pour le représenter à un autre membre du comité. Aucun membre ne peut détenir plus d'un pouvoir.

**Art. R528-4**

Le comité directeur élit son président parmi ses membres. Cette élection a lieu au scrutin secret.

En cas de partage égal des voix lors de l'élection du président, le ministre chargé de l'agriculture procède dans le délai d'un mois à la désignation du président du comité directeur.

Le président élu par le comité directeur représente le Haut Conseil de la coopération agricole dans tous les actes de la vie civile et este en justice en son nom.

**Art. R528-5**

I. — Deux commissaires du Gouvernement auprès du haut conseil sont désignés, l'un par le ministre chargé de l'agriculture, l'autre par le ministre chargé de l'économie sociale. Ils siègent avec voix consultative au comité directeur.

Ils assurent l'information des ministres sur l'activité permanente du haut conseil.

Ils veillent :

— au respect des textes, règles et principes de la coopération agricole par le haut conseil et au fonctionnement régulier de ses instances ;

— au respect des normes et principes de la révision.

Ils peuvent présenter des observations au comité directeur.

II. — Le commissaire du Gouvernement désigné par le ministre chargé de l'agriculture peut exprimer son opposition à une délibération du comité directeur et demander une nouvelle délibération. Il exerce ce droit dans les quinze jours qui suivent la réunion.

Si, après cette nouvelle délibération, le désaccord persiste, le commissaire du Gouvernement transmet le dossier au ministre chargé de l'agriculture, sauf dans les cas où la délibération est prise en application des articles R. 525-2 et R. 525-4.

L'opposition du commissaire du Gouvernement est levée de plein droit si le ministre ne l'a pas confirmée dans le délai de deux mois à compter de la date de sa notification au Haut Conseil de la coopération agricole.

**Art. R528-6**

Au sein du Haut Conseil de la coopération agricole trois sections, la section juridique, la section révision et la section économique et financière sont chargées de formuler des propositions et des avis au comité directeur dans leur domaine de compétence.

Le comité directeur désigne pour chaque section un conseil de section, présidé par un membre du comité directeur et composé de membres du comité directeur et de membres désignés par ce dernier.

Les statuts du haut conseil prévoient les attributions de chacune des sections et les modalités de désignation de leurs membres.

**Art. R528-6-1**

La commission consultative prévue au deuxième alinéa du II de l'article L. 528-1 est composée des membres suivants :

1° Un représentant de chacune des organisations syndicales d'exploitants agricoles à vocation générale habilitées au titre du I de l'article 2 de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole, désigné par les organisations intéressées ;

2° Le président du Haut Conseil de la coopération agricole ainsi que trois membres du comité directeur du Haut Conseil désignés en son sein ;

3° De personnalités qualifiées en matière de droit et d'économie agricoles dont le nombre ne peut pas être supérieur à trois ;

Le directeur de la direction générale de la performance économique et environnementale des entreprises du ministère chargé de l'agriculture, ou son représentant, peut assister aux travaux de la commission consultative.

Les membres de la commission consultative mentionnés aux 1° et 3° sont nommés pour quatre ans par arrêté du ministre chargé de l'agriculture.

Les membres mentionnés au 2° siègent pour la durée de leur mandat au Haut Conseil de la coopération agricole.

Pour chaque membre de la commission, un suppléant est désigné et nommé dans les mêmes conditions.

La commission consultative est présidée par le président du Haut Conseil de la coopération agricole. Elle se réunit sur convocation de son président, le cas échéant sur demande de l'un ou plusieurs de ses membres ou sur demande du comité directeur du Haut Conseil. Le président fixe l'ordre du jour.

####### Sous-section 2 : Fonctionnement

**Art. R528-7**

Le comité directeur adopte les décisions et avis prévus par le présent titre.

**Art. R528-8**

Le comité directeur se réunit aussi souvent que nécessaire et au moins quatre fois par an, sur convocation de son président ou à la demande d'un des commissaires du gouvernement.

**Art. R528-9**

Pour délibérer, le comité directeur doit réunir au moins la moitié de ses membres en exercice. Les décisions du comité directeur sont prises à la majorité des deux tiers des membres présents ou représentés.

Le président peut décider de consulter le comité directeur par voie électronique. Dans ce cas, les dispositions du premier alinéa sont applicables.

**Art. R528-10**

Le comité directeur fixe chaque année le taux des cotisations prévues au huitième alinéa de l'article L. 528-1 et les délais de paiement de celles-ci. Il peut en déléguer le recouvrement à l'Association nationale de révision selon des modalités prévues par les statuts.

Il arrête les comptes dans les trois mois de la clôture de l'exercice et établit le budget. Les comptes sont approuvés chaque année par l'assemblée générale et soumis à l'approbation du ministre chargé de l'agriculture.

**Art. R528-11**

Les statuts du haut conseil sont adoptés et modifiés par l'assemblée générale à la majorité des deux tiers des membres présents ou représentés et sont approuvés par le ministre chargé de l'agriculture.

**Art. R528-12**

Les décisions de nature réglementaire du haut conseil sont publiées selon des modalités définies par ses statuts.

**Art. R528-13**

Le Haut Conseil de la coopération agricole peut être saisi de toute question relevant de sa compétence par le ministre chargé de l'agriculture, le ministre chargé de l'économie, le ministre chargé de l'économie sociale, les organisations professionnelles de coopératives, les fédérations agréées pour la révision, les chambres d'agriculture, ainsi que toute société coopérative agricole ou union. Il peut également se saisir d'office.

**Art. R528-14**

Chaque année, le Haut Conseil de la coopération agricole présente au Gouvernement un rapport dans lequel il retrace son activité et celle de ses sections, décrit la situation économique et financière des coopératives agricoles et peut formuler des propositions d'adaptations législatives et réglementaires. Ce rapport présente le bilan des mises en demeure prévu au quatrième alinéa du I de l'article L. 528-1. Ce bilan précise notamment les manquements ayant conduit à la mise en demeure, les secteurs d'activité et les catégories d'entreprises auxquels appartiennent les coopératives concernées.

**Art. R528-15**

Le guide des bonnes pratiques de gouvernance prévu au cinquième alinéa du I de l'article L. 528-1 comprend au moins les chapitres suivants :

1° Le fonctionnement des organes chargés de l'administration de la coopérative ;

2° Le fonctionnement des comités spécialisés ;

3° Les conditions d'exercice de la mission des administrateurs notamment leur indemnisation et les formations recommandées ;

4° L'organisation de l'assemblée générale ;

5° L'animation territoriale et la participation des adhérents à la vie de la coopérative, notamment dans les coopératives à sections ;

6° Le renouvellement des générations et la représentation des femmes au sein des organes chargés de l'administration.

###### Section 2 : Médiateur de la coopération agricole

**Art. R528-16**

Le médiateur de la coopération agricole mentionné à l'article L. 528-3 peut être saisi de tout litige relatif aux relations entre un associé coopérateur et la coopérative agricole à laquelle il adhère, entre coopératives agricoles, entre une coopérative agricole et une union ou entre unions.

Lorsque les litiges entre l'associé coopérateur et sa coopérative portent sur des stipulations des contrats d'apport relatives aux prix et aux modalités de détermination et de révision des prix, ainsi qu'aux volumes, et lorsque les litiges sont relatifs au calcul ou paiement d'indemnités financières dues à la suite du départ d'un associé coopérateur avant la fin de sa période d'engagement, le médiateur des relations commerciales agricoles mentionné à l'article L. 631-27 instruit le litige et transmet son avis au médiateur de la coopération agricole pour permettre à ce dernier d'effectuer la médiation.

Le médiateur de la coopération agricole peut être saisi par un associé coopérateur, par une coopérative agricole ou une union, par le Haut Conseil de la coopération agricole ou par le ministre chargé de l'agriculture. Il prend toute initiative de nature à favoriser la résolution amiable du litige entre les parties.

Il fixe la durée de la médiation, qui ne peut excéder un mois, renouvelable une fois sous réserve de l'accord préalable de chaque partie.

En cas d'échec de la médiation, toute partie au litige peut saisir le président du tribunal judiciaire pour qu'il statue sur le litige selon la procédure accélérée au fond.

Le médiateur de la coopération agricole peut saisir le Haut Conseil de la coopération agricole de toute clause du règlement intérieur ou de toute pratique liée à ces clauses ou à celles des statuts des coopératives ou des unions qu'il estime non conformes aux principes et aux règles de la coopération pour permettre le cas échéant au Haut Conseil de la coopération agricole de demander la mise en œuvre d'une révision prévue à l'article 25-1 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et, le cas échéant, de mettre en œuvre la procédure prévue à l'article L. 528-2.

Le médiateur transmet annuellement au ministre chargé de l'agriculture et au Haut Conseil de la coopération agricole un bilan des médiations réalisées.

Il peut faire toutes recommandations sur les textes, règles et principes applicables aux coopératives agricoles.

Le médiateur de la coopération agricole est nommé pour une durée de trois ans renouvelable une fois.

##### Chapitre IX : Dispositions pénales, dispositions d'application.

**Art. R529-1**

L'utilisation dans tout document, à l'exception des avis prévus en vue de la publicité de la constitution de la société, des termes " coopérative agricole " ou " union de coopératives agricoles " est interdite en l'absence de l'agrément prévu à l'article L. 525-1 et en l'absence de l'immatriculation au registre du commerce et des sociétés, pour celles qui y sont soumises.

Il en est de même pour l'emploi du terme " coopérative " associé à l'un des qualificatifs : " paysanne ", " rurale " ou " forestière " ainsi que pour toute dénomination de nature à laisser entendre qu'il s'agit d'une société coopérative agricole ou d'une union de sociétés coopératives agricoles agréées.

**Art. R529-2**

Les infractions aux dispositions de l'article R. 529-1 sont punies de la peine d'amende prévue par le 3° de l'article 131-13 du code pénal.

#### Titre III : Sociétés d'intérêt collectif agricole

##### Chapitre Ier : Constitution.

**Art. R531-2**

Doivent être constituées sous forme de sociétés à capital et à personnel variables les sociétés dont l'activité concerne l'électrification rurale, l'habitat rural, les adductions d'eau ainsi que celles dont l'activité s'exerce dans des domaines définis par arrêté concerté du ministre de l'agriculture, du ministre de l'intérieur et du ministre de l'économie et qui intéressent l'ensemble de la population d'une zone rurale.

**Art. R531-4**

Les organismes qui n'observent pas la réglementation relative aux sociétés d'intérêt collectif agricole ne peuvent utiliser la dénomination de société d'intérêt collectif agricole.

**Art. R531-5**

Peuvent seuls être membres d'une société d'intérêt collectif agricole les agriculteurs, les groupements pouvant s'affilier aux caisses de crédit agricole mutuel ainsi que les personnes dont l'activité est de nature à faciliter la réalisation de l'objet de la société.

**Art. R531-6**

La mission dévolue au commissaire aux comptes par les articles 44 et 47 du décret n° 2005-1677 du 28 décembre 2005 pris en application de la loi n° 2005-845 du 26 juillet 2005 de sauvegarde des entreprises, est assurée dans les sociétés d'intérêt collectif agricole qui n'ont pas la forme commerciale et dont le chiffre d'affaires hors taxes dépasse 110000 euros à la clôture de l'exercice social, soit par un commissaire aux comptes inscrit, soit par une fédération de coopératives agricoles agréée conformément à l'article L. 527-1. Le commissaire aux comptes inscrit ou la fédération agréée exerce, chacun en ce qui le concerne, le commissariat aux comptes dans les conditions prévues à l'article R. 524-10.

**Art. R531-7**

Les sociétés d'intérêt collectif agricole qui n'ont pas la forme commerciale établissent des comptes annuels suivant les méthodes et principes fixés par les articles L. 123-12 à L. 123-22 du code de commerce et les mesures réglementaires prises pour leur application, sous réserve des règles posées par un plan comptable approuvé par le ministre de l'agriculture après avis de l'Autorité des normes comptables.

##### Chapitre II : Fonctionnement.

**Art. R532-1**

Les sociétaires peuvent être tenus à l'égard de la société dans les conditions fixées par les statuts, non seulement des obligations inhérentes à leur qualité de détenteur de capital, mais aussi d'obligations particulières, telles que celles de livrer à la société ou de faire traiter par elle certains de leurs produits, de s'approvisionner auprès d'elle, d'en utiliser les services.

**Art. R532-2**

Il est interdit de subordonner, par dispositions statutaires ou autrement, les prestations d'objets ou de services à un sociétaire, à des prestations que lui-même devrait faire à la société. Cette interdiction ne s'applique pas aux prestations faites à des sociétaires ayant la qualité d'établissement public, de coopérative ou d'union de coopératives ou appartenant à un groupement d'une catégorie figurant sur une liste dressée par le ministre de l'agriculture.

**Art. R532-3**

Les statuts de la société doivent comporter les clauses permettant à tout moment, aux agriculteurs, aux groupements qui peuvent s'affilier aux caisses de crédit agricole mutuel et, le cas échéant, aux caisses de crédit agricole mutuel, de disposer ensemble de la moitié au moins des voix aux assemblées générales de la société.

Aucun sociétaire ne doit posséder plus de 40 p. 100 des voix.

Toutefois, lorsqu'il y a plus de dix sociétaires, aucun d'eux ne doit posséder plus de 10 p. 100 des voix. Cette dernière interdiction ne concerne ni les caisses de crédit agricole mutuel ni les sociétés coopératives et leurs unions. Les statuts peuvent attribuer auxdites sociétés et unions, dans la limite du nombre des actions ou parts qu'elles possèdent, un nombre de voix en rapport soit avec le nombre de leurs sociétaires, soit avec le nombre des membres des sociétés elles-mêmes adhérentes.

**Art. R532-4**

La moitié du chiffre d'affaires ou du volume des opérations des sociétés d'intérêt collectif agricole autres que celles soumises aux prescriptions d'un cahier des charges doit, au cours d'un exercice déterminé, être réalisée avec des sociétaires ayant la qualité d'agriculteurs ou de groupements pouvant s'affilier aux caisses de crédit agricole mutuel. Ces dispositions peuvent faire l'objet de dérogations temporaires accordées, en raison de circonstances économiques exceptionnelles, par arrêté du ministre de l'agriculture et du ministre chargé du commerce.

Toutefois lorsqu'il s'agit des sociétés mentionnées à l'article R. 531-2, sont assimilés à ces sociétaires, à titre d'usagers, les agriculteurs et groupements même non membres de la société, pouvant s'affilier aux caisses de crédit agricole mutuel et dont les rapports avec la société, sauf en ce qui concerne leur participation au capital, sont analogues à ceux des sociétaires, notamment par la nature et l'étendue des obligations.

**Art. R532-5**

Les statuts des sociétés d'intérêt collectif agricole constituées sous le régime des sociétés civiles précisent les conditions dans lesquelles elles sont administrées soit par un conseil d'administration élu par l'assemblée générale, soit par un ou plusieurs gérants.

Le ou les gérants d'une société d'intérêt collectif agricole constituée sous la forme de société civile, de société à responsabilité limitée ou de société en commandite par actions ne peuvent être désignés ou révoqués que par l'assemblée générale statuant à la majorité absolue.

**Art. R532-6**

Pour ces sociétés d'intérêt collectif agricole constituées sous la forme de sociétés civiles, la convocation à l'assemblée doit être publiée au moins quinze jours avant la date fixée dans un journal d'annonces légales du département ou de l'arrondissement où se trouve le siège social. L'insertion doit contenir l'ordre du jour, le lieu, la date et l'heure de l'assemblée.

Toutefois, pour les sociétés dont la circonscription ne dépasse pas le territoire d'un canton et des cantons limitrophes, l'insertion prévue à l'alinéa précédent peut être remplacée par l'affichage dans le même délai de la convocation à la porte principale de la mairie du siège social et de la mairie de chacune des autres communes comprises dans la circonscription.

Indépendamment de l'insertion ou de l'affichage prévu, il est adressé à chaque associé quinze jours au moins avant la date de la réunion une convocation individuelle indiquant le lieu, la date, l'heure et l'ordre du jour de l'assemblée.

La convocation individuelle peut consister dans l'envoi à chaque associé d'un exemplaire d'un journal ou d'un bulletin sur lequel elle figure.

##### Chapitre III : Dispositions financières.

**Art. R533-1**

Sous réserve de l'application des dispositions de l'article L. 533-1, les sociétés d'intérêt collectif agricole ne distribuent pas de dividendes mais seulement, le cas échéant, un intérêt statutaire dans la limite du taux prévu par les dispositions de l'article 14 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

Elles peuvent ristourner les excédents annuels aux sociétaires au prorata des opérations effectuées par eux avec la société.

Les bénéfices provenant d'opérations effectuées avec des non-sociétaires sont portés en réserve ; ceux provenant d'aides de l'Etat, des collectivités publiques, d'organismes mentionnés sur une liste dressée par décret sont portés à une réserve dite : " Réserve des charges complémentaires de liquidation ".

**Art. R533-2**

La valeur nominale des actions ou parts sociales créées par les sociétés d'intérêt collectif agricole à partir du 6 août 1961 est d'au moins 3,75 euros.

**Art. R533-3**

Les dispositions du chapitre II du titre IV du livre III souscrits par les sociétés coopératives agricoles sont étendues aux warrants souscrits par les sociétés d'intérêt collectif agricole.

##### Chapitre IV : Transformation, dissolution, liquidation.

**Art. R534-3**

Le boni de liquidation est réparti entre les sociétaires dans les conditions fixées par les statuts. Ne peut toutefois être ainsi distribuée la partie de ce boni correspondant à des bénéfices réalisés avec d'autres que des sociétaires ni, pour le montant arrêté par décision concertée du ministre de l'économie, du ministre du budget et du ministre de l'agriculture, la partie du boni portée à la "réserve des charges complémentaires de liquidation".

Les valeurs de l'actif net non susceptible de répartition sont obligatoirement dévolues par la société à d'autres sociétés d'intérêt collectif agricole, à des coopératives ou unions de coopératives, à des établissements ou oeuvres d'intérêt général agricole ou rural.

Les dévolutions faites par les sociétés d'intérêt collectif agricole sont approuvées par le ministre de l'économie, le ministre du budget, le ministre de l'agriculture et, le cas échéant, le ministre de l'intérieur.

Ces approbations sont réputées acquises aux organismes qui en ont fait régulièrement la demande si aucune décision explicite ne leur a été notifiée dans un délai de quatre mois à partir de la date d'enregistrement de cette demande.

L'institution dévolutaire est tenue des mêmes obligations que son auteur.

**Art. R534-4**

Si la liquidation d'une société d'intérêt collectif agricole constituée après le 6 août 1961 sous la forme d'une société civile fait apparaître des pertes excédant le montant du capital social, ces pertes sont divisées entre les sociétaires proportionnellement au nombre de parts de capital appartenant à chacun d'eux. Toutefois, la responsabilité de chaque sociétaire est limitée à cinq fois le montant des parts du capital social qu'il possède, y compris le montant desdites parts.

##### Chapitre V : Dispositions pénales.

**Art. R535-1**

Sera punie de la peine d'amende prévue par le 3° de l'article 131-13 du code pénal toute personne qui aura utilisé la dénomination de société d'intérêt collectif agricole en violation des dispositions de l'article R. 531-4 du présent code.

#### Titre IV : Sociétés mixtes d'intérêt agricole

**Art. D541-1**

Ne peuvent être prises qu'à la majorité qualifiée de plus de 70 p. 100 des voix présentes ou représentées, prévue à l'article L. 541-2, les décisions des assemblées générales des sociétés mixtes d'intérêt agricole qui, directement ou indirectement, remettraient en cause les disciplines adoptées par les groupements de producteurs reconnus participant à la société ainsi que celles portant sur les objets suivants :

— modification de l'objet social ;

— dissolution anticipée de la société ou réduction de sa durée ;

— réduction du capital social par remboursement de parts ou d'actions ;

— modification des clauses des statuts de la société relatives à la qualité de société mixte d'intérêt agricole ;

— opération de fusion, absorption, apports partiels d'actif concernant la société ;

— aliénation de biens sociaux, statutairement déterminés, lorsqu'ils intéressent la production agricole et que, par leur importance, ils forment l'un des éléments essentiels du potentiel d'activité de la société ;

— transfert du siège social hors du département ou des départements limitrophes ;

— approbation des conventions passées entre la société et l'un de ses administrateurs, gérants, directeurs ou membres du conseil de surveillance.

#### Titre V : Organisations de producteurs, associations d'organisations de producteurs et groupements de producteurs

##### Chapitre Ier : Organisations de producteurs et associations d'organisations de producteurs reconnues dans les secteurs couverts par l'organisation commune des marchés des produits agricoles

###### Section 1 : Dispositions communes

**Art. D551-1**

La demande d'extension des règles prévue au premier alinéa de l'article L. 551-2 est adressée au ministre chargé de l'agriculture.

L'extension est prononcée par arrêté conjoint des ministres chargés de l'agriculture et de l'économie.

**Art. D551-2**

La décision permettant à une organisation de producteurs ou à une association d'organisations de producteurs de percevoir des cotisations auprès des producteurs non membres est prise par arrêté du ministre chargé de l'agriculture.

**Art. D551-3**

Sans préjudice des dispositions applicables au secteur de la banane, l'Établissement national des produits de l'agriculture et de la mer (FranceAgriMer) procède aux contrôles prévus au b) du 4 de l'article 154 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil.

**Art. D551-4**

Sans préjudice de l'application des dispositions de l'article 59 du règlement (UE) n° 2017/891 complétant le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil en ce qui concerne les secteurs des fruits et légumes et des produits transformés à base de fruits et légumes ainsi que le règlement (UE) n° 1306/2013 du Parlement européen et du Conseil en ce qui concerne les sanctions à appliquer dans ces secteurs et modifiant le règlement d'exécution (UE) n° 543/2011 de la Commission et de l'article D. 551-7, lorsque des manquements sont relevés, le directeur général de l'Établissement national des produits de l'agriculture et de la mer (FranceAgriMer) en avertit les organisations de producteurs et associations d'organisation de producteurs par lettre recommandée dans les deux mois suivant le constat en précisant les mesures correctrices à mettre en œuvre dans un délai qu'il fixe et qui ne peut excéder douze mois à compter de la notification de l'avertissement.

Au terme de ce délai, si les réserves ne sont pas levées, le ministre chargé de l'agriculture prononce le retrait de reconnaissance.

En cas de modification effectuée à la demande de l'administration suite au contrôle prévu à l'article D. 551-3, la validation des statuts par l'organe délibérant peut se faire par des moyens électroniques de télécommunication de ses membres.

**Art. D551-5**

Lorsque des activités sont externalisées auprès d'un ou plusieurs de leurs adhérents conformément aux articles 155 du règlement (UE) n° 1308/2013 et 13 et 18 du règlement (UE) n° 2017/891, les organisations de producteurs et les associations d'organisations de producteurs vérifient que chacun des autres adhérents bénéficie des mêmes conditions d'accès aux diverses prestations offertes.

**Art. D551-6**

Dans le cas où l'organisation de producteurs qui sollicite la reconnaissance est constituée, en tout ou partie, de membres qui sont eux-mêmes des entités juridiques ou des parties clairement définies d'entités juridiques composées de producteurs, le nombre minimal de producteurs exigé pour satisfaire aux conditions de reconnaissance est calculé sur la base du nombre de producteurs réunis pour chacune des entités juridiques ou parties clairement définies d'entités juridiques.

###### Section 2 : Dispositions applicables aux organisations de producteurs et aux associations d'organisations de producteurs reconnues dans le secteur des fruits et légumes

####### Sous-Section 1 : Dispositions communes aux organisations de producteurs et aux associations d'organisations de producteurs

**Art. D551-7**

Le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) est l'autorité compétente pour transmettre les lettres d'avertissement et suspendre la reconnaissance des organisations de producteurs ou des associations d'organisations de producteurs engagées dans un programme opérationnel, en vertu de l'article 59 du règlement délégué (UE) n° 2017/891.

####### Sous-Section 2 : Dispositions spécifiques aux organisations de producteurs

**Art. D551-8**

Peuvent être reconnues en qualité d'organisations de producteurs, les organisations de producteurs :

1° Dont la valeur minimale de production commercialisée est au moins égale à un million d'euros. Cette valeur est fixée à 100 000 euros pour les organisations de producteurs de fruits à coque, de fruits et légumes destinés à la transformation, de produits sous signes d'identification de la qualité et de l'origine ou pour les organisations de producteurs ayant leur siège social dans une zone périurbaine ou dans une zone de faible densité de production, une collectivité territoriale d'outre-mer ayant le statut de région ultrapériphérique de l'Union européenne ou dans la collectivité territoriale de Corse ;

2° Qui regroupent au moins cinq producteurs.

**Art. D551-9**

Le pourcentage maximal en droit de vote et en participation qu'une personne physique ou morale, membre d'une organisation de producteurs, peut détenir directement ou indirectement dans une organisation de producteurs doit être inférieur à 50 %.

Par dérogation au premier alinéa et lorsque cela est nécessaire à la pérennité économique de l'organisation de producteurs, le pourcentage maximal en participation qu'une personne physique ou morale peut détenir directement ou indirectement dans une organisation de producteurs peut aller jusqu'à 70 %.

**Art. D551-10**

Les adhérents peuvent renoncer à leur qualité de membre sous réserve d'en informer préalablement l'organisation de producteurs dans un délai qu'elle fixe et qui ne peut être inférieur à trois mois ni excéder six mois.

La renonciation prend effet au changement d'exercice comptable de l'organisation de producteurs ou, lorsqu'un programme opérationnel est en cours et sauf accord contraire entre les parties portant sur un délai inférieur, à la date de fin du programme opérationnel, dans le respect de l'engagement coopératif le cas échéant.

**Art. D551-11**

En vertu de l'article 160 du règlement (UE) n° 1308/2013, les producteurs membres d'une organisation de producteurs reconnue vendent la totalité de leur production couverte par cette organisation par son intermédiaire.

Pour l'application de l'article 12 du règlement (UE) n° 2017/891, le pourcentage de production d'un producteur associé commercialisé en dehors de l'organisation de producteurs est porté à 40 % dans le cas de produits relevant du règlement (CE) n° 834/2007 du Conseil du 28 juin 2007 relatif à la production biologique et à l'étiquetage des produits biologiques et abrogeant le règlement (CEE) n° 2092/91 ou lorsque les membres producteurs commercialisent leur production par l'intermédiaire d'une autre organisation de producteurs désignée par leur propre organisation de producteurs.

Le volume marginal mentionné au b du 1 de l'article 12 du règlement délégué (UE) n° 2017/891 ne peut dépasser 5 % de la valeur de production commercialisée de l'organisation de producteurs.

**Art. D551-12**

L'organisation de producteurs précise dans son règlement intérieur les modalités selon lesquelles elle contrôle que ses membres se conforment aux règles sur le taux d'apport de production conformément au deuxième alinéa de l'article 160 du règlement n° 1308/2013 et aux dérogations de l'article 12 du règlement (UE) n° 2017/891.

**Art. D551-13**

L'organisation de producteurs dispose d'un personnel correspondant au minimum à un équivalent temps plein. Cette disposition ne s'applique pas aux organisations de producteurs pour lesquelles le seuil de valeur minimale de production commercialisée est fixé à 100 000 euros en application de l'article D. 551-8.

**Art. D551-14**

Les personnes physiques ou morales n'ayant pas la qualité de producteurs peuvent être membres d'une organisation de producteurs, sous réserve que les membres producteurs détiennent au moins 75 % des voix à l'assemblée générale et, lorsque l'organisation de producteurs est constituée sous forme de société, 75 % des parts sociales.

Ces membres non producteurs ne prennent pas part au vote pour les décisions ayant trait aux fonds opérationnels.

**Art. D551-15**

Les agents de l'organisme payeur des fonds opérationnels effectuent chaque année les contrôles requis par l'article 27 du règlement (UE) n° 2017/892 du 13 mars 2017 de la Commission du 13 mars 2017 portant modalités d'application du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil en ce qui concerne les secteurs des fruits et légumes et des fruits et légumes transformés.

####### Sous-Section 3 : Dispositions spécifiques aux associations d'organisations de producteurs

**Art. D551-16**

Peuvent être reconnues en qualité d'association d'organisations de producteurs opérant au niveau national les associations qui représentent au moins 55 % de la valeur de la production commercialisée par l'ensemble des organisations de producteurs reconnues en France pour le produit, le groupe de produits ou la catégorie de produits au titre duquel la reconnaissance est demandée.

Les associations d'organisations de producteurs peuvent avoir pour membres d'autres personnes que des organisations de producteurs reconnues, à l'exclusion des syndicats ou d'autres associations d'organisations de producteurs. Par dérogation, un syndicat peut y adhérer lorsque le champ d'intervention de l'association est national. L'ensemble des membres qui ne sont pas reconnus en tant qu'organisations de producteurs ne peut disposer de plus de 25 % des voix.

**Art. D551-17**

Lorsque pour un ou des produits donnés, les règles édictées par une association d'organisations de producteurs opérant au niveau national sont étendues par arrêté des ministres chargés de l'agriculture et de l'économie, les règles qui présentent le même objet qui ont été édictées par une association d'organisation de producteurs opérant sur une partie du territoire national deviennent caduques à compter de l'entrée en vigueur de l'arrêté.

Lorsque, pour un ou des produits donnés, deux associations opérant respectivement au niveau national et sur une partie du territoire national déposent simultanément une demande tendant à l'extension des règles qui présentent le même objet, seule la demande déposée par l'association opérant au niveau national est prise en compte.

Lorsque, pour un ou des produits donnés, les règles édictées par une association opérant au niveau national ont été étendues, aucune association opérant au niveau d'une partie du territoire national ne peut adopter des règles présentant le même objet.

###### Section 3 : Dispositions applicables aux organisations de producteurs et aux associations d'organisations de producteurs reconnues dans les secteurs de l'élevage en vue de la production de viande et dans le secteur de la reproduction animale

####### Sous-section 1 : Dispositions communes aux organisations de producteurs reconnues dans les secteurs de l'élevage en vue de la production de viande et dans le secteur de la reproduction animale

**Art. D551-18**

La reconnaissance en qualité d'organisation de producteurs est accordée pour l'un des produits suivants :

1° Les bovins ;

2° Les bovins certifiés issus de l'agriculture biologique ;

3° Les ovins ;

4° Les ovins certifiés issus de l'agriculture biologique ;

5° Les caprins ;

6° Les veaux de boucherie ;

7° Les porcins ;

8° Les porcins certifiés issus de l'agriculture biologique ;

9° Les volailles de chair ;

10° Les volailles de chair certifiées issues de l'agriculture biologique ;

11° Les volailles produisant des œufs de consommation ;

12° Les volailles produisant des œufs de consommation certifiées issues de l'agriculture biologique ;

13° Les palmipèdes à foies gras ;

14° Les lagomorphes ;

15° Les lagomorphes certifiés issus de l'agriculture biologique ;

16° Les gibiers à plumes et pigeons ;

17° Les équins destinés à la boucherie ;

18° Les bovins reproducteurs enregistrés ou inscrits dans un livre généalogique tenu par un organisme de sélection agréé ;

19° Les ovins reproducteurs enregistrés ou inscrits dans un livre généalogique tenu par un organisme de sélection agréé ;

20° Les caprins reproducteurs enregistrés ou inscrits dans un livre généalogique tenu par un organisme de sélection agréé ;

21° Les volailles issues de schémas de sélection destinées à la production d'œufs à couver et leurs produits ;

22° Les lagomorphes issus de schémas de sélection destinés à la production de parentaux.

Plusieurs reconnaissances peuvent être accordées à une même organisation de producteurs dans les conditions fixées par le paragraphe 1 bis de l'article 154 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

**Art. D551-19**

Toute personne physique ou morale se livrant à l'élevage des animaux mentionnés à l'article D. 551-18 et, dans le cas où l'organisation de producteurs exerce une mission de planification de la production, d'optimisation des coûts de production, de mise en marché ou de négociation des contrats concernant l'offre de produits agricoles, au nom de ses membres, pour tout ou partie de leur production totale, toute personne propriétaire des animaux, et qui n'est pas liée par des contrats d'intégration prévus aux articles L. 326-1 et L. 326-2, peut être membre, en qualité de producteur, d'une organisation de producteurs reconnue pour un des produits mentionnés à l'article D. 551-18.

Ces dispositions ne font pas obstacle, dans les mêmes conditions, à la reconnaissance d'une organisation de producteurs constituée en partie de personnes physiques ou morales qui ne sont pas producteurs ou qui n'ont pas pour objet la production de produits dans le secteur pour lequel l'organisation de producteurs est reconnue.

**Art. D551-20**

Pour être reconnue dans une collectivité territoriale d'outre-mer ayant le statut de région ultrapériphérique de l'Union européenne, une organisation de producteurs doit justifier d'au moins dix producteurs membres et d'un pourcentage minimum de 20 % du volume d'animaux commercialisés dans la collectivité pour le produit considéré. Il revient à l'organisation de producteurs de démontrer du respect de ces conditions à partir des documents justificatifs qu'elle détient.

**Art. D551-21**

Pour assurer l'exercice de ses missions, l'organisation de producteurs dispose de moyens en personnel d'au moins un équivalent temps plein pour chaque secteur pour lequel elle est reconnue.

Par dérogation au premier alinéa :

1° Dans le secteur caprin, elle dispose de moyens en personnel d'au moins un-demi équivalent temps plein ;

2° Lorsqu'elle est reconnue sur un territoire en faible densité, en application des articles D. 551-23 à D. 551-26, elle dispose d'au moins 0,8 équivalent temps plein ;

3° Lorsqu'elle est reconnue en qualité d'organisation de producteurs pour au moins un des autres secteurs définis aux articles D. 551-23 à D. 551-30, elle dispose en complément de 0,8 équivalent temps plein pour chacun des autres secteurs.

**Art. D551-22**

Dans le cas où l'organisation de producteurs ou l'association d'organisations de producteurs exerce une mission de planification de la production, d'optimisation des coûts de production, de mise en marché ou de négociation des contrats concernant l'offre de produits agricoles, au nom de ses membres, pour tout ou partie de leur production totale, tout membre producteur s'engage à apporter à l'organisation de producteurs ou aux acheteurs désignés par celle-ci tout ou partie de la production pour les produits concernés, dans les conditions suivantes :

— dans les secteurs bovin, ovin, caprin, porcin, avicole pour la production de palmipèdes à foie gras et équin, 75 % de son volume de production, hors vente directe ;

— dans les secteurs avicole à l'exception de la production de palmipèdes à foie gras, et cunicole, la totalité de son volume de production, hors vente directe ;

— dans le secteur des animaux reproducteurs, une quantité minimale prévue dans les statuts de l'organisation de producteurs.

####### Sous-section 2 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur bovin

**Art. D551-23**

Pour être reconnue, l'organisation de producteurs justifie d'au moins 60 producteurs membres et d'un volume minimum de 6 000 équivalents gros bovins commercialisés.

Pour les territoires en faible densité, elle justifie d'au moins 30 producteurs membres et d'un nombre minimum de 2 000 équivalents gros bovins commercialisés.

Par territoire en faible densité, on entend un territoire dans lequel la densité de bovins âgés de plus de 8 mois est inférieur à 20 bovins au km2. La liste des territoires en faible densité est fixée par arrêté du ministre chargé de l'agriculture.

Ces seuils de reconnaissance sont établis à 25 producteurs membres et 500 équivalents gros bovins commercialisés s'agissant de la production des bovins certifiés issus de l'agriculture biologique.

Ils sont établis à 15 éleveurs et 3 000 animaux s'agissant de la production des veaux de boucherie.

Un arrêté du ministre chargé de l'agriculture définit, en tant que de besoin, les équivalences animaux mentionnées au présent article.

####### Sous-section 3 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur ovin

**Art. D551-24**

Pour être reconnue, l'organisation de producteurs justifie d'au moins 60 producteurs membres ou d'un nombre minimum de 40 000 animaux commercialisés.

Pour les territoires en faible densité, elle justifie d'au moins 40 producteurs membres ou d'un nombre minimum de 15 000 animaux commercialisés.

Par territoire en faible densité, on entend un territoire dans lequel la densité de brebis est inférieure à 10 brebis au km2. La liste des territoires en faible densité est fixée par arrêté du ministre chargé de l'agriculture.

Ces seuils de reconnaissance sont établis à 20 producteurs membres ou 1 500 animaux s'agissant de la production des ovins certifiés issus de l'agriculture biologique.

####### Sous-section 4 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur caprin

**Art. D551-25**

Pour être reconnue, l'organisation de producteurs justifie d'au moins 10 producteurs membres et d'un nombre minimum de 500 animaux commercialisés.

####### Sous-section 5 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur porcin

**Art. D551-26**

Pour être reconnue, l'organisation de producteurs justifie d'au moins 50 producteurs membres et d'un nombre minimum de 200 000 animaux commercialisés.

Pour les territoires en faible densité, elle justifie d'au moins 25 producteurs membres et d'un nombre minimum de 50 000 animaux commercialisés.

Par territoire en faible densité, on entend un territoire dans lequel la densité de porcins est inférieure à 40 porcins au km2. La liste des territoires en faible densité est fixée par arrêté du ministre chargé de l'agriculture.

Ces seuils sont établis à 15 producteurs membres et 3 000 animaux s'agissant de la production des porcins certifiés issus de l'agriculture biologique.

####### Sous-section 6 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur avicole

**Art. D551-27**

Pour être reconnue, l'organisation de producteurs de volailles de chair justifie d'au moins 25 producteurs membres et d'une surface minimale de bâtiments de 20 000 m2.

Ces seuils de reconnaissance sont établis à 10 producteurs et 8 000 m2 s'agissant de la production des volailles de chair certifiées issues de l'agriculture biologique.

Pour être reconnue, l'organisation de producteurs de volailles produisant des œufs de consommation justifie d'au moins 10 producteurs membres et d'un nombre minimum de 50 000 volailles pondeuses.

Ces seuils de reconnaissance sont établis à 5 producteurs et 12 500 volailles pondeuses s'agissant de la production des volailles produisant des œufs de consommation certifiés issus de l'agriculture biologique.

Pour être reconnue, l'organisation de producteurs de palmipèdes à foie gras justifie d'au moins 20 producteurs membres et d'un nombre minimum de 200 000 animaux commercialisés.

Pour être reconnue, l'organisation de producteurs de gibiers à plumes et pigeons justifie d'au moins 5 producteurs membres et d'un nombre minimum de 50 000 équivalents pigeons commercialisés.

Un arrêté du ministre chargé de l'agriculture définit, en tant que de besoin, les équivalences animaux mentionnées au présent article.

####### Sous-section 7 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur cunicole

**Art. D551-28**

Pour être reconnue, l'organisation de producteurs justifie d'au moins 10 producteurs membres et d'un nombre minimum de 50 000 équivalents lapins commercialisés.

Ces seuils de reconnaissance sont établis à 5 producteurs et d'un nombre minimum de 2 500 équivalents lapins pour les lapins certifiés issus de l'agriculture biologique.

Un arrêté du ministre chargé de l'agriculture définit, en tant que de besoin, les équivalences animaux mentionnées au présent article.

####### Sous-section 8 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur équin

**Art. D551-29**

Pour être reconnue, l'organisation de producteurs justifie d'au moins 30 producteurs membres et d'un nombre minimum de 200 équidés commercialisés.

####### Sous-section 9 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur de la reproduction animale

**Art. D551-30**

Pour être reconnue, l'organisation de producteurs justifie du respect de l'une des conditions suivantes :

— Pour les bovins, ovins, caprins reproducteurs enregistrés ou inscrits dans un livre généalogique tenu par un organisme de sélection agréé :

1° D'au moins 50 producteurs membres et d'un nombre minimum de 600 bovins reproducteurs commercialisés ;

2° D'au moins 50 producteurs membres et d'un nombre minimum de 600 ovins reproducteurs commercialisés ;

3° D'au moins 10 producteurs membres et d'un nombre minimum de 800 caprins reproducteurs commercialisés ;

— Pour les volailles issues de schémas de sélection destinées à la production d'œufs à couver et leurs produits :

D'au moins 10 producteurs membres et d'une surface minimale de bâtiments de 10 000 m2 destinés à la reproduction de volailles ;

— Pour les lagomorphes issus de schémas de sélection destinés à la production de parentaux :

D'au moins 10 producteurs membres et d'un nombre minimum de 50 000 lagomorphes reproductrices commercialisées.

###### Section 4 : Dispositions applicables aux organisations de producteurs et aux associations d'organisations de producteurs reconnues dans le secteur du lait

####### Sous-section 1 : Dispositions communes aux organisations de producteurs et aux associations d'organisations de producteurs reconnues dans le secteur du lait

**Art. D551-31**

La reconnaissance en qualité d'organisation de producteurs ou d'association d'organisations de producteurs est accordée de manière distincte pour les catégories de produits suivantes :

1° Lait de vache ;

2° Lait de vache susceptible d'être utilisé pour la fabrication d'un produit laitier sous signe d'identification de la qualité et de l'origine, produit par un opérateur dans le respect des conditions prévues dans le cahier des charges de ce signe, contrôlé selon les modalités prévues à l'article R. 642-39 ;

3° Lait de chèvre ;

4° Lait de chèvre issu de l'agriculture biologique ;

5° Lait de brebis ;

6° Lait de brebis issu de l'agriculture biologique ;

7° Produits laitiers.

**Art. D551-32**

Les statuts d'une organisation de producteurs ou d'une association d'organisation de producteurs comportent :

1° Des dispositions concernant les règles permettant aux producteurs membres d'une organisation de producteurs de contrôler, de façon démocratique, leur organisation et les décisions prises par cette dernière ;

2° Les règles relatives à l'admission de nouveaux membres et notamment, la période minimale d'adhésion qui ne peut être inférieure à un an.

**Art. D551-33**

Un arrêté du ministre chargé de l'agriculture définit la nature et les modalités de transmission des informations que les organisations de producteurs et les associations d'organisations de producteurs doivent adresser à l'Établissement national des produits de l'agriculture et de la mer (FranceAgriMer) pour l'application de l'article 149 du règlement (UE) n° 1308/2013 et de ses règlements d'exécution.

**Art. D551-34**

I. — La durée minimale d'adhésion des membres producteurs de l'organisation de producteurs ou de l'association d'organisations de producteurs est de cinq ans renouvelables.

Les membres de l'organisation ou de l'association de producteurs lui apportent la totalité du volume produit, à l'exception du lait cru destiné à la transformation à la ferme et lui communiquent les volumes de lait cru transformés à la ferme.

L'organisation ou l'association de producteurs dispose d'informations provenant de ses membres lui permettant de connaître les volumes collectés ou à collecter et leur suivi qualitatif au regard des critères pris en compte pour le paiement du lait en fonction de sa composition et de sa qualité en application de l'article L. 654-30, en vue de sa commercialisation ou de sa mise en marché.

Elle informe ses membres, suivant une fréquence appropriée, du suivi de la qualité des produits livrés aux établissements de collecte, de la saisonnalité de la production, des débouchés du lait collecté et des prix obtenus, des frais de gestion issus de ses activités ainsi que, le cas échéant, du suivi de l'application des contrats passés avec les acheteurs.

II. — Le premier alinéa du I ne s'applique pas aux organisations de producteurs ou associations d'organisations de producteurs reconnues dans la catégorie des produits laitiers.

III. — Les dispositions du présent article ne s'appliquent pas aux organisations de producteurs ou associations d'organisations de producteurs qui n'exercent pas une mission de planification de la production, d'optimisation des coûts de production, de mise en marché ou qui ne sont pas habilitées à négocier des contrats concernant l'offre de produits agricoles, au nom de ses membres, pour tout ou partie de leur production totale.

####### Sous-section 2 : Dispositions spécifiques aux organisations de producteurs reconnues dans le secteur du lait

**Art. D551-35**

Toute personne physique ou morale qui produit du lait de la catégorie concernée ou des produits laitiers peut être membre d'une organisation de producteurs dans le secteur du lait ou des produits laitiers.

**Art. D551-36**

Pour l'exécution de ses missions, l'organisation de producteurs dispose de moyens en personnel correspondant au moins à un demi-équivalent temps plein.

Par dérogation à l'alinéa précédent, ses moyens en personnel sont portés à un quart d'équivalent temps plein lorsqu'elle est reconnue :

— pour une autre production animale ;

— pour la production de lait susceptible d'être utilisé pour la fabrication de produits sous signes d'identification de la qualité et de l'origine ;

— en application du troisième alinéa de l'article D. 551-37.

Ses moyens en personnel sont portés à 0,15 équivalent temps plein pour les catégories du lait de chèvre, du lait de brebis et des produits laitiers.

**Art. D551-37**

Pour être reconnue comme organisation de producteurs pour la catégorie "lait de vache", l'organisation de producteurs justifie, soit d'un nombre minimum de 200 membres producteurs de lait de vache, soit d'un volume minimum de 60 millions de litres de lait de vache commercialisés.

Pour être reconnue comme organisation de producteurs pour la catégorie "lait de vache susceptible d'être utilisé pour la fabrication d'un produit laitier sous signe d'identification de la qualité et de l'origine", l'organisation de producteurs justifie, soit d'un nombre minimum de 25 membres producteurs de lait de vache, soit d'un volume minimum de 7 millions de litres de lait de vache commercialisés.

L'organisation de producteurs peut également être reconnue sans satisfaire aux conditions mentionnées aux premier et deuxième alinéas si ses membres ont livré, en moyenne sur les deux dernières campagnes laitières, au moins 55 % du lait collecté par un même acheteur.

Lorsque cet acheteur collecte le lait auprès de producteurs dont les sièges d'exploitation sont situés sur plusieurs départements, le respect de ce seuil est vérifié sur une zone correspondant à la somme des départements sur lesquels les exploitations des producteurs membres de l'organisation ont leur siège.

Les références de la collecte réalisée auprès d'un producteur n'ayant pas l'antériorité définie au quatrième alinéa sont établies sur la base des références de son précédent détenteur.

**Art. D551-38**

Pour être reconnue comme organisation de producteurs pour la catégorie "lait de chèvre" ou "lait de chèvre issu de l'agriculture biologique", l'organisation justifie d'un nombre minimum de cinq membres producteurs de lait de chèvre.

Pour la catégorie "lait de chèvre", une organisation de producteurs peut être reconnue lorsque les producteurs qu'elle regroupe représentent au moins 50 % plus un de l'ensemble des producteurs de chaque établissement de collecte auquel ils livrent leur production.

Pour la catégorie "lait de chèvre issu de l'agriculture biologique", une organisation de producteurs peut être reconnue lorsque les producteurs qu'elle regroupe représentent au moins 50 % plus un de l'ensemble des producteurs de lait de chèvre issu de l'agriculture biologique de chaque établissement de collecte auquel ils livrent leur production.

**Art. D551-39**

Une organisation peut être reconnue comme organisation de producteurs pour la catégorie "lait de brebis" lorsqu'elle regroupe un nombre minimum de soixante membres producteurs de lait de brebis ou lorsque les membres producteurs livrent un volume minimum correspondant à 55 % du volume collecté par les établissements de collecte du lait de brebis.

Une organisation peut être reconnue comme organisation de producteurs pour la catégorie “lait de brebis issu de l'agriculture biologique”, lorsqu'elle regroupe un nombre minimum de dix membres producteurs de lait de brebis issu de l'agriculture biologique ou lorsque les membres producteurs livrent un volume minimum correspondant à 55 % du volume de lait de brebis issu de l'agriculture biologique collecté par les établissements de collecte du lait de brebis issu de l'agriculture biologique.

**Art. D551-40**

Pour être reconnue comme organisation de producteurs pour la catégorie "produits laitiers", l'organisation de producteurs justifie d'un nombre minimum de dix producteurs de produits laitiers.

###### Section 5 : Dispositions applicables aux organisations de producteurs et aux associations d'organisations de producteurs reconnues dans le secteur de la banane

**Art. D551-41**

Pour être reconnue, l'organisation de producteurs justifie :

1° D'un nombre minimum de cent producteurs membres qui peuvent être des personnes physiques ou morales ;

2° D'un volume annuel minimum de production commercialisée ou mise en marché de 20 000 tonnes en poids net de bananes.

Est prise en compte la production annuelle de bananes commercialisée ou mise en marché par l'organisation demandant sa reconnaissance, la production de bananes livrée par ses membres au cours de l'année civile précédant celle de la demande.

Toute personne physique ou morale qui produit des bananes peut être membre d'une organisation de producteurs dans le secteur des bananes.

**Art. D551-42**

Chaque organisation de producteurs fait l'objet d'un contrôle sur place par la direction de l'alimentation, de l'agriculture et de la forêt compétente au moins tous les trois ans.

###### Section 6 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur du plant de pommes de terre

**Art. D551-43**

Toute personne physique ou morale produisant des plants de pommes de terre peut être membre en qualité de producteur d'une organisation de producteurs de plants de pommes de terre.

**Art. D551-44**

L'organisation de producteurs dispose de moyens en personnels correspondant au moins à cinq équivalents temps plein.

**Art. D551-45**

Pour être reconnue, l'organisation de producteurs justifie d'un nombre minimum de 75 producteurs membres et d'une surface de production au moins égale à cinq cents hectares.

###### Section 7 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur du tabac brut

**Art. D551-46**

Pour être reconnue, l'organisation justifie d'un nombre minimum de cinquante producteurs membres.

**Art. D551-47**

Les producteurs membres effectuent la mise sur le marché de la totalité de la production destinée à la commercialisation par l'intermédiaire de l'organisation.

###### Section 8 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur des autres produits pour la catégorie des plantes à parfum, aromatiques et médicinale

**Art. D551-48**

Toute personne physique ou morale produisant des plantes, parties de plantes, graines et fruits des espèces utilisées principalement en parfumerie, en médecine ou à usages insecticides, parasiticides ou similaires, frais ou secs, même coupés, concassés ou pulvérisés, à l'exception des produits répertoriés sous le code NC ex 1211 90 86 dans la partie IX de l'annexe 1 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013, peut être membre en qualité de producteur d'une organisation de producteurs du secteur des autres produits pour la catégorie des plantes à parfum, aromatiques et médicinales.

**Art. D551-49**

Peuvent être reconnues en qualité d'organisations de producteurs, les organisations de producteurs qui regroupent au moins quinze producteurs.

**Art. D551-50**

L'organisation de producteurs dispose de moyens en personnels correspondant au moins à un demi-équivalent temps plein.

**Art. D551-51**

Les producteurs membres d'une organisation de producteurs reconnue s'engagent à lui apporter 60 % au moins de leur production pour les produits concernés par la reconnaissance.

###### Section 9 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur du sucre pour la betterave sucrière

**Art. D551-52**

Toute personne physique ou morale qui produit des betteraves sucrières peut être membre, en qualité de producteur, d'une organisation de producteurs reconnue dans le secteur du sucre pour le produit betterave sucrière.

**Art. D551-53**

Peuvent être reconnues en qualité d'organisations de producteurs, les organisations de producteurs qui justifient :

1° D'un volume annuel minimal de production de 300 000 tonnes à 16 degrés saccharimétrique commercialisées auprès d'une même usine productrice de sucre, calculé sur la base de la production des membres ; les volumes supplémentaires peuvent être commercialisés au profit d'autres usines ;

2° D'un nombre minimal de deux cent cinquante producteurs livrant leur production à une même usine productrice de sucre.

Dans le cas où l'organisation de producteurs est une société coopérative agricole régie par le titre II du livre V, ces seuils sont appréciés globalement au niveau de la coopérative.

**Art. D551-54**

Les producteurs membres apportent tout ou partie de leur production tel que prévu dans les statuts de l'organisation de producteurs à l'exception des volumes engagés auprès d'une société coopérative agricole non reconnue en qualité d'organisation de producteurs. Toutefois, dans le cas où l'organisation de producteurs est une coopérative, l'associé coopérateur apporte sa production à hauteur de l'engagement défini dans les statuts de la coopérative.

**Art. D551-55**

L'organisation de producteurs dispose de moyens en personnel correspondant au moins à un demi-équivalent temps plein.

###### Section 10 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur des olives de table et de l'huile d'olive

**Art. D551-56**

Toute personne physique ou morale qui produit des olives peut être membre, en qualité de producteurs, d'une organisation de producteurs dans le secteur des olives de table et de l'huile d'olive.

**Art. D551-57**

Pour être reconnue, l'organisation de producteurs justifie d'une valeur annuelle de production commercialisée au moins égale à 500 000 euros et d'au moins 100 producteurs.

**Art. D551-58**

L'organisation de producteurs dispose de moyens en personnels correspondant au moins à un équivalent temps plein.

###### Section 11 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur du houblon

**Art. D551-59**

Toute personne physique ou morale qui produit du houblon peut être membre, en qualité de producteurs, d'une organisation de producteurs dans le secteur du houblon.

**Art. D551-60**

Pour être reconnue, l'organisation de producteurs justifie d'une valeur de production commercialisée annuelle au moins égale à 100 000 euros et d'au moins 5 producteurs. Lorsque l'organisation de producteurs ne procède pas à la commercialisation de la production de ses membres ou n'est pas habilitée à négocier les contrats de livraison de leur production, le seuil de 100 000 euros est apprécié au regard de la somme des chiffres d'affaires de la production de houblon de chacun des producteurs membres de l'organisation de producteurs.

**Art. D551-61**

L'organisation de producteurs dispose de moyens en personnels correspondant au moins à un demi équivalent temps plein.

**Art. D551-62**

L'organisation de producteurs met en place les moyens techniques et humains lui permettant, pour ce qui concerne la production de houblon, de connaître et d'assurer le suivi :

— des surfaces cultivées ;

— des variétés implantées ;

— des parcelles conduites selon les différents modes de production et notamment celui de l'agriculture biologique ;

— des parcelles irriguées ;

— du volume récolté et des stocks.

A cet effet, elle dispose d'une base de données et d'une procédure d'actualisation de cette base.

**Art. D551-63**

Le pourcentage maximal en droit de vote et en participation qu'une personne physique ou morale, membre d'une organisation de producteurs, peut détenir directement ou indirectement dans une organisation de producteurs doit être inférieur à 50 %.

**Art. D551-64**

Les personnes physiques ou morales n'ayant pas la qualité de producteurs peuvent être membres d'une organisation de producteurs, sous réserve que les membres producteurs détiennent au moins 75 % des voix à l'assemblée générale et, lorsque l'organisation de producteurs est constituée sous forme de société, 75 % des parts sociales.

**Art. D551-65**

Dans les cas où l'organisation de producteurs exerce une mission d'organisation de la mise en marché, de commercialisation ou est habilitée à négocier les contrats de livraison de la production de ses membres, tout membre producteur s'engage à apporter à l'organisation de producteurs 75 % au moins de son volume de production en houblon. L'organisation de producteurs met en place des moyens techniques et humains permettant d'assurer la traçabilité et la certification de l'ensemble des volumes de houblon apportés par ses membres producteurs.

###### Section 12 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur des plantes vivantes et des produits de la floriculture

**Art. D551-66**

Toute personne physique ou morale qui produit des plantes vivantes ou des produits de la floriculture figurant dans le tableau ci-après peut être membre, en qualité de producteur, d'une organisation de producteurs dans le secteur des plantes vivantes et des produits de la floriculture.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Code NC</th><th> Désignation du produit</th></tr><tr><td align="left"> 0601</td><td align="justify"> Bulbes, oignons, tubercules, racines tubéreuses, griffes et rhizomes, en repos végétatif, en végétation ou en fleur (à l'exclusion des oignons, tubercules et racines tubéreuses servant à l'alimentation humaine) ; plants, plantes et racines de chicorée (à l'exclusion des racines de chicorée de la variété ‘ Cichorium intybus sativum')</td></tr><tr><td align="left"> 0602 10 90</td><td align="justify"> Boutures non racinées et greffons (autres que de vigne)</td></tr><tr><td align="left"> 0602 20 20</td><td align="justify"> Arbres, arbustes, arbrisseaux et buissons, à racines nues, à fruits comestibles greffés ou non (à l'exclusion des plants de vigne)</td></tr><tr><td align="left"> 0602 20 30</td><td align="justify"> Agrumes, greffés ou non (à l'exclusion de ceux à racines nues)</td></tr><tr><td align="left"> 0602 20 80</td><td align="left"> Arbres, arbustes, arbrisseaux et buissons, à fruits comestibles, greffés ou non (à l'exclusion de ceux à racines nues, des agrumes et des plants de vigne)</td></tr><tr><td align="left"> 0602 30 00</td><td align="left"> Rhododendrons et azalées, greffés ou non</td></tr><tr><td align="left"> 0602 40 00</td><td align="left"> Rosiers, greffés ou non</td></tr><tr><td align="left"> 0602 90 20</td><td align="left"> Plants d'ananas</td></tr><tr><td align="left"> 0602 90 30</td><td align="left"> Plants de légumes et plants de fraisiers</td></tr><tr><td align="left"> 0602 90 45</td><td align="left"> Boutures racinées et jeunes plants, d'arbres, arbustes et arbrisseaux de plein air (à l'exclusion des arbres, arbustes et arbrisseaux fruitiers et forestiers).</td></tr><tr><td align="left"> 0602 90 46</td><td align="left"> Arbres, arbustes et arbrisseaux de plein air, à racines nues, y compris leurs racines (à l'exclusion des boutures, greffons et jeunes plants, ainsi que des arbres, arbustes et arbrisseaux fruitiers et forestiers)</td></tr><tr><td align="left"> 0602 90 47</td><td align="left"> Conifères et essences de plein air à feuilles persistantes, y compris leurs racines (à l'exclusion de ceux à racines nues, des boutures, greffons et jeunes plants, ainsi que des arbres, arbustes et arbrisseaux fruitiers et forestiers)</td></tr><tr><td align="left"> 0602 90 48</td><td align="justify"> Arbres, arbustes et arbrisseaux de plein air, y compris leurs racines (à l'exclusion de ceux à racines nues, des boutures, greffons et jeunes plants, des conifères et essences à feuilles persistantes, ainsi que des arbres, arbustes et arbrisseaux fruitiers et forestiers)</td></tr><tr><td align="left"> 0602 90 50</td><td align="justify"> Plantes de plein air, vivantes, y compris leurs racines (sauf les bulbes, oignons, tubercules, racines tubéreuses, griffes et rhizomes, y compris les plants, plantes et racines de chicorée, les boutures non racinées et greffons, les rhododendrons, azalées, les rosiers, le blanc de champignon, les plants d'ananas, les plants de légumes et de fraisiers, les arbres, arbustes et arbrisseaux et les plantes vivaces)</td></tr><tr><td align="left"> 0602 90 70</td><td align="justify"> Boutures racinées et jeunes plants de plantes d'intérieur (à l'exclusion des cactées)</td></tr><tr><td align="left"> 0602 90 91</td><td align="justify"> Plantes d'intérieur à fleurs, en boutons ou en fleur (à l'exclusion des cactées)</td></tr><tr><td align="left"> 0602 90 99</td><td align="justify"> Plantes d'intérieur, vivantes (à l'exclusion des boutures et jeunes plants ainsi que des plantes à fleurs, en boutons ou en fleur)</td></tr><tr><td align="left"> 0603</td><td align="justify"> Fleurs et boutons de fleurs, coupés, pour bouquets ou pour ornements, frais, séchés, blanchis, teints, imprégnés ou autrement préparés</td></tr><tr><td align="left"> 0604</td><td align="justify"> Feuillages, feuilles, rameaux et autres parties de plantes, sans fleurs ni boutons de fleurs, et herbes, mousses, lichens, pour bouquets ou pour ornements, frais, séchés, blanchis, teints, imprégnés ou autrement préparés</td></tr></tbody></table></div></div>

**Art. D551-67**

Pour être reconnue, l'organisation de producteurs justifie d'une valeur de production commercialisée annuelle au moins égale à 1 millions d'euros et d'au moins 5 producteurs.

**Art. D551-68**

L'organisation de producteurs dispose de moyens en personnels correspondant au moins à un équivalent temps plein.

**Art. D551-69**

Les producteurs membres d'une organisation de producteurs reconnue vendent la totalité de leur production couverte par cette organisation par son intermédiaire. Toutefois, les statuts de l'organisation de producteurs peuvent prévoir que les producteurs :

a) Vendent leurs produits, directement ou en dehors de leur exploitation, aux consommateurs pour leurs besoins personnels ;

b) Commercialisent, eux-mêmes ou par l'intermédiaire d'une autre organisation de producteurs désignée par leur propre organisation, les produits qui, du fait de leurs caractéristiques, ne relèvent pas des activités commerciales de l'organisation de producteurs concernée.

Le pourcentage de la production de tout membre producteur, commercialisée en dehors de l'organisation de producteur, telle que prévue au point a et b du présent article, ne dépasse pas 25 % en volume ou en valeur.

**Art. D551-70**

Le pourcentage maximal en droit de vote et en participation qu'une personne physique ou morale, membre d'une organisation de producteurs, peut détenir directement ou indirectement dans une organisation de producteurs doit être inférieur à 50 %.

**Art. D551-71**

Les personnes physiques ou morales n'ayant pas la qualité de producteurs peuvent être membres d'une organisation de producteurs, sous réserve que les membres producteurs détiennent au moins 75 % des voix à l'assemblée générale et, lorsque l'organisation de producteurs est constituée sous forme de société, 75 % des parts sociales.

###### Section 13 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur des semences d'espèces végétales

**Art. D551-72**

Toute personne physique ou morale qui produit, en tant qu'agriculteur multiplicateur, des semences végétales ou toute personne morale qui regroupe des agriculteurs-multiplicateurs, peut être membre, en qualité de producteur, d'une organisation de producteurs dans le secteur des semences d'espèces végétales.

Les semences végétales correspondent aux produits listés comme semences ou destinés à l'ensemencement dans les parties I, V (à l'exclusion des produits relevant du code NC 1209 99 10) et IX de l'annexe 1 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles.

**Art. D551-73**

Pour être reconnue, l'organisation de producteurs justifie :

1° D'une surface annuelle minimale de production de semences sous contrat avec des établissements semenciers d'au moins 250 hectares.

Cette surface est fixée à 150 hectares pour les organisations de producteurs de semences d'espèces potagères, ornementales, aromatiques et à parfum cultivées en plein champ.

Aucune condition de surface n'est applicable aux organisations de producteurs ne regroupant que des producteurs de semences de riz ou ne regroupant que des producteurs de semences d'espèces potagères, ornementales, aromatiques et à parfum cultivées sous abri ;

2° D'au moins vingt-cinq producteurs membres ayant des contrats de multiplication de semences avec des établissements semenciers.

Cette valeur est fixée à cinq producteurs pour les organisations de producteurs ne regroupant que des producteurs de semences de riz et à dix producteurs pour les organisations de producteurs ne regroupant que des producteurs de semences d'espèces potagères, ornementales, aromatiques et à parfum cultivées sous abri.

**Art. D551-74**

L'organisation de producteurs dispose de moyens en personnel correspondant au moins à un demi-équivalent temps plein.

**Art. D551-75**

Lorsque l'organisation de producteurs exerce une mission de planification de la production, d'optimisation des coûts de production, de mise en marché ou de négociation des contrats concernant l'offre de produits agricoles, au nom de ses membres, les producteurs membres apportent la totalité de la production couverte par des contrats de multiplication de semences pour les espèces végétales concernées par leurs adhésions à l'organisation de producteurs, à l'exception des volumes engagés auprès d'une société coopérative agricole non reconnue en qualité d'organisation de producteurs dans le secteur des semences végétales ou entrant dans le champ de l'article 1-1 du décret n° 81-605.

**Art. D551-76**

Les personnes physiques ou morales n'ayant pas la qualité de producteurs peuvent être membres d'une organisation de producteurs, sous réserve que les membres producteurs détiennent au moins 75 % des voix à l'assemblée générale et, lorsque l'organisation de producteurs est constituée sous forme de société, 75 % des parts sociales.

###### Section 14 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur du riz

**Art. D551-77**

Toute personne physique ou morale qui produit du riz peut être membre en qualité de producteur d'une organisation de producteurs dans le secteur du riz.

**Art. D551-78**

Pour être reconnue, l'organisation de producteurs justifie d'au moins quinze producteurs et d'une valeur de production commercialisée annuelle au moins égale à un million d'euros.

**Art. D551-79**

L'organisation de producteurs dispose de moyens en personnels correspondant au moins à un demi équivalent temps plein.

**Art. D551-80**

Tout membre producteur s'engage à apporter à l'organisation de producteurs dont il est membre au moins 60 % de sa production pour les produits concernés par la reconnaissance, à l'exception des volumes engagés auprès d'une société coopérative agricole non reconnue en qualité d'organisation de producteurs dans le secteur du riz.

###### Section 15 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur des fourrages séchés 

**Art. D551-81**

Toute personne physique ou morale qui produit des fourrages destinés à être déshydratés en un ou plusieurs produits mentionnés dans la partie IV de l'annexe I du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 peut être membre, en qualité de producteur, d'une organisation de producteurs dans le secteur des fourrages séchés.

**Art. D551-82**

Pour être reconnue, l'organisation de producteurs justifie d'une valeur de production commercialisée annuelle au moins égale à un million d'euros et d'au moins cinquante producteurs.

**Art. D551-83**

L'organisation de producteurs dispose de moyens en personnels correspondant au moins à un équivalent temps plein.

**Art. D551-84**

Tout membre producteur s'engage à apporter à l'organisation de producteurs dont il est membre la totalité de sa production pour les produits concernés par la reconnaissance. Cette règle ne s'applique qu'à la production issue de surfaces faisant l'objet d'un contrat de transformation avec une entreprise de déshydratation, à l'exception des volumes alloués à l'alimentation du cheptel de l'exploitation.

###### Section 16 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur des oléagineux, protéagineux à graines, soja et légumes secs 

**Art. D551-85**

Toute personne physique ou morale qui produit des oléagineux, protéagineux à graines, soja ou légumes secs figurant dans le tableau ci-après, peut être membre, en qualité de producteur, d'une organisation de producteurs dans le secteur des oléagineux, protéagineux à graines, soja et légumes secs.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Code NC</th><th>Désignation du produit</th></tr><tr><td align="center" colspan="2">Protéagineux à graines, soja et légumes secs</td></tr><tr><td align="center" colspan="2">Produits relevant du code NC 0713 autres que ceux destinés à l'ensemencement</td></tr><tr><td align="center">1201 90 00</td><td align="left">Fèves de soja, même concassées, autres que de semence</td></tr><tr><td align="center" colspan="2">Oléagineux (hors soja)</td></tr><tr><td align="center">1204 00 90</td><td align="left">Graines de lin, même concassées, autres que destinées à l'ensemencement</td></tr><tr><td align="center">1205 10 90</td><td align="left">Graines de navette ou de colza à faible teneur en acide érucique, même concassées, autres que destinées à l'ensemencement</td></tr><tr><td align="center">ex 1205 90 00</td><td align="left">Autres graines de navette ou de colza, même concassées, autres que destinées à l'ensemencement</td></tr><tr><td align="center">1206 00 91</td><td align="left">Graines de tournesol décortiquées ; en coques striées gris et blanc, même concassées, autres que destinées à l'ensemencement</td></tr><tr><td align="center">1206 00 99</td><td align="left">Autres graines de tournesol, même concassées, autres que destinées à l'ensemencement</td></tr><tr><td align="center">ex 1207 99 96</td><td align="left">Autres graines et fruits oléagineux, même concassés, autres que destinés à l'ensemencement</td></tr></tbody></table></div></div>

**Art. D551-86**

Pour être reconnue, l'organisation de producteurs justifie :

1° D'une surface annuelle minimale d'au moins cinq cents hectares exploitée par ses membres. La valeur minimale est fixée à cinquante hectares pour les organisations de producteurs ne regroupant que des producteurs de protéagineux à graines, de soja et de légumes secs ;

2° D'au moins cinquante producteurs membres. Cette valeur est fixée à dix producteurs pour les organisations de producteurs ne regroupant que des producteurs de protéagineux à graines, de soja et de légumes secs.

**Art. D551-87**

L'organisation de producteurs dispose de moyens en personnels correspondant au moins à un demi équivalent temps plein.

**Art. D551-88**

Tout membre producteur s'engage à apporter à l'organisation de producteurs dont il est membre au moins 65 % de sa production pour les produits concernés par la reconnaissance, à l'exception des volumes engagés auprès d'une société coopérative agricole non reconnue en qualité d'organisation de producteurs dans le secteur des oléagineux, protéagineux à graines, soja et légumes secs, et des volumes alloués à l'alimentation du cheptel de l'exploitation.

##### Chapitre II : Organisations de producteurs et associations d'organisations de producteurs reconnues dans les secteurs non couverts par l'organisation commune des marchés des produits agricoles

###### Section 1 : Dispositions communes

**Art. D552-1**

La direction régionale de l'alimentation, de l'agriculture et de la forêt compétente contrôle le respect des critères de reconnaissance des organisations de producteurs et des associations d'organisations de producteurs.

**Art. D552-2**

Lorsque des manquements sont relevés, le ministre chargé de l'agriculture, après avis de la direction régionale de l'alimentation, de l'agriculture et de la forêt de la zone sur laquelle le siège de l'organisation de producteurs est situé, en avertit les organisations de producteurs et associations d'organisations de producteurs par lettre recommandée dans les deux mois suivant le constat, en précisant les mesures correctrices à mettre en œuvre dans un délai qu'il fixe et qui ne peut excéder douze mois à compter de la notification de l'avertissement.

Au terme de ce délai, si les réserves ne sont pas levées, le ministre chargé de l'agriculture prononce le retrait de reconnaissance.

###### Section 2 : Dispositions applicables aux organisations de producteurs reconnues dans le secteur forestier

**Art. D552-3**

Les organisations de producteurs ont notamment pour but de :

1° Regrouper la production de leurs membres en vue de sa commercialisation ou d'organiser sa mise en marché ;

2° Favoriser l'adaptation de la production de leurs membres aux exigences du marché ;

3° Améliorer la mise en valeur commerciale des produits forestiers ;

4° Déterminer et faire appliquer par leurs membres des règles communes de production et de mise en marché, notamment en matière de qualité des produits et de gestion durable des forêts.

**Art. R552-4**

Pour l'exécution de leurs missions, les organisations de producteurs dans le secteur forestier disposent des moyens techniques ou matériels nécessaires et d'au moins un équivalent temps plein en personnel.

**Art. D552-5**

Pour être reconnue, l'organisation de producteurs :

1° Justifie que les membres producteurs, personnes morales ou physiques, sont propriétaires de parcelles forestières situées sur une zone géographique continue identifiée ;

2° Démontre que plus de 70 % de son chiffre d'affaires total provient d'activités relatives à l'organisation d'opérations de commercialisation ou de mise en marché de bois, d'exploitation forestière ou de gestion sylvicole liées à la mise en valeur de parcelles forestières confiées à l'organisation par ses membres producteurs ;

3° Commercialise ou met en marché un volume de bois au moins égal à 50 000 m³ par an, dont au moins la moitié est apportée par ses membres producteurs ;

4° Procède à la commercialisation ou organise la mise en marché de tout ou partie de la production de ses membres dans les conditions suivantes :

a) Au moins 50 % des quantités commercialisées ou dont la mise en marché est organisée par l'organisation le sont par le biais de contrats d'approvisionnement pluriannuels ou annuels comportant une clause de tacite reconduction, conclus avec des unités de transformation du bois ou avec leurs filiales d'approvisionnement ;

b) Les produits livrés ou mis à disposition des unités de transformation du bois sont préalablement triés et conformes à un cahier des charges conclu entre l'organisation et chaque unité de transformation destinataire ;

5° Met en place des procédures ou des méthodes visant à garantir :

a) La traçabilité des produits qu'elle commercialise ou met en marché ;

b) Que les bois commercialisés ou dont la mise sur le marché est organisée sont issus de forêts gérées durablement.

**Art. D552-6**

La durée minimale d'adhésion des membres producteurs de l'organisation est de trois ans renouvelable.

Les membres producteurs communiquent à l'organisation les documents de gestion mentionnés à l'article L. 122-3 du code forestier concernant les parcelles dont la production est commercialisée ou mise en marché par l'intermédiaire de l'organisation ou, à défaut, tout autre document décrivant ces parcelles et les programmes de travaux et de coupe à y réaliser.

Le document d'adhésion mentionne le volume de bois ou des parcelles dont sera issue la production que les membres producteurs s'engagent à lui céder ou à commercialiser par son intermédiaire.

L'organisation informe ses membres, suivant une fréquence appropriée définie dans le règlement intérieur, sur les débouchés des produits, les prix moyens obtenus par débouché et le coût moyen des services rendus.

Aucun membre ne peut détenir plus de 40 % des droits de vote à l'assemblée générale et les membres producteurs détiennent au moins 70 % de ces droits de vote.

##### Chapitre III : Dispositions communes

###### Section 1 : Dispositions communes aux organisations de producteurs et aux associations d'organisations de producteurs reconnues

**Art. D553-1**

L'autorité administrative mentionnée aux articles L. 551-1, L. 552-1 et L. 552-4 est le ministre chargé de l'agriculture.

Il est également compétent pour prononcer le retrait de la reconnaissance des organisations de producteurs ou des associations d'organisations de producteurs.

**Art. D553-2**

Toute organisation ou association comportant plusieurs secteurs d'activité, qui demande sa reconnaissance en qualité d'organisation de producteurs ou d'association d'organisations de producteurs, constitue un groupe spécialisé pour chaque organisation de producteurs ou association d'organisations de producteurs reconnue. Chaque groupe spécialisé réunit les producteurs concernés pour les produits ayant fait l'objet d'une reconnaissance.

**Art. D553-3**

Une association d'organisations de producteurs exerce ses activités dans la limite de ce qui lui a été confié par les organisations de producteurs qui en sont membres.

Une organisation de producteurs peut adhérer à plusieurs associations d'organisations de producteurs pour un produit relevant d'une même catégorie, sous réserve que :

1° Ces associations poursuivent des objectifs distincts et compatibles entre eux, adoptent des règles et mettent en œuvre des mesures qui ne portent pas sur le même objet ;

2° L'adhésion à plusieurs associations ne fasse pas obstacle à la réalisation correcte de ses activités.

###### Section 2 : Dispositions spécifiques aux organisations de producteurs reconnues

**Art. D553-4**

Le dossier de demande de reconnaissance d'une organisation de producteurs comprend :

1° Les statuts de l'organisation, ainsi que son procès-verbal d'approbation.

2° Une note précisant :

a) L'objet de l'organisation, et notamment, si celle-ci procède à la commercialisation de la production que ses membres lui cèdent à cette fin ;

b) Les actions mises en œuvre par l'organisation de producteurs au profit de ses membres ;

c) La répartition du capital, lorsqu'il existe, des droits de vote entre les différents membres de l'organisation de producteurs et les modalités selon lesquelles elle s'assure du respect des dispositions des D. 551-9 et D. 551-14 ;

3° La résolution du conseil d'administration ou de l'organe compétent de l'organisation de producteurs décidant de présenter la demande et précisant le produit, les produits ou le secteur pour lesquels la reconnaissance est demandée et, pour les catégories mentionnées au chapitre II, la zone pour laquelle la reconnaissance est demandée ;

4° Pour les secteurs mentionnés au chapitre II, les règles prévues à l'article L. 552-1 ;

5° Le règlement intérieur et son procès-verbal d'approbation ;

6° Le nombre des membres de l'organisation de producteurs ou des adhérents de ses membres et la valeur annuelle de leur production commercialisée ou le volume annuel de production mis en marché ou commercialisé, par produit, pour chaque membre ;

7° Les règles comptables et budgétaires nécessaires au fonctionnement de l'organisation ainsi que son budget prévisionnel pour deux exercices ;

8° La description des installations et moyens techniques dont dispose l'organisation, avec l'indication de leur emplacement, de leur état et de leur capacité technique d'utilisation ;

9° La liste et le nombre des adhérents, le modèle de bulletin d'adhésion des membres à l'organisation de producteurs et les documents permettant de justifier d'un nombre d'adhérents couvrant le seuil minimal de membres pour le secteur considéré ;

10° Le cas échéant, les mandats de commercialisation ou de négociation signés par les producteurs membres au bénéfice de l'organisation de producteurs ;

11° Le cas échéant, tout document dûment signé relatif à l'externalisation d'une activité par l'organisation de producteurs dans le cadre d'un accord avec un prestataire conformément à l'article 155 du règlement (UE) n° 1308/2013.

Le ministre chargé de l'agriculture peut demander à l'organisation de producteurs la communication de toute pièce complémentaire comportant des éléments d'information utiles à l'instruction du dossier.

###### Section 3 : Dispositions spécifiques aux associations d'organisations de producteurs reconnues

**Art. D553-5**

Le dossier de demande de reconnaissance d'une association d'organisations de producteurs comprend :

1° La résolution du conseil d'administration ou de l'organe compétent de l'association décidant de présenter la demande et précisant le produit ou les produits pour lesquels la reconnaissance est demandée et, pour les catégories mentionnées au chapitre II, la zone pour laquelle la reconnaissance est demandée ;

2° Les statuts de l'association et le procès-verbal d'approbation ;

3° Le règlement intérieur de l'association et le procès-verbal d'approbation ;

4° La liste des membres de l'association, ainsi que la valeur de leur production commercialisée ou le volume de production mis en marché ou commercialisé par produit pour chaque membre ;

5° Une note informative précisant :

a) La répartition du capital, lorsqu'il existe, et des droits de vote entre les différents membres de l'association, et notamment le respect de l'article D. 551-16 relatif au pourcentage de voix maximum dont peuvent disposer l'ensemble des membres qui ne sont pas reconnus en tant qu'organisation de producteurs pour les décisions ayant trait aux programmes opérationnels dans le secteur des fruits et légumes ;

b) Les règles prévues à l'article L. 552-1 ;

c) Les objectifs poursuivis par l'association ;

d) Les règles comptables et budgétaires nécessaires au fonctionnement de l'association ainsi que son budget prévisionnel pour deux exercices ;

e) Le cas échéant, la description des installations et moyens techniques dont dispose l'association, avec l'indication de leur emplacement, de leur état et de leur capacité technique d'utilisation ;

6° Les bulletins d'adhésion des membres ;

7° Le cas échéant, les mandats de commercialisation ou de négociation signés par les producteurs membres au bénéfice de l'association d'organisations de producteurs.

Le ministre chargé de l'agriculture peut demander à l'association d'organisations de producteurs la communication de toute pièce complémentaire comportant des éléments d'information utiles à l'instruction du dossier.

##### Chapitre IV : Extension des règles édictées par les comités économiques agricoles

###### Section 1 : Catégories de règles pouvant être étendues à l'ensemble des producteurs de la circonscription d'un comité économique agricole

**Art. D554-1**

Seules peuvent être rendues obligatoires pour tous les producteurs de la circonscription d'un comité économique agricole agréé, les règles susceptibles d'améliorer les conditions de la production ou de la commercialisation conformément à l'intérêt général apprécié compte tenu des exigences des marchés et des équilibres à maintenir ou à instaurer entre les produits et les régions.

Ces règles se limitent à un ou plusieurs objets suivants :

a) Détermination des conditions techniques de la production agricole, de défense des cultures et des élevages, de récolte, de conservation, de stockage, d'expédition, de transport, de conditionnement, de mise en marché des produits ;

b) Etablissement des nomenclatures et, éventuellement, fixation de la proportion des espèces, races, variétés et catégories de qualités pouvant être livrées aux différents secteurs d'utilisation par référence à des définitions existantes ;

c) Fixation des modalités techniques de contrôle des produits destinés à la vente, en ce qui concerne leur qualité et leur correspondance aux normes ;

d) Fixation des modalités d'échelonnement de l'envoi des produits sur les différents marchés en vue d'assurer l'approvisionnement régulier et d'éviter des variations anormales des cours ;

e) Application de contrats types de production homologués par le ministre de l'agriculture ;

f) Organisation des mesures de publicité et de propagande.

###### Section 2 : Procédure d'extension des règles

####### Sous-section 1 : Dispositions générales.

**Art. D554-2**

Un comité économique agricole agréé peut demander au ministre de l'agriculture, par application de l'article L. 554-1, l'extension, totale ou partielle, des règles relatives à un ou plusieurs objets mentionnés à l'article D. 554-1, à l'ensemble des producteurs intéressés de sa circonscription lorsque ces règles :

— ont préalablement été imposées par le comité à ses membres ;

— ont été prises à la majorité des organismes adhérents depuis au moins une année englobant une campagne agricole antérieure.

La décision de présenter la demande doit être prise par l'assemblée générale du comité se prononçant à la majorité des deux tiers des membres composant statutairement l'assemblée.

La demande précise le texte de la ou des règles dont l'extension est demandée.

**Art. D554-3**

La demande d'extension, motivée et accompagnée d'un rapport d'activité et du procès-verbal de la délibération de l'assemblée générale prévue à l'article précédent, est adressée au ministre de l'agriculture par l'intermédiaire du préfet du département du siège du comité.

Le préfet instruit la demande sur le plan départemental ou interdépartemental.

**Art. D554-4**

Le ministre de l'agriculture fait connaître, s'il y a lieu, au comité, les modifications qu'il estime nécessaire d'apporter aux règles dont l'extension est demandée. Compte tenu de la réponse du comité et des modifications apportées, après avoir pris l'avis du ministre de l'économie et du ministre du budget et entendu le conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire, il décide, le cas échéant, de consulter les producteurs.

Dans ce cas, la consultation est ordonnée par arrêté publié dans les conditions prévues à l'article D. 552-5. Cet arrêté énonce les questions posées aux producteurs et définit le critère retenu pour apprécier la capacité de production servant au calcul des quantités de produits commercialisés.

**Art. D554-5**

Lorsque l'extension d'une règle a été approuvée à la double majorité prévue par l'article L. 554-2, cette extension peut être prononcée, en application du premier alinéa du même article, par arrêté conjoint du ministre de l'agriculture, du ministre de l'économie et du ministre du budget.

Les arrêtés interministériels portant extension de règles édictées par les comités économiques agricoles agréés sont publiés au Journal officiel avec le texte des règles ayant fait l'objet de la mesure d'extension.

**Art. D554-6**

L'arrêté interministériel mentionné à l'article D. 554-5, rendant obligatoires à l'ensemble des producteurs concernés de la circonscription d'un comité économique agricole agréé certaines règles édictées par ce comité, peut être rapporté par arrêté conjoint du ministre de l'agriculture, du ministre de l'économie et du ministre du budget, lorsque ces règles ne répondent plus aux conditions prévues pour leur extension. Cet arrêté est pris après que les observations du comité économique intéressé ont été recueillies et après avis du conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire.

L'arrêté interministériel rapportant l'arrêté d'extension fixe la date à laquelle ces règles cesseront d'avoir effet pour l'ensemble des producteurs auxquels elles avaient été étendues. Il fait l'objet des mesures de publicité prévues à l'article D. 552-5.

Le ministre de l'agriculture se prononce, dans les conditions prévues à l'article D. 552-14, sur le maintien des règles applicables aux producteurs, qui relèvent d'organismes adhérant au comité.

####### Sous-section 2 : Procédure de consultation des producteurs

######## Paragraphe 1 : Etablissement de la liste des producteurs.

**Art. D554-7**

Dans le délai d'un mois de la publication au Journal officiel de l'arrêté ministériel ordonnant la consultation des producteurs intéressés prévue à l'article D. 554-4 et, sous réserve de l'application des dispositions de l'article D. 554-15, chaque chambre d'agriculture intéressée dresse, par commune, avec l'aide des services départementaux du ministère de l'agriculture et tous autres concours utiles, la liste des producteurs. Cette liste comporte l'indication des nom, prénoms, domicile, date et lieu de naissance de chaque producteur ainsi que la capacité de production dont il dispose. Cette capacité de production sera retenue pour le calcul des quantités de produits commercialisés. Si le producteur est une personne morale, la liste comporte l'indication du siège de la personne morale.

**Art. D554-8**

A la demande de la chambre d'agriculture, le préfet peut décider, pour la totalité ou une partie de la circonscription du comité économique agricole, de constituer, par commune ou groupe de communes, des commissions qui recensent les producteurs et évaluent leur capacité de production. Ces commissions, dont il nomme les membres, sont composées, sous la présidence du maire de la commune ou, au cas de groupement de communes, sous la présidence d'un maire désigné par lui, d'un délégué de la chambre d'agriculture et d'un délégué de l'administration.

Les résultats des travaux de chaque commission sont adressés au préfet, dans un délai de vingt jours à compter de la date de la notification au président de la décision préfectorale constituant la commission. Ils sont transmis par le préfet à la chambre d'agriculture.

Si ces commissions sont constituées, le délai d'un mois imparti à l'article D. 554-7 aux chambres d'agriculture peut, si le préfet l'estime nécessaire, être prolongé dans la limite d'un maximum de vingt jours.

**Art. D554-9**

Les producteurs qui remplissent dans plusieurs communes de la circonscription du comité économique agricole les conditions requises pour participer à la consultation ne peuvent être inscrits que sur la liste d'une seule commune. Cette commune est celle comprise dans la circonscription du comité dans laquelle la capacité de production dont ils disposent est la plus forte. Cette liste mentionne la totalité de la production dont chacun d'eux dispose à l'intérieur de la circonscription du comité.

En cas de métayage, la qualité de producteur est reconnue séparément au métayer et au bailleur. La capacité de production attribuée à chacun est déterminée en tenant compte de la part qui lui revient contractuellement, la somme de ces capacités individuelles est égale à la capacité totale de l'exploitation.

En cas de mise en valeur par une personne morale, la qualité de producteur n'est reconnue qu'à ladite personne exception faite des cas des groupements agricoles d'exploitation en commun constitués en application de la loi du 8 août 1962 relative aux groupements agricoles d'exploitation en commun et des sociétés coopératives agricoles d'exploitation en commun. Dans le premier cas, cette qualité est reconnue à tous les membres du groupement, autres que les porteurs de parts d'industrie, travaillant sur l'exploitation. Dans le second cas, elle est reconnue à tous les membres de la coopérative. Dans ces groupements et sociétés, la capacité totale de production du groupement ou de la société est répartie entre les membres du groupement ou de la société ayant la qualité de producteur en tenant compte de la part revenant contractuellement à chacun d'eux. Si les intéressés n'établissent pas le montant de ces parts, la capacité totale de l'exploitation est partagée de façon égale entre les membres de la société ou du groupement.

**Art. D554-10**

Après l'établissement de la liste, la chambre d'agriculture adresse cette liste au préfet et au directeur départemental de l'agriculture.

Le préfet ordonne, par arrêté, l'affichage simultané pendant dix jours, à la porte des mairies, de l'arrêté ministériel mentionné à l'article D. 554-7 et, pour chaque commune, de l'extrait la concernant de la liste globale établie par la chambre d'agriculture. Cet extrait comporte l'indication de la commune où sont inscrits les producteurs de la commune inscrits dans une autre commune.

Cet extrait et la copie de l'arrêté ministériel sont transmis à chaque maire en même temps que l'arrêté préfectoral et affichés dès leur réception.

Pendant la durée de l'affichage, le directeur départemental de l'agriculture et les producteurs peuvent adresser au président de la chambre d'agriculture leurs observations sur le contenu de la liste.

Les dispositions du précédent alinéa doivent être reproduites en tête des extraits de listes affichés dans les mairies.

Chaque maire adresse au préfet le procès-verbal de l'affichage.

**Art. D554-11**

L'arrêté préfectoral prévu à l'article D. 554-10 et ordonnant l'affichage est inséré en caractères apparents, à la diligence de la chambre d'agriculture, dans la presse locale ou régionale. Cette insertion doit être faite à deux reprises, avec un jour d'intervalle, aussitôt après l'envoi de l'arrêté préfectoral aux communes intéressées.

**Art. D554-12**

Dès réception de l'avis donné par le préfet à la chambre d'agriculture de l'exécution des affichages prévus à l'article D. 554-10, le bureau de la chambre d'agriculture examine d'urgence les observations recueillies. Ce bureau, s'il l'estime nécessaire, procède à une enquête, en particulier auprès des commissions communales ou intercommunales de recensement. Il arrête quinze jours au plus tard après la réception de l'avis préfectoral et compte tenu de toutes les informations recueillies par lui, une liste rectifiée de producteurs. Le président du bureau communique la liste au préfet pour affichage, par extrait, pendant huit jours dans chaque mairie. Les maires intéressés adressent le procès-verbal de l'affichage au préfet qui en avise la chambre d'agriculture.

Pendant la durée de ce nouvel affichage, tout producteur intéressé peut faire parvenir au juge du tribunal judiciaire dont dépend la commune les réclamations qu'il estime utile de présenter.

Le juge du tribunal judiciaire après avoir convoqué par simple lettre du greffier, les réclamants et le président de la chambre d'agriculture ou son représentant, statue dans les dix jours.

Le greffier du tribunal judiciaire notifie la décision rendue, au président de la chambre d'agriculture et, à chacun des réclamants, l'extrait des décisions qui les concernent.

La décision du juge du tribunal judiciaire n'est susceptible ni d'opposition ni d'appel. Elle peut être déférée à la Cour de cassation dans les dix jours de la notification de la décision. Le pourvoi n'est pas suspensif. Il est formé par simple requête dénoncée au défendeur dans les dix jours qui suivent et jugé d'urgence, sans consignation d'amende. Les pièces et mémoires déposés à la mairie par les parties sont transmis par le maire au greffier du tribunal judiciaire et par celui-ci au greffe de la Cour de cassation.

**Art. D554-13**

La liste définitive des producteurs appelés à participer à la consultation, rectifiée, s'il y a lieu, en vertu des décisions judiciaires, est arrêtée par le bureau de la chambre d'agriculture, trente jours après réception par la chambre de l'avis donné par le préfet de l'exécution des affichages prévus au premier alinéa de l'article précédent.

Cette liste est établie par commune et par ordre alphabétique. L'original est déposé à la chambre d'agriculture.

**Art. D554-14**

Copie des listes électorales définitives établies par commune sont transmises par le président de la chambre d'agriculture au préfet. Celui-ci adresse aux maires des communes concernées par l'arrêté préfectoral prévu à l'article D. 554-16 les listes relatives à leurs communes.

Ces copies servent pour l'émargement lors du vote.

**Art. D554-15**

Les consultations auxquelles il est procédé pendant l'année suivant la publication de la liste définitive arrêtée par le bureau de la chambre d'agriculture se font sur la base de cette liste. Toutefois, il doit être tenu compte des décisions judiciaires intervenues depuis cette publication.

######## Paragraphe 2 : Modalités de la consultation des producteurs.

**Art. D554-16**

Un arrêté préfectoral ou, si la circonscription du comité économique s'étend sur plusieurs départements, un arrêté interpréfectoral, pris sur proposition de la ou des chambres d'agriculture intéressées, fixe :

1° Les lieux de vote ainsi que la date et les heures d'ouverture du scrutin, celui-ci devant avoir lieu entre le vingtième et le trentième jour suivant la publication de l'arrêté l'ordonnant ;

2° Les montants nominaux des capacités de production correspondant aux différents bulletins de vote de la 2e catégorie mentionnés à l'article D. 554-17 ;

3° La production commercialisée qui dans chaque commune ou, exceptionnellement, dans un groupe de communes correspond à l'unité de capacité de production ;

4° Le volume global de la production commercialisée dans la circonscription du comité et le nombre total des producteurs.

**Art. D554-17**

Les opérations du scrutin ont pour objet d'apprécier si l'extension projetée de certaines règles à l'ensemble des producteurs de la circonscription du comité économique agricole a recueilli, conformément à l'article L. 554-2, l'accord d'un nombre suffisant de producteurs représentant une quantité suffisante de la production commercialisée.

Pour le vote, chaque électeur utilise simultanément des bulletins de deux catégories fournis par la chambre d'agriculture :

1° En vue du scrutin permettant d'apprécier l'accord d'un nombre suffisant de producteurs, il utilise un bulletin unique sur lequel figure le texte de la ou des règles dont l'extension est envisagée ;

2° En vue du scrutin portant sur les quantités de produits permettant d'apprécier si l'accord des producteurs représente un volume suffisant de production, il utilise un ou plusieurs bulletins sur lesquels figurent à la fois le texte de la ou des règles dont l'extension est envisagée et l'indication, au recto et au verso, d'un montant nominal en capacité de production.

La chambre d'agriculture détermine la couleur de chacune des deux catégories de bulletins.

Les bulletins de la 2e catégorie qui peuvent porter des montants nominaux de capacité de production différents sont remis à chaque électeur. Le maximum possible de bulletins portant le montant nominal le plus élevé lui est d'abord remis ; il reçoit ensuite, dans l'ordre décroissant jusqu'à concurrence du montant total de la capacité de production qui lui a été attribué sur la liste électorale, des bulletins d'un montant nominal moins important.

**Art. D554-18**

Le vote a lieu sous enveloppes distinctes, de couleurs différentes, correspondant aux deux catégories de bulletins de vote.

Ces enveloppes, non gommées, et de type uniforme pour les deux catégories de bulletin sont fournies par la chambre d'agriculture ; elles portent le timbre de cette chambre.

Les enveloppes de la 1re catégorie sont opaques, celles de la 2e catégorie sont munies d'un voyant afin de permettre le contrôle par les bureaux de vote des votes relatifs aux capacités de production.

Ces enveloppes sont envoyées dans chaque mairie intéressée, cinq jours au moins avant la consultation, en même temps que les bulletins de vote des deux catégories. Le nombre des enveloppes de la 1re catégorie est égal au nombre d'électeurs inscrits, augmenté d'un dixième. Le nombre des enveloppes de la 2e catégorie est égal au nombre, augmenté d'un dixième, des bulletins de la 2e catégorie. Ce nombre d'enveloppes doit permettre de délivrer à chaque électeur, dans les conditions prévues au dernier alinéa de l'artice D. 554-17, le nombre des coupures correspondant au total de sa capacité de production, chaque enveloppe ne pouvant contenir, lors de vote, qu'une seule coupure. Les bulletins et enveloppes correspondant à l'augmentation du dixième sont adressés dans un second pli, séparé et cacheté. Le maire doit immédiatement accuser réception de ces envois.

**Art. D554-19**

Le déroulement des opérations du scrutin est assuré par un bureau présidé par le maire ou un conseiller municipal délégué par lui comprenant, sauf impossibilité mentionnée au procès-verbal, deux producteurs membres du comité économique agricole et deux producteurs ne relevant pas de groupements membres de ce comité. Si plus de deux producteurs de chacune de ces catégories sont volontaires pour faire partie du bureau, il est procédé par tirage au sort.

**Art. D554-20**

Avant l'ouverture du scrutin, le bureau procède à l'émargement sur la liste prévue au 2° de l'article D. 554-25 des noms des producteurs ayant demandé à voter par correspondance. Il constate que, abstraction faite des enveloppes contenues dans le pli séparé mentionné au dernier alinéa de l'article D. 554-18, le nombre des enveloppes de la 1re catégorie est égal à celui des électeurs inscrits et que le nombre des enveloppes de la 2e catégorie est égal à celui des bulletins de la 2e catégorie à remettre aux électeurs conformément au dernier alinéa de l'article D. 554-17. Les enveloppes et les bulletins correspondant au vote des producteurs ayant demandé à voter par correspondance sont mis à part.

Au cas où les enveloppes font défaut, le président du bureau de vote procède à l'ouverture du second pli et prélève les enveloppes nécessaires au scrutin. Mention est faite de ce prélèvement au procès-verbal.

**Art. D554-21**

Le vote est personnel.

A son entrée dans la salle du scrutin, l'électeur, après avoir fait constater son identité, reçoit du bureau de vote :

1° Un bulletin de la 1re catégorie ;

2° Une enveloppe destinée à recevoir le bulletin de vote de la 1re catégorie ;

3° Le nombre de bulletins de la 2e catégorie correspondant à la valeur totale de la capacité de production attribuée sur la liste électorale conformément au dernier alinéa de l'article D. 554-17 ;

4° Des enveloppes de la 2e catégorie en nombre égal à celui des bulletins de la 2e catégorie qui lui ont été remis.

A peine de nullité, les électeurs doivent se servir des bulletins et des enveloppes fournis par la chambre d'agriculture.

Ils ne doivent insérer dans une seule enveloppe qu'un seul bulletin ; en cas d'insertion de plusieurs bulletins dans la même enveloppe, chacun d'eux est annulé.

L'électeur atteste, par émargement dans la colonne prévue à cet effet sur la liste électorale et en face de l'indication de la capacité de production qui lui a été attribuée, qu'il a reçu du bureau un nombre de bulletins de la 2e catégorie correspondant globalement à cette attribution.

**Art. D554-22**

L'électeur, sans quitter la salle du scrutin, doit se rendre seul dans l'isoloir pour mettre ses bulletins de vote dans les enveloppes correspondantes.

Il raie éventuellement, sur l'unique bulletin de la 1re catégorie et sur chacun de ceux de la 2e catégorie, la ou les règles à l'extension desquelles il s'oppose. Il ne peut, à peine de nullité, modifier l'énoncé des règles. Après avoir introduit chaque bulletin dans l'enveloppe correspondant à sa catégorie, l'électeur fait ensuite constater au président :

— qu'il n'est porteur que d'une seule enveloppe de la 1re catégorie et d'un nombre d'enveloppes de la 2e catégorie correspondant à la capacité de production qui lui a été reconnue ;

— que l'ensemble des capacités de production apparaissant dans les voyants des enveloppes de la 2e catégorie dont il est porteur correspondent à la capacité totale dont il a été reconnu disposer. Le président le constate sans toucher les enveloppes, que l'électeur introduit lui-même dans l'urne mentionnée à l'article D. 554-23.

Dans chaque bureau de vote, il y a un isoloir par cinquante électeurs inscrits ou par fraction.

Les isoloirs ne doivent pas être placés de façon à dissimuler au public les opérations électorales.

Le vote de chaque électeur est constaté sur la liste d'émargement par l'apposition en face de son nom de la signature d'un membre du bureau.

**Art. D554-23**

Une urne comportant une ouverture unique destinée à introduire une enveloppe contenant un bulletin de vote est placée devant les membres du bureau et tenue à la disposition des électeurs. Elle doit, avant l'ouverture du scrutin, avoir été fermée à deux serrures dissemblables dont les clefs sont remises aux assesseurs.

Si, au moment de la clôture du scrutin, le président n'a pas les clefs à sa disposition, il prend toutes les mesures nécessaires pour procéder immédiatement à l'ouverture de l'urne.

**Art. D554-24**

Peuvent être admis à voter par correspondance :

a) L'électeur qui, en raison de son état de santé, ne pourra se rendre au lieu de vote ;

b) L'électeur que les nécessités de sa profession tiendront, le jour fixé pour la consultation, éloigné du lieu de vote où il est inscrit.

**Art. D554-25**

Le vote par correspondance est soumis aux conditions suivantes :

1° L'électeur adresse au président de la chambre d'agriculture du département de la commune dans laquelle il est inscrit, au plus tard le douzième jour précédant la date fixée pour la consultation, une demande sur papier libre mentionnant ses nom, prénoms, date et lieu de naissance, domicile, ainsi que l'adresse à laquelle devront être envoyés les documents nécessaires au vote. Cette demande doit être faite par un pli recommandé qui doit porter la mention "comité économique agricole". L'électeur doit joindre à sa demande soit un certificat d'hospitalisation ou un certificat médical, soit toute pièce justifiant que les nécessités de sa profession le tiennent éloigné du lieu de vote le jour fixé pour la consultation ;

2° Les documents nécessaires au vote par correspondance comprennent :

a) Les enveloppes électorales de la 1re et de la 2e catégorie ;

b) Les bulletins de vote de la 1re et de la 2e catégorie ;

c) La fiche spéciale au vote par correspondance établie au nom de l'électeur par la chambre d'agriculture. Cette fiche est conforme au modèle fixé par arrêté conjoint du ministre de l'agriculture et du ministre de l'intérieur ;

d) Une enveloppe portant la date de la consultation et la mention "comité économique agricole", destinée à la transmission du suffrage de l'électeur.

Ces documents sont, dans les quatre jours suivant la réception de la demande, adressés à l'intéressé, sous pli recommandé, par le président de la chambre d'agriculture.

Le président de la chambre d'agriculture dresse la liste des producteurs ayant demandé à voter par correspondance avec mention de leur capacité de production et l'indication de la commune où ils sont inscrits. Il adresse, dans les conditions prévues à l'alinéa précédent, quatre jours au plus tard avant l'ouverture du scrutin, un extrait de cette liste au président du bureau de vote intéressé ;

3° L'électeur transmet son suffrage, après avoir introduit ses bulletins de vote dans les enveloppes électorales qui lui ont été adressées. Il met ces enveloppes et la fiche nominative spéciale au vote par correspondance dans l'enveloppe mentionnée à l'alinéa d du 2° ci-dessus. Il adresse celle-ci par lettre recommandée au président de la chambre d'agriculture ;

4° Les plis parvenus au bureau de poste destinataire sont conservés par ce bureau et remis par un agent des postes au président de la chambre d'agriculture au jour et à l'heure que celui-ci fixe pour l'ouverture des plis. Les plis parvenus avant le jour du scrutin fixé par l'arrêté préfectoral et les plis parvenus postérieurement sont remis distinctement.

Le président de la chambre d'agriculture assisté du bureau de la chambre qui joue le rôle de bureau de vote ouvre, au cours d'une séance à laquelle le public doit être admis, chacun des plis parvenus avant le jour du scrutin. Il donne connaissance au bureau de la fiche nominative spéciale au vote par correspondance et, après émargement de la liste des votants par correspondance, il met aussitôt les enveloppes correspondant à la 1re et à la 2e catégorie de bulletins de vote dans une urne prévue pour les recueillir.

Il est procédé au dépouillement lorsque tous les bulletins afférents au vote par correspondance ont été mis dans l'urne.

Il est dressé procès-verbal des opérations. Les fiches nominatives spéciales au vote par correspondance et comportant la mention "a voté" sont annexées au procès-verbal ;

5° Les plis parvenus au bureau de vote après le jour fixé pour le scrutin par l'arrêté préfectoral, mais avant le dépouillement des votes par correspondance, sont décachetés en présence des membres du bureau. Les fiches nominatives spéciales au vote par correspondance en sont retirées pour permettre au président d'y mentionner les motifs de leur non-validité. Les enveloppes électorales sont brûlées sans avoir été ouvertes. Il est dressé un procès-verbal de cette opération auquel sont jointes les fiches nominatives annotées par le bureau.

Les plis parvenus au bureau de poste après la remise prévue au premier alinéa du 4° ci-dessus sont ultérieurement remis au président de la chambre qui, en présence du bureau, procède à leur ouverture et établit, à l'aide des fiches nominatives qui en sont extraites, la liste des producteurs qui les ont envoyés. Le président procède à leur destruction dans les conditions mentionnées ci-dessus. La liste de ces producteurs est versée au dossier des opérations électorales.

**Art. D554-26**

Chaque bureau de vote, assisté des scrutateurs qu'il désigne, procède en séance publique, au dépouillement du scrutin prévu aux articles D. 554-19 à D. 554-23, dès que ce scrutin est clos.

Les scrutateurs sont, dans la mesure du possible, choisis pour moitié parmi les producteurs autres que ceux relevant des groupements membres du comité.

Le président du bureau proclame les résultats du vote.

Le procès-verbal des opérations est aussitôt dressé et signé par les membres du bureau. Il est transmis par pli recommandé au président de la chambre d'agriculture.

Ce procès-verbal mentionne, pour chaque règle, objet de la consultation :

1° Le nombre de suffrages exprimés pour ou contre l'extension envisagée ;

2° Les capacités de production représentées par les suffrages exprimés pour ou contre l'adoption des règles.

Il mentionne également les réclamations éventuelles présentées par les lecteurs.

Les bulletins contestés et ceux qui n'entrent pas en compte dans le résultat du dépouillement sont annexés au procès-verbal et contresignés par les membres du bureau. Mention doit être faite des causes de l'annexion.

Les autres bulletins sont incinérés.

**Art. D554-27**

Le bureau de la chambre d'agriculture réuni en séance publique rassemble et vérifie les procès-verbaux reçus en application de l'article précédent. Il procède au calcul des quantités de produits correspondant au vote ; à cet effet, il applique aux capacités de production les rendements forfaitaires fixés par l'arrêté préfectoral prévu à l'article D. 554-16.

Le président, compte tenu des votes par correspondance parvenus à la chambre, proclame le résultat du scrutin en ce qui concerne la circonscription de la chambre. Si le scrutin a lieu sur le territoire d'une seule chambre d'agriculture, ce résultat est adressé au préfet, qui le transmet au ministre de l'agriculture, le fait afficher pendant un délai de cinq jours à la porte de la préfecture et des mairies de la circonscription du comité et le fait publier dans le recueil des actes administratifs du département.

Si le scrutin a lieu sur le territoire de plusieurs chambres d'agriculture, résultats et procès-verbaux des opérations sont adressés au bureau de la chambre d'agriculture du lieu du siège social du comité. Le président de cette chambre proclame les résultats pour l'ensemble de la circonscription du comité et les adresse, avec les procès-verbaux des opérations de récapitulation, au préfet du département de cette chambre. Ce dernier transmet les procès-verbaux au ministre de l'agriculture. Avec le concours des préfets des autres départements, il fait procéder aux publications et aux affichages prévus à l'alinéa ci-dessus.

Les maires adressent sans délai au préfet les procès-verbaux d'affichage.

**Art. D554-28**

Le tribunal administratif territorialement compétent peut être saisi des réclamations contre les résultats du scrutin pendant un délai de dix jours après l'affichage, prévu à l'article précédent, à la porte de la préfecture.

Ces réclamations sont dispensées du ministère d'avocat.

Le préfet peut, dans le délai de quinze jours à dater de la réception à la préfecture des procès-verbaux, déférer les opérations de vote au tribunal administratif, s'il estime que les formes et conditions prescrites n'ont pas été observées.

Le recours au Conseil d'Etat contre la décision du tribunal administratif doit être formé dans le délai d'un mois.

Le point de départ de ce délai est fixé comme suit :

— pour le recours formé par le préfet, à compter du jour de la communication de la décision du tribunal,

— pour le recours formé par les parties, à compter du jour de la notification qui leur a été faite de la décision du tribunal.

######## Paragraphe 3 : Dispositions diverses.

**Art. D554-29**

Les frais occasionnés par la consultation des producteurs sont à la charge des comités économiques agricoles agréés qui peuvent demander à bénéficier pour y faire face de prêts remboursables dans un délai de trois à cinq ans consentis par les caisses de crédit agricole mutuel.

Lorsque l'extension des règles sur lesquelles les producteurs ont été consultés, bien qu'approuvée à la double majorité prévue à l'article D. 554-2 n'est pas prononcée, les frais de la consultation seront remboursés au comité par le fonds d'orientation et de régularisation des marchés agricoles.

##### Chapitre VI : Pénalités

**Art. R556-1**

L'utilisation irrégulière de la dénomination ou de la qualité d'organisation de producteurs reconnue rend son auteur passible de l'amende prévue pour les contraventions de la 4e classe.

#### Titre VI : Jardins familiaux

##### Chapitre II : Préemption de terrains destinés à la création ou à l'aménagement de jardins familiaux

###### Section 1 : Droit de préemption des sociétés d'aménagement foncier et d'établissement rural (SAFER).

**Art. R562-1**

La cession à un organisme de jardins familiaux de terrains acquis par une société d'aménagement foncier et d'établissement rural en application de l'article L. 562-1 est subordonnée à l'engagement de cet organisme de respecter les prescriptions d'un cahier des charges établi par la société titulaire du droit de préemption après avis du conseil municipal de la commune ou, le cas échéant, de chacune des communes où sont situés les terrains.

Ce cahier des charges doit respecter les règles d'urbanisme applicables.

Il définit les obligations qui incombent à l'organisme cessionnaire, notamment en ce qui concerne l'aménagement, l'entretien et la gestion, compte tenu du voisinage, du paysage et des abords.

Il comporte engagement de l'organisme cessionnaire de conserver dans son patrimoine pendant au moins dix-huit ans les terrains acquis mentionnés à l'alinéa 1er.

###### Section 2 : Droit de préemption des collectivités locales.

**Art. R562-2**

Les collectivités locales et leurs groupements ayant compétence en matière d'urbanisme exercent le droit de préemption institué par l'article L. 562-2 conformément aux dispositions des chapitres I, II et III du titre Ier du livre II du code de l'urbanisme.

Les terrains ainsi acquis en application de l'alinéa précédent ne peuvent faire l'objet que d'une location, d'une durée de neuf à dix-huit ans, à des organismes de jardins familiaux constitués conformément aux dispositions des articles L. 561-1 et L. 561-2 du présent code.

L'emplacement de ces terrains doit répondre aux prescriptions des documents d'urbanisme en vigueur et aux dispositions relatives aux espaces protégés.

**Art. R562-3**

Toute location consentie en application de l'article R. 562-2 est subordonnée à l'engagement de l'organisme preneur de respecter les prescriptions d'un cahier des charges approuvé par le conseil municipal de la commune où sont situés les terrains ou, le cas échéant, par l'organe délibérant du groupement de communes ayant compétence en matière d'urbanisme.

Ce cahier des charges doit respecter les règles d'urbanisme applicables.

Il définit les obligations qui incombent à l'organisme de jardins familiaux, notamment en ce qui concerne l'aménagement, l'entretien et la gestion, compte tenu du voisinage, du paysage et des abords.

Il comporte l'engagement de l'organisme, cessionnaire du terrain, de conserver celui-ci dans son patrimoine pendant au moins dix-huit ans.

##### Chapitre III : Rétablissement de jardins familiaux ayant fait l'objet d'une expropriation ou d'une cession amiable en vertu d'une déclaration d'utilité publique

**Art. R563-1**

La mise à la disposition des associations ou exploitants évincés, membres de ces associations, de terrains équivalents en surface et en équipements en application de l'article L. 563-1 est subordonnée à l'engagement de l'association ou de l'exploitant de respecter les prescriptions d'un cahier des charges approuvé par le conseil municipal de la commune où sont situés les terrains ou, le cas échéant, par l'organe délibérant du groupement de communes ayant compétence en matière d'urbanisme.

**Art. R563-2**

Lorsque le juge de l'expropriation se prononce sur l'application de l'article L. 563-1, il statue par la même décision sur les délais et conditions dans lesquels le terrain de remplacement doit être mis à la disposition de l'association ou de l'exploitant évincé.

##### Chapitre IV : Avantages divers et subventions

**Art. R564-1**

Les conditions d'attribution des subventions prévues par l'article L. 564-3 sont précisées par un arrêté conjoint du ministre de l'agriculture et du ministre du budget.

**Art. R564-2**

Les organismes de jardins familiaux mentionnés à l'article L. 561-1 peuvent bénéficier des dispositions prévues aux articles R. 431-1 et suivants du code de la construction et de l'habitation, s'ils ont été constitués sous la forme de sociétés prévues aux articles L. 422-5 et suivants et R. 422-16 de ce code avant le 1er juin 1955, et s'ils ont reçu à ce titre des avances de l'Etat.

**Art. D564-3**

Compte tenu, le cas échéant, des prescriptions édictées aux articles R. 562-1 à R. 562-3 et R. 563-1, les projets présentés par les organismes de jardins familiaux mentionnés à l'article L. 561-1 relatifs à la création, à l'extension ou à l'aménagement des jardins familiaux en vue de bénéficier des subventions de l'Etat prévues à l'article L. 564-1, doivent satisfaire aux conditions suivantes :

1° L'aménagement des jardins doit être compatible avec les prescriptions des documents d'urbanisme et les dispositions relatives aux espaces protégés ;

2° Toute création de jardins doit porter sur un ensemble de terrains d'au moins 10 000 mètres carrés. Tout agrandissement d'un ensemble existant doit permettre l'aménagement d'une superficie d'au moins 10 000 mètres carrés. Les opérations d'amélioration ne sont prises en considération que si elles concernent un ensemble d'au moins 10 000 mètres carrés.

Toutefois, à titre exceptionnel, le ministre chargé de l'environnement et de la qualité de la vie peut dispenser certaines opérations de caractère expérimental de la condition de superficie minimale prévue ci-dessus ;

3° Dans tous les cas doivent figurer au dossier de la demande de subvention un plan et une convention fixant les rapports entre l'organisme de jardins familiaux et la commune ou, le cas échéant, le groupement de communes ayant compétence en matière d'urbanisme, en ce qui concerne l'organisation, l'aménagement, l'entretien et la gestion de l'ensemble, compte tenu du voisinage, du paysage et des abords.

#### Titre VII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et références


**Art. D571-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D571-2**

Pour l'application du présent livre (partie réglementaire) en Guadeloupe, Guyane, Martinique et à La Réunion :1° Les mots : "caisses départementales ou pluridépartementales de la mutualité sociale agricole" sont remplacés par les mots : "caisses générales de sécurité sociale" ;

2° Les mots : "chambre régionale d'agriculture" ou "chambre régionale" sont remplacés par les mots : "chambre d'agriculture" ;

3° Les mots : "directeur régional de l'alimentation, de l'agriculture et de la forêt" sont remplacés par les mots : "directeur de l'alimentation, de l'agriculture et de la forêt".

**Art. D571-3**

Pour l'application du présent livre (partie réglementaire) en Guyane et en Martinique, les mots : "président du conseil régional" sont remplacés, respectivement, par les mots : "président de l'assemblée de Guyane" et "président du conseil exécutif de Martinique".

**Art. R571-4**

En Guadeloupe, en Guyane, en Martinique et à La Réunion, le d du 1° de l'article R. 511-8 n'est pas applicable.

**Art. D571-5**

Pour l'application du présent livre (partie réglementaire) à Mayotte :

1° Les références à la chambre départementale d'agriculture ou à la chambre régionale d'agriculture sont remplacées par la référence à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ;

2° Les mots : “ établissements ou services d'utilité agricole ” sont remplacés par les mots : “ service d'utilité agricole, halieutique ou aquacole ” ;

3° Les références au commissaire de la République ou au préfet de région sont remplacées par la référence au préfet de Mayotte ;

4° Les références au président du conseil régional sont remplacées par la référence au président du conseil départemental de Mayotte ;

5° Les références au directeur départemental de l'agriculture ou à la direction départementale de l'agriculture sont remplacées respectivement par la référence au directeur de l'alimentation, de l'agriculture et de la forêt ou à la direction de l'alimentation, de l'agriculture et de la forêt ;

6° Les références aux sociétés d'aménagement foncier et d'établissement rural sont remplacées par la référence à l'opérateur foncier mentionné à l'article L. 181-49.

**Art. R571-6**

Ne sont pas applicables à Mayotte : 1° L'article D. 511-4 ;

2° A l'article R. 511-11, l'avant-dernière phrase du troisième alinéa et les quatrième et cinquième alinéas ;

3° Les articles R. 511-47 et R. 511-48.

###### Section 2 : Dispositions relatives aux chambres d'agriculture de Guadeloupe, Guyane, Martinique et La Réunion

**Art. R571-7**

Pour son application en Guadeloupe, en Martinique et à La Réunion, le b du 5° de l'article R. 511-6 est ainsi rédigé : " b) Les autres sociétés coopératives agricoles, leurs unions et fédérations, ainsi que par les sociétés d'intérêt collectif agricole ayant pour objet d'assurer des services dans l'intérêt des agriculteurs, à raison de quatre représentants ; ".

**Art. R571-8**

Pour son application en Guyane, l'article R. 511-6 est ainsi rédigé :

" Art. R. 511-6. — La chambre d'agriculture de Guyane est composée :

" 1° De membres élus, au scrutin de liste départemental, par les chefs d'exploitation et assimilés. Ces membres sont élus par deux collèges distincts :

" a) Celui des électeurs exploitant moins de 10 ha, à raison de 7 ;

" b) Celui des électeurs exploitant plus de 10 ha, à raison de 5 ;

" 2° D'un membre élu, au scrutin de liste départemental, par les propriétaires ou usufruitiers mentionnés au 2° de l'article R. 511-8 ;

" 3° De trois membres élus, au scrutin de liste départemental, par les salariés mentionnés au 3° de l'article R. 511-8 ;

" 4° D'un membre élu, au scrutin de liste départemental, par les anciens exploitants et assimilés mentionnés au 4° de l'article R. 511-8 ;

" 5° De trois membres élus, au scrutin de liste départemental, par les sociétés coopératives agricoles et les sociétés d'intérêt collectif agricole, ainsi que leurs unions et fédérations ;

" 6° D'un membre élu par les caisses d'assurances mutuelles agricoles ;

" 7° De deux membres élus par les organisations syndicales à vocation générale d'exploitants agricoles ou de jeunes agriculteurs, y compris leurs unions et fédérations. "

**Art. R571-8-1**

Pour son application en Guadeloupe, en Martinique et à La Réunion, l'article R. 511-45 est ainsi rédigé :

“ Art. R. 511-45. — Les électeurs des collèges énumérés par les 1° à 5° de l'article R. 511-6 dans sa rédaction issue de l'article R. 571-7 votent par correspondance sous pli fermé, le cachet de la poste faisant foi, ou par voie électronique, dès réception du matériel électoral ainsi que des outils nécessaires au vote électronique, et au plus tard le dernier jour de scrutin, dans des conditions fixées par arrêté du ministre chargé de l'agriculture.

“ Par le même arrêté, le ministre chargé de l'agriculture peut, s'il estime que les conditions de nature à garantir le bon déroulement technique du scrutin électronique par internet ou sa sécurité ne sont pas réunies, décider de ne pas permettre le recours à cette modalité de vote. Cette impossibilité peut s'appliquer à l'élection de l'ensemble des membres des chambres d'agriculture ou à celle des membres de certaines d'entre elles. Il en informe le président de la commission d'organisation des opérations électorales concerné.

“ En outre, les électeurs peuvent déposer, également sous pli fermé, leur vote au siège de la commission d'organisation des opérations électorales situé à la préfecture au plus tard le dernier jour de scrutin. Dans ce cas, le service chargé de réceptionner le vote, sous l'autorité du préfet, en accuse réception, la date figurant sur l'accusé de réception faisant foi.

“ Quelle que soit la modalité de scrutin, le vote est organisé dans le respect des principes fondamentaux du droit électoral. ”

**Art. R571-8-2**

Pour son application en Guyane, l'article R. 511-45 est ainsi rédigé :

“ Art. R. 511-45. — Les électeurs des collèges énumérés à l'article R. 511-6 dans sa rédaction issue de l'article R. 571-8 votent par correspondance sous pli fermé, le cachet de la poste faisant foi, ou par voie électronique, dès réception du matériel électoral ainsi que des outils nécessaires au vote électronique, et au plus tard le dernier jour de scrutin, dans des conditions fixées par arrêté du ministre chargé de l'agriculture.

“ Par le même arrêté, le ministre chargé de l'agriculture peut, s'il estime que les conditions de nature à garantir le bon déroulement technique du scrutin électronique par internet ou sa sécurité ne sont pas réunies, décider de ne pas permettre le recours à cette modalité de vote. Cette impossibilité peut s'appliquer à l'élection de l'ensemble des membres des chambres d'agriculture ou à celle des membres de certaines d'entre elles. Il en informe le président de la commission d'organisation des opérations électorales concerné

“ En outre, les électeurs peuvent déposer, également sous pli fermé, leur vote au siège de la commission d'organisation des opérations électorales situé à la préfecture au plus tard le dernier jour de scrutin. Dans ce cas, le service chargé de réceptionner le vote, sous l'autorité du préfet, en accuse réception, la date figurant sur l'accusé de réception faisant foi.

“ Quelle que soit la modalité de scrutin, le vote est organisé dans le respect des principes fondamentaux du droit électoral. ”

**Art. D571-9**

Pour l'application en Guadeloupe, Guyane, Martinique et à La Réunion de l'article D. 511-54, le préfet a délégation permanente du ministre chargé de l'agriculture pour demander la convocation de la chambre d'agriculture en session extraordinaire.

**Art. D571-10**

Le contrat d'objectifs et de performance mentionné à l'article L. 571-2 a pour finalité de concilier :

1° Les priorités d'action de la chambre d'agriculture en faveur du développement agricole et ses objectifs d'affectation de ses ressources ;

2° Les objectifs des collectivités territoriales pour le développement de leur territoire ;

3° Les orientations de la politique de l'Etat en faveur du développement agricole et rural de chaque territoire.

**Art. D571-11**

Le contrat d'objectifs et de performance définit, dans un cadre pluriannuel, les actions que doit assurer la chambre d'agriculture, notamment au titre des missions prévues aux articles L. 511-3 et L. 511-4 et des objectifs énoncés à l'article L. 571-2.

Pour définir les actions prioritaires, sont prises en compte :

1° Les modalités du suivi annuel, quantitatif et qualitatif, de leur réalisation ;

2° La nécessité de la cohérence de l'ensemble des missions.

**Art. D571-12**

Le contrat d'objectifs et de performance précise les ressources prévues pour l'exécution des actions mentionnées à l'article D. 571-11, leur calendrier d'engagement ainsi que les modalités de suivi et d'évaluation de la réalisation des objectifs qu'il fixe.

A cet effet, il définit des indicateurs et fait l'objet, chaque année, d'un rapport de performance qui expose les résultats atteints.

En fin de contrat, avant l'engagement des travaux d'élaboration d'un nouveau contrat, il fait l'objet d'une évaluation générale.

**Art. D571-13**

Un comité de pilotage assure le suivi de la réalisation du contrat d'objectifs et de performance. Il veille à la bonne exécution des actions prévues par le contrat et procède à l'évaluation régulière des résultats obtenus selon les modalités fixées à l'article D. 571-12.

Le comité de pilotage est constitué du préfet, du président de la collectivité compétente en matière de développement agricole et du président de la chambre d'agriculture ou de leurs représentants. Il peut s'adjoindre le concours d'experts de son choix. Le secrétariat du comité de pilotage est assuré par la direction de l'alimentation, de l'agriculture et de la forêt.

**Art. D571-14**

Le projet de contrat d'objectifs et de performance est soumis pour avis au comité d'orientation stratégique et de développement agricole mentionné à l'article L. 181-9.

Si ce comité en fait la demande, un ou plusieurs de ses membres, désignés par une décision conjointe de ses co-présidents, participent aux travaux du comité de pilotage mentionné à l'article D. 571-13.

**Art. D571-15**

Le contrat d'objectifs et de performance est conclu pour une durée maximale de trois ans. Dans les cas qu'il prévoit, il peut être prolongé pour une durée maximale de dix-huit mois par délibération du comité de pilotage.

###### Section 3 : Dispositions relatives à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte

####### Sous-section 1 : Composition, désignation et organisation

**Art. D571-16**

Outre les missions dévolues en métropole aux chambres départementales d'agriculture, et sous réserve des dispositions des articles L. 571-4 à L. 571-9, la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte exerce les missions énumérées au chapitre II du titre Ier du livre IX relatif à l'organisation interprofessionnelle des pêches maritimes et des élevages marins et à l'organisation de la conchyliculture.

**Art. R571-17**

Pour son application à Mayotte, l'article R. 511-6 est ainsi rédigé : " Art. R. 511-6. — La chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte est composée :

" 1° De membres des professions concernées élus au scrutin de liste départemental répartis entre les trois collèges suivants :

" a) Les chefs d'exploitation agricole et assimilés, à raison de douze membres ;

" b) Les pêcheurs, à raison de quatre membres ;

" c) Les aquaculteurs, à raison d'un membre ;

" 2° De deux membres élus au scrutin de liste départemental, par les salariés des ressortissants des collèges mentionnés aux 1° et 3° ;

" 3° De membres élus au scrutin de liste départemental par les groupements professionnels agricoles répartis entre les deux collèges suivants :

" a) Les coopératives et les organisations économiques professionnelles agricoles, de la pêche et de l'aquaculture, à raison de trois représentants ;

" b) Les organisations syndicales à vocation générale d'exploitants agricoles ou de jeunes agriculteurs, à raison d'un représentant. "

**Art. R571-18**

Pour l'application à Mayotte de l'article R. 511-7, les mots : " Les chambres d'agriculture peuvent désigner, dans la limite de huit, " sont remplacés par les mots : " La chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte peut désigner, dans la limite de deux, ".

**Art. R571-19**

Pour son application à Mayotte, l'article R. 511-8 est ainsi rédigé : " Art. R. 511-8. — Sont électeurs, à la condition d'être inscrits sur une liste électorale établie conformément aux chapitres I et II du titre Ier du code électoral (partie législative) :

" 1° Les exploitants relevant des collèges suivants :

" a) Au titre du collège des chefs d'exploitation agricole, les personnes qui exercent, à titre individuel ou en société ayant pour objet la gestion d'une exploitation agricole, une activité agricole dont la production excède le seuil déterminé en application de l'article L. 781-9 ;

" b) Au titre du collège des pêcheurs, les personnes qui exercent une activité de pêche à titre individuel ou en société ayant pour objet la gestion d'une activité de pêche, utilisant un navire immatriculé à la pêche par le service des affaires maritimes ou une pirogue traditionnelle dès lors qu'ils justifient de l'enregistrement de leur activité de pêche auprès des services fiscaux ;

" c) Au titre du collège des aquaculteurs, les personnes qui exercent une activité d'aquaculture à titre individuel ou en société ayant pour objet la production aquacole justifiant, d'une part, d'une autorisation de mise en exploitation délivrée par le préfet de Mayotte et, d'autre part, d'une autorisation ou d'une convention d'occupation temporaire du sol pour les emprises en mer et pour les parcelles à terre si ces dernières font partie du domaine public.

" La consistance de l'activité agricole utilisée pour l'appréciation du seuil mentionné au a et la réalité de l'activité de pêche ou d'aquaculture sont attestées, le cas échéant, par le maire de la commune dans laquelle l'intéressé réside ou exerce son activité ;

" 2° Au titre du collège des salariés, les personnes salariées des exploitants agricoles, des pêcheurs, des aquaculteurs, de leurs coopératives et organisations économiques professionnelles ou des organisations syndicales d'exploitants agricoles, titulaires d'un contrat de travail.

" Sont également électeurs les ressortissants des Etats membres de l'Union européenne qui appartiennent à l'une des catégories définies au présent article et remplissent les conditions requises pour être inscrits sur les listes électorales en application des dispositions du titre Ier du livre Ier du code électoral, à l'exclusion des conditions concernant la nationalité. Ces personnes ne doivent toutefois pas avoir encouru de condamnations qui, si elles étaient prononcées par une juridiction française, mettraient obstacle à l'inscription sur la liste électorale établie conformément aux dispositions du code électoral.

" La qualité d'électeur est appréciée au 1er juillet de l'année précédant celle des élections des membres de la chambre d'agriculture. Nul ne peut être inscrit sur la liste électorale de l'un ou l'autre des collèges de salariés si son contrat de travail prend fin avant la date fixée pour les élections. "

**Art. R571-20**

Pour l'application à Mayotte de l'article R. 511-9 : 1° Les deuxième à cinquième alinéas sont remplacés par les alinéas suivants :

" A défaut d'option de leur part, le collège dans lequel ils sont inscrits est déterminé en appliquant l'ordre de priorité suivant :

" 1° Collège des chefs d'exploitation agricole ;

" 2° Collège des pêcheurs ;

" 3° Collège des aquaculteurs ;

" 4° collège des salariés. " ;

2° Au sixième alinéa, les mots : " aux deux premiers collèges " sont remplacés par les mots : " aux collèges des chefs d'exploitation agricole, des pêcheurs ou des aquaculteurs " ;

3° Les huitième et neuvième alinéas ne sont pas applicables.

**Art. R571-21**

Pour l'application à Mayotte de l'article R. 511-10, le deuxième alinéa est complété par la phrase suivante : " La liste des groupements répondant à ces conditions est constatée par arrêté préfectoral. "

**Art. R571-22**

Pour l'application à Mayotte de l'article R. 511-16, le cinquième alinéa est ainsi rédigé : " Un représentant de la caisse de sécurité sociale de Mayotte ".

**Art. R571-23**

Pour l'application à Mayotte du deuxième alinéa de l'article R. 511-33, les mots : " un nom supplémentaire pour le collège mentionné au 5 a de l'article R. 511-6 et deux noms supplémentaires pour les autres collèges " sont remplacés par les mots : " deux noms supplémentaires ".

**Art. R571-24**

Pour l'application à Mayotte du quatrième alinéa de l'article R. 511-43, les mots : " et des salariés mentionnés respectivement aux 1 et 3 de l'article R. 511-6 " sont remplacés par les mots : " agricole et des pêcheurs mentionnés au 1° de l'article R. 571-17 ".

**Art. R571-24-1**

Pour son application à Mayotte, l'article R. 511-45 est ainsi rédigé :

“ Art. R. 511-45. — Les électeurs des collèges énumérés à l'article R. 511-6 dans sa rédaction résultant de l'article R. 571-17 votent par correspondance sous pli fermé, le cachet de la poste faisant foi, ou par voie électronique, dès réception du matériel électoral ainsi que des outils nécessaires au vote électronique, et au plus tard le dernier jour de scrutin, dans des conditions fixées par arrêté du ministre chargé de l'agriculture.

“ Par le même arrêté, le ministre chargé de l'agriculture peut, s'il estime que les conditions de nature à garantir le bon déroulement technique du scrutin électronique par internet ou sa sécurité ne sont pas réunies, décider de ne pas permettre le recours à cette modalité de vote. Cette impossibilité peut s'appliquer à l'élection de l'ensemble des membres des chambres d'agriculture ou à celle des membres de certaines d'entre elles. Il en informe le président de la commission d'organisation des opérations électorales concerné.

“ En outre, les électeurs peuvent déposer, également sous pli fermé, leur vote au siège de la commission d'organisation des opérations électorales situé à la préfecture au plus tard le dernier jour de scrutin. Dans ce cas, le service chargé de réceptionner le vote, sous l'autorité du préfet, en accuse réception, la date figurant sur l'accusé de réception faisant foi.

“ Quelle que soit la modalité de scrutin, le vote est organisé dans le respect des principes fondamentaux du droit électoral. ”

**Art. R571-25**

Pour l'application à Mayotte de l'article R. 511-52 : 1° Au cinquième alinéa, les mots : " exploitants et assimilés " sont remplacés par les mots : " chefs d'exploitation agricole " et les mots : " plus d'un quart " sont remplacés par les mots : " d'au moins deux membres " ;

2° Au sixième alinéa, les mots : " de plus de moitié " sont remplacés par les mots : " d'un ou plusieurs membres ".

**Art. R571-26**

Pour l'application à Mayotte de l'article R. 511-53 : 1° Au premier alinéa, les mots : " fixés ci-après : " sont remplacés par les mots : " fixés par arrêté préfectoral. " ;

2° Les autres alinéas ne sont pas applicables.

**Art. D571-27**

Pour l'application à Mayotte de l'article D. 511-54, le préfet a délégation permanente du ministre de l'agriculture pour demander la convocation de la chambre d'agriculture, de la pêche et de l'aquaculture de Mayotte en session extraordinaire.

**Art. D571-28**

Pour l'application à Mayotte de l'article D. 511-62, les mots : “ d'un tiers ” sont remplacés par les mots : “ de sept ”.

**Art. D571-29**

Pour l'application à Mayotte de l'article D. 511-66, la référence à l'article L. 511-3 est remplacée par la référence à l'article L. 571-6.

**Art. R571-30**

Pour l'application à Mayotte du sixième alinéa de l'article R. 511-72, les mots : “ le produit de la taxe perçue au bénéfice de la chambre d'agriculture ” sont remplacés par les mots : “ la part des ressources mentionnées au III de l'article 45 de la loi n° 2001-616 du 11 juillet 2001 que lui affecte le conseil départemental de Mayotte ”.

**Art. D571-31**

Pour son application à Mayotte, l'article D. 511-77 est ainsi rédigé :

“ Art. D. 511-77. — La part des ressources mentionnées au III de l'article 45 de la loi n° 2001-616 du 11 juillet 2001 que le conseil départemental affecte à la chambre de l'agriculture, de la pêche et de l'aquaculture figure dans son intégralité au budget de la chambre.

“ La participation financière de la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte à Chambres d'agriculture France telle que définie par convention passée entre les deux établissements figure au budget général de la chambre. ”

**Art. D571-32**

Pour l'application à Mayotte de l'article R. 511-85, les mots : “des articles L. 515-5 ou” sont remplacés par les mots : “de l'article” et les mots : “des deux collèges” sont remplacés par les mots : “du collège”.

**Art. R571-33**

La chambre d'agriculture, de la pêche et de l'aquaculture de Mayotte est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 185,204 à 208 et 220 à 228.

####### Sous-section 2 : Contrat d'objectifs et de performance

**Art. D571-34**

Le contrat d'objectifs et de performance mentionné à l'article L. 571-2 a pour finalité de concilier :

1° Les priorités d'action de la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte en faveur du développement agricole et ses objectifs d'affectation de ses ressources ;

2° Les objectifs des collectivités territoriales pour le développement de leur territoire ;

3° Les orientations de la politique de l'Etat en faveur du développement agricole et rural de chaque territoire.

**Art. D571-35**

Le contrat d'objectifs et de performance définit, dans un cadre pluriannuel, les actions que doit assurer la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte, notamment au titre des missions prévues aux articles L. 511-3 et L. 511-4 et des objectifs énoncés au dernier alinéa de l'article L. 571-6.

Pour définir les actions prioritaires, sont pris en compte :

1° Les modalités du suivi annuel, quantitatif et qualitatif, de leur réalisation ;

2° La nécessité de la cohérence de l'ensemble des missions.

**Art. D571-36**

Le contrat d'objectifs et de performance précise les ressources prévues pour l'exécution des actions mentionnées à l'article D. 571-35, leur calendrier d'engagement ainsi que les modalités de suivi et d'évaluation de la réalisation des objectifs qu'il fixe.

A cet effet, il définit des indicateurs et fait l'objet, chaque année, d'un rapport de performance qui expose les résultats atteints.

En fin de contrat, avant l'engagement des travaux d'élaboration d'un nouveau contrat, il fait l'objet d'une évaluation générale.

**Art. D571-37**

Un comité de pilotage assure le suivi de la réalisation du contrat d'objectifs et de performance. Il veille à la bonne exécution des actions prévues par le contrat et procède à l'évaluation régulière des résultats obtenus selon les modalités fixées à l'article D. 571-36.

Le comité de pilotage est constitué du préfet, du président du conseil général de Mayotte et du président de la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ou de leurs représentants. Il peut s'adjoindre le concours d'experts de son choix. Le secrétariat du comité de pilotage est assuré par la direction de l'alimentation, de l'agriculture et de la forêt.

**Art. D571-38**

Le projet de contrat d'objectifs et de performance est soumis pour avis au comité d'orientation stratégique et de développement agricole mentionné à l'article L. 181-9.

Si ce comité en fait la demande, un ou plusieurs de ses membres, désignés par une décision conjointe de ses co-présidents, participent aux travaux du comité de pilotage mentionné à l'article D. 571-37.

**Art. D571-39**

Le contrat d'objectifs et de performance est conclu pour une durée maximale de trois ans. Dans les cas qu'il prévoit, il peut être prolongé pour une durée maximale de dix-huit mois par délibération du comité de pilotage.

###### Section 4 : Sociétés coopératives agricoles, sociétés d'intérêt collectif agricole et groupements de producteurs

####### Sous-section 1 : Dispositions générales

**Art. D571-40**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, la reconnaissance comme organisation de producteurs, la suspension ou le retrait de cette reconnaissance, prévus à l'article L. 551-1 sont, sous réserve des dispositions de l'article D. 553-1, prononcés par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer.

**Art. D571-41**

Pour leur application en Guadeloupe, en Guyane, en Martinique et à La Réunion :

1° L'article D. 553-1 est complété par la phrase : “ Copie en est adressée par le préfet au ministre chargé de l'outre-mer. ” ;

2° A l'article D. 553-1, les attributions confiées au ministre chargé de l'agriculture sont exercées conjointement par ce ministre et le ministre chargé de l'outre-mer.

####### Sous-section 2 : Dispositions particulières à Mayotte

**Art. R571-43**

Pour l'application à Mayotte de l'article R. 524-13, le deuxième alinéa est ainsi rédigé :

“ En outre, la convocation à l'assemblée fait l'objet, dans le même délai, d'un affichage à la mairie du siège social et à celle des autres communes du ressort de la société coopérative. ”

**Art. R571-44**

Pour l'application à Mayotte des articles R. 524-29 et R. 524-37, les mots : “ en France métropolitaine ” sont remplacés par les mots : “ à Mayotte ”.

**Art. R571-45**

Pour l'application à Mayotte de l'article R. 524-31, le quatrième alinéa est ainsi rédigé :

“ Le conseil de surveillance peut décider le déplacement du siège social sur le territoire de Mayotte sous réserve de ratification de cette décision par la prochaine assemblée générale ordinaire. ”

**Art. R571-47**

Pour l'application à Mayotte de l'article R. 532-6, le deuxième alinéa est ainsi rédigé :

“ En outre, la convocation à l'assemblée fait l'objet, dans le même délai, d'un affichage à la mairie du siège social et à celle des autres communes du ressort de la société d'intérêt collectif agricole. ”

##### Chapitre II : Saint-Barthélemy

**Art. D572-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D572-2**

Pour l'application du présent livre (partie réglementaire) à Saint-Barthélemy :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Barthélemy et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Barthélemy ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy ;

4° Les références aux chambres départementales ou régionales d'agriculture, lorsqu'elles concernent leurs missions consultatives, sont remplacées par la référence à la chambre multiprofessionnelle de Saint-Martin, dont les règles particulières de fonctionnement sont fixées par la collectivité territoriale ;

5° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R572-3**

Le titre V n'est pas applicable à Saint-Barthélemy.

##### Chapitre III : Saint-Martin


**Art. D573-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D573-2**

Pour l'application du présent livre (partie réglementaire) à Saint-Martin :

1° Les références à la région et au conseil régional, au département et au conseil départemental, à la commune, aux groupements de communes, au conseil municipal et à l'assemblée délibérante de l'établissement public de coopération intercommunale sont remplacées par les références à la collectivité de Saint-Martin et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, au maire ou au président de l'établissement public de coopération intercommunale sont remplacées par la référence au président du conseil territorial de Saint-Martin ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

4° Les références aux chambres départementales ou régionales d'agriculture, lorsqu'elles concernent leurs missions consultatives, sont remplacées par la référence à la chambre consulaire interprofessionnelle de Saint-Martin, dont les règles particulières de fonctionnement sont fixées par la collectivité territoriale ;

5° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. D573-3**

A Saint-Martin, la reconnaissance comme organisation de producteurs, la suspension ou le retrait de cette reconnaissance, prévus à l'article L. 551-1 sont prononcés par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer.

**Art. D573-4**

Pour leur application à Saint-Martin :

1° Les articles D. 551-1, D. 552-1 et le premier alinéa de l'article D. 554-3 sont complétés par la phrase : “ Copie en est adressée par le préfet au ministre chargé de l'outre-mer. ” ;

2° Aux articles D. 551-4, D. 551-9 à D. 551-11, D. 554-4 à D. 554-6, les attributions confiées au ministre de l'agriculture sont exercées conjointement par ce ministre et le ministre chargé de l'outre-mer ;

3° A l'article D. 551-6, les mots : “ du ministère de l'agriculture ” sont remplacés par les mots : “ du ministère chargé de l'agriculture et du ministère chargé de l'outre-mer ”.

##### Chapitre IV : Saint-Pierre-et-Miquelon


**Art. D574-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Pierre-et-Miquelon sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D574-2**

Pour l'application du présent livre (partie réglementaire) à Saint-Pierre-et-Miquelon :

1° Les références à la région et au conseil régional, au département et au conseil départemental, sont remplacées par la référence à la collectivité de Saint-Pierre-et-Miquelon et au conseil territorial ;

2° Les références au président du conseil régional, au président du conseil départemental, sont remplacées par la référence au président du conseil territorial de Saint-Pierre-et-Miquelon ;

3° Les références au préfet de région ou au préfet de département sont remplacées par la référence au représentant de l'Etat à Saint-Pierre-et-Miquelon ;

4° Les références aux chambres départementales ou régionales d'agriculture sont remplacées par la référence à la chambre d'agriculture, de commerce, d'industrie, des métiers et de l'artisanat de Saint-Pierre-et-Miquelon, dont les règles particulières de fonctionnement sont fixées par le chapitre VII du titre Ier du livre IX du code de commerce ;

5° Les références au code général des impôts sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R574-3**

Le titre V n'est pas applicable à Saint-Pierre-et-Miquelon.

##### Chapitre V : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie

**Art. D575-1**

Les dispositions du présent livre (partie réglementaire) ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

#### Titre VIII : Dispositions applicables à la Nouvelle-Calédonie

##### Chapitre II : Sociétés coopératives agricoles

**Art. R582-1**

Les dispositions du titre II du présent livre sont applicables à la Nouvelle-Calédonie sous réserve des dispositions du présent chapitre.

**Art. R582-2**

Lorsque les articles du titre II du présent livre étendus par le présent chapitre à la Nouvelle-Calédonie visent des dispositions du code de commerce, il convient de se référer aux dispositions du code de commerce qui ont été rendues applicables à la Nouvelle-Calédonie.

**Art. R582-3**

Pour l'application du titre II du présent livre à la Nouvelle-Calédonie, il y a lieu de lire " tribunal mixte de commerce " au lieu de " tribunal de commerce ", " tribunal judiciaire " et " tribunal judiciaire statuant commercialement ".

###### Section 1 : Dispositions générales, constitution

**Art. R582-4**

A l'article R. 521-1, il est ajouté :

1° A son a, après les mots : " des produits agricoles et forestiers ", les mots : ", ainsi que des produits de la pêche ".

2° A son b, après les mots : " ou à leurs immeubles forestiers ", les mots : ", ainsi qu'à leurs activités de pêche " ; après les mots : " et outils agricoles ", les mots : " ou ceux utilisés pour la pêche ".

3° A son c, après les mots : " agricoles et forestières ", les mots : " ou de pêche ".

4° A son d, après les mots : " profession agricole ", les mots : " ou des activités de pêche ".

**Art. R582-5**

A l'article R. 521-2, les mots : " Des arrêtés conjoints du ministre de l'agriculture et du ministre chargé du commerce " sont remplacés par les mots : " Des arrêtés du haut-commissaire de la République ".

**Art. R582-6**

Au troisième alinéa de l'article R. 521-3, les mots : " Le ministre de l'agriculture, le ministre de l'économie, le ministre du budget et le ministre chargé du commerce peuvent autoriser, dans un but d'intérêt général économique et par arrêté conjoint " sont remplacés par les mots : " Le haut-commissaire de la République peut autoriser, dans un but d'intérêt général économique et par arrêté ".

**Art. R582-7**

A l'article R. 521-5, les mots : " ou de fédérations de coopératives agricoles ", " ou fédération de coopératives agricoles " et " Sauf pour les fédérations non soumises à agrément " ne s'appliquent pas à la Nouvelle-Calédonie.

**Art. R582-8**

Le dernier alinéa de l'article R. 521-7 ne s'applique pas à la Nouvelle-Calédonie.

**Art. R582-9**

L'article R. 521-9 est modifié comme suit :

1° A son premier alinéa, les mots : " prévue par l'article 15 du décret n° 84-406 du 30 mai 1984 relatif au registre du commerce et des sociétés " ne s'appliquent pas en Nouvelle-Calédonie.

2° A son 4° les mots : " territoire français " sont remplacés par les mots : " Nouvelle-Calédonie ".

3° Ses deux derniers alinéas sont remplacés par les dispositions suivantes :

" La publicité de l'immatriculation est effectuée dans le Journal officiel de la Nouvelle-Calédonie ".

**Art. R582-10**

L'article R. 521-11 est ainsi modifié :

1° A son premier alinéa, les mots : "avant le 1er juillet 1978" sont remplacés par les mots : "avant la publication du présent décret".

2° Son troisième alinéa est ainsi rédigé :

"Les modifications faisant l'objet des dépôts prévus ci-dessus sont publiés au Journal officiel de la Nouvelle-Calédonie".

**Art. R582-11**

L'article R. 521-14 ne s'applique pas à la Nouvelle-Calédonie.

###### Section 2 : Associés, tiers non coopérateurs

**Art. R582-12**

Les deux premiers alinéas de l'article R. 522-1 sont ainsi rédigés :

" Toute société coopérative doit avoir au moins cinq membres qui peuvent être soit des personnes morales, soit des personnes physiques, celles-ci devant être chefs d'exploitation.

" Toutefois ce nombre est ramené à trois pour les coopératives ayant pour seul objet de fournir des services à leurs associés coopérateurs, pour les coopératives d'utilisation en commun de matériel agricole et pour les coopératives de production animale en commun. Le nombre des coopératives et unions formant une union peut être inférieur à cinq ".

**Art. R582-13**

Au dernier alinéa de l'article R. 522-3, les mots : ", et de l'article 731 du code rural " ne s'appliquent pas à la Nouvelle-Calédonie.

**Art. R582-14**

L'article R. 522-4 est ainsi modifié :

1° A son deuxième alinéa, les mots : " ou, le cas échéant, à l'article 731 du code rural " ne s'appliquent pas à la Nouvelle-Calédonie.

2° A son cinquième alinéa, les mots : " devant le tribunal judiciaire " sont remplacés par les mots : " devant le tribunal de première instance ".

**Art. R582-15**

A l'article R. 522-9, les mots : " effectuée par une fédération de coopératives agréée pour la révision conformément à l'article L. 527-1 " sont remplacés par les mots : " effectuée par un commissaire aux comptes inscrit ".

###### Section 3 : Capital social et dispositions financières

**Art. R582-16**

Le dernier alinéa de l'article R. 523-1 est ainsi rédigé :

" La valeur nominale des parts est identique pour tous les associés coopérateurs. Elle est d'au moins 20 FCFP pour les coopératives créées avant le 1er mars 1998 et de 200 FCFP au moins pour les coopératives créées depuis cette date ".

**Art. R582-17**

Le dernier alinéa de l'article R. 523-5 est ainsi rédigé :

" Tout membre qui cesse de faire partie de la société à un titre quelconque reste tenu pendant cinq ans et pour sa part, telle qu'elle est déterminée par l'article R. 526-3, envers ses coassociés coopérateurs et envers les tiers, de toutes les dettes sociales existantes au moment de sa sortie et cela sans préjudice, le cas échéant, des engagements solidaires soit auprès de l'Etat, soit auprès du crédit agricole mutuel de Nouvelle-Calédonie, soit auprès de la banque calédonienne d'investissement ".

**Art. R582-18**

Les articles R. 523-8 à D. 523-11 ne s'appliquent pas à la Nouvelle-Calédonie et sont remplacés par les dispositions suivantes :

" L'autorisation requise par l'article L. 523-5 est donnée par le haut-commissaire de la République après consultation de la commission territoriale d'agrément des coopératives agricoles et des sociétés d'intérêt collectif agricole instituée à l'article R. 582-46.

" Les dossiers constitués par toute société coopérative agricole ou union pour obtenir l'autorisation mentionnée à l'alinéa précédent doivent comprendre les documents suivants :

" 1° Statut de la société participante et de la société dans laquelle est prise la participation ;

" 2° Fiche indiquant les modalités, le montant de la prise de participation et le pourcentage du capital détenu ;

" 3° Note précisant les motifs de la participation ;

" 4° Comptes sociaux annuels du dernier exercice et procès-verbal de l'assemblée générale les ayant examinés, concernant la société participante et la société dans laquelle la participation est prise ".

**Art. R582-19**

L'article R. 523-12 ne s'applique pas à la Nouvelle-Calédonie.

###### Section 4 : Administration

**Art. R582-20**

L'article R. 524-1 est modifié comme suit :

1° Il est ajouté à son 1°, après les mots : " Communauté économique européenne ", les mots : " sous réserve des dispositions du traité instituant l'Union européenne et notamment sa quatrième partie ainsi que de celles des actes des autorités de cette communauté pris pour l'application dudit traité ".

2° Son 3° est ainsi rédigé :

" 3° N'avoir subi aucune condamnation définitive pour crime de droit commun, pour vol, pour abus de confiance, pour escroquerie ou pour délit puni par les lois des peines de l'escroquerie ou de la banqueroute, pour soustraction commise par dépositaire public, pour extorsion de fonds ou de valeurs, pour émission, de mauvaise foi, de chèques sans provision, pour atteinte au crédit de l'Etat, pour recel des choses obtenues à l'aide de ces infractions. N'avoir subi aucune condamnation pour tentative ou complicité des infractions susmentionnées. Ne pas être failli non réhabilité ".

**Art. R582-21**

Le 2° de l'article R. 524-9 est ainsi rédigé :

" 2° S'il a fait l'objet d'une condamnation définitive pour crime de droit commun, pour vol, pour abus de confiance, pour escroquerie ou pour délit puni par les lois des peines de l'escroquerie ou de la banqueroute, pour soustraction commise par dépositaire public, pour extorsion de fonds ou de valeurs, pour émission, de mauvaise foi, de chèques sans provision, pour atteinte au crédit de l'Etat, pour recel des choses obtenues à l'aide de ces infractions. S'il a subi une condamnation pour tentative ou complicité des infractions susmentionnées. S'il est failli non réhabilité ".

**Art. R582-22**

L'article R. 524-10 est ainsi modifié :

1° A son premier alinéa, les mots : "qui dépasse 11000 euros" sont remplacés par les mots : "qui dépasse 117 320 euros et les mots :

"n'a pas dépassé 110000 euros" sont remplacés par les mots : "n'a pas dépassé 117 320 euros".

2° A son deuxième alinéa, les mots : "Le commissariat aux comptes peut être exercé" sont remplacés par les mots : "Le commissariat aux comptes doit être exercé" ; les mots : "ou par une fédération de coopératives agricoles, agréée en application de l'article L. 527-1 du code rural" ne s'appliquent pas à la Nouvelle-Calédonie.

3° Son dernier alinéa ne s'applique pas à la Nouvelle-Calédonie.

**Art. R582-23**

L'article R. 524-13 est ainsi modifié :

1° A son premier alinéa, les mots : " du département ou de l'arrondissement où se trouve le siège social " sont remplacés par les mots : " du territoire ".

2° Son deuxième alinéa ne s'applique pas à la Nouvelle-Calédonie.

3° A son troisième alinéa, les mots : " ou de l'affichage " ne s'appliquent pas à la Nouvelle-Calédonie.

4° A son cinquième alinéa, les mots : ", l'affichage " ne s'appliquent pas à la Nouvelle-Calédonie.

**Art. R582-24**

A l'article R. 524-19, les mots : " et de l'article 25 du décret pris pour son application dans les conditions et suivant les modalités prévues par ces articles " sont remplacés par les mots :

" dans les conditions et suivant les modalités prévues par cet article ".

**Art. R582-25**

A l'article R. 524-25, les mots : "par le ministre de l'agriculture, après avis de la commission centrale d'agrément" sont remplacés par les mots : "par le haut-commissaire de la République, après avis de la commission territoriale d'agrément".

**Art. R582-26**

Au premier alinéa de l'article R. 524-29, les mots : " en France métropolitaine " sont remplacés par les mots : " en Nouvelle-Calédonie ".

**Art. R582-27**

Au quatrième alinéa de l'article R. 524-31, les mots : " dans le même département ou dans un département limitrophe " sont remplacés par les mots : " en Nouvelle-Calédonie ".

**Art. R582-28**

Au premier alinéa de l'article R. 524-37, les mots : " en France métropolitaine " sont remplacés par les mots : " en Nouvelle-Calédonie ".

**Art. R582-29**

Au premier alinéa de l'article R. 524-41, les mots : "avant le 1er juillet 1978" sont remplacés par les mots : "avant le 1er mars 1998".

###### Section 5 : Agrément, contrôle

**Art. R582-30**

Les deux premiers alinéas de l'article R. 525-2 sont remplacés par les dispositions suivantes :

" Sont agréées par un arrêté du haut-commissaire de la République les coopératives agricoles et unions de coopératives agricoles dont la circonscription est au plus égale à la Nouvelle-Calédonie ".

**Art. R582-31**

L'article R. 525-4 ne s'applique pas à la Nouvelle-Calédonie et est remplacé par les dispositions suivantes :

" Les demandes d'agrément des unions de coopératives agricoles ainsi que celles des sociétés coopératives agricoles sont adressées au secrétariat de la commission territoriale d'agrément.

" Le secrétariat de la commission territoriale d'agrément enregistre la demande dès qu'un dossier comprenant les pièces mentionnées à l'article R. 525-5 a été régulièrement constitué. Dans les huit jours qui suivent cet enregistrement, il envoie au président du conseil d'administration du groupement coopératif un accusé de réception portant mention de la date de dépôt ".

**Art. R582-32**

L'article R. 525-6 est ainsi modifié :

1° A son premier alinéa, les mots : " le ministre " sont remplacés par les mots : " le haut-commissaire de la République ".

2° Son second alinéa ne s'applique pas à la Nouvelle-Calédonie.

**Art. R582-33**

L'article R. 525-7 ne s'applique pas à la Nouvelle-Calédonie et est remplacé par les dispositions suivantes :

" L'agrément est considéré comme acquis aux organismes qui en ont régulièrement fait la demande et qui ont déposé les pièces nécessaires pour l'examen de leur dossier au secrétariat de la commission territoriale d'agrément si aucune décision ne leur a été notifiée dans le délai de quatre mois à partir de la date de ce dépôt ".

**Art. R582-34**

L'article R. 525-8 est ainsi modifié :

1° Son premier alinéa est remplacé par les dispositions suivantes :

" La décision de refus d'agrément mentionnée au quatrième alinéa de l'article L. 525-1 est prise par le haut-commissaire de la République ".

2° A son deuxième alinéa, les mots : " élaborés par le Conseil supérieur d'orientation de la coopération agricole et homologués par le ministre de l'agriculture " sont remplacés par les mots : " élaborés par la commission territoriale d'agrément et homologués par le haut-commissaire de la République ".

3° Son dernier alinéa est remplacé par les dispositions suivantes :

" En cas de refus d'agrément par le haut-commissaire de la République, les organisations intéressées peuvent, dans le délai de deux mois à compter de la notification du refus, formuler un recours ".

**Art. R582-35**

Les articles R. 525-9 et R. 525-10 ne s'appliquent pas à la Nouvelle-Calédonie.

**Art. R582-36**

L'article R. 525-12 ne s'applique pas à la Nouvelle-Calédonie et est remplacé par les dispositions suivantes :

"Les listes de sociétés coopératives et unions de coopératives agréées et de celles ayant fait l'objet d'un retrait d'agrément sont publiées, dans un délai de six mois à dater de l'agrément ou du retrait d'agrément, au Journal officiel de la Nouvelle-Calédonie".

**Art. R582-37**

L'article R. 525-13 est ainsi modifié :

1° A son premier alinéa, les mots : "du ministre de l'agriculture" sont remplacés par les mots : "du haut-commissaire de la République".

2° Il est ajouté, à son deuxième alinéa, après les mots : "ou de contrôleur" les mots : "dûment mandatés par le haut-commissaire de la République".

**Art. R582-38**

L'article R. 525-14 ne s'applique pas en Nouvelle-Calédonie et est remplacé par les dispositions suivantes :

"Lorsque le contrôle institué par l'article R. 525-13 fait apparaître soit l'inaptitude des administrateurs, soit la violation des dispositions législatives, réglementaires ou statutaires, soit la méconnaissance des intérêts du groupement, une assemblée générale extraordinaire peut être convoquée par le haut-commissaire de la République.

"Dans le cas où les mesures décidées par l'assemblée apparaissent inopérantes, le haut-commissaire de la République peut prononcer la dissolution du conseil d'administration et nommer une commission administrative provisoire.

"Si après le délai d'un an suivant la désignation du nouveau conseil, le fonctionnement normal de la société coopérative n'a pas été rétabli, une décision de retrait d'agrément peut être prise à son égard par le haut-commissaire de la République après avis de la commission territoriale d'agrément".

**Art. R582-39**

L'article R. 525-16 ne s'applique pas à la Nouvelle-Calédonie.

**Art. R582-40**

A l'article D. 525-17 les mots : "par le ministre de l'agriculture" sont remplacés par les mots : "par le haut-commissaire de la République".

###### Section 6 : Dissolution, liquidation

**Art. R582-41**

Au premier alinéa de l'article R. 526-1, les mots : " dans le département ou l'arrondissement où la société a son siège " sont remplacés par les mots : " en Nouvelle-Calédonie ".

**Art. R582-42**

L'article R. 526-3 est ainsi modifié :

1° A son premier alinéa, les mots : " constituées après le 6 août 1961 " ne s'appliquent pas à la Nouvelle-Calédonie.

2° Son deuxième alinéa ne s'applique pas à la Nouvelle-Calédonie.

**Art. R582-43**

L'article R. 526-4 ne s'applique pas à la Nouvelle-Calédonie et est remplacé par les dispositions suivantes :

" L'assentiment de l'autorité administrative mentionnée au a et au b de l'article L. 526-2 est donné par le haut-commissaire de la République ".

###### Section 7 : Fédérations de coopératives et association nationale de révision, sociétés de caution mutuelle

**Art. R582-44**

Les articles R. 527-1 à R. 527-12 ne s'appliquent pas à la Nouvelle-Calédonie.

###### Section 8 : Conseils et commissions compétents en matière de coopération agricole

**Art. R582-45**

Les dispositions des articles R. 528-1 à R. 528-10 ne s'appliquent pas à la Nouvelle-Calédonie.

##### Chapitre III : Sociétés d'intérêt collectif agricole

**Art. R583-1**

Les dispositions du titre III du présent livre sont applicables à la Nouvelle-Calédonie sous réserve des dispositions du présent chapitre.

###### Section 1 : Constitution

**Art. R583-2**

L'article R. 531-3 ne s'applique pas à la Nouvelle-Calédonie et est remplacé par les dispositions suivantes :

"L'agrément des sociétés d'intérêt collectif agricole prévu à l'article L. 531-2 est donné par arrêté du haut-commissaire de la République après avis de la commission territoriale d'agrément instituée par l'article R. 582-46. Ladite commission est également consultée en cas de retrait ou de modification de l'agrément initial".

**Art. R583-3**

Au premier alinéa de l'article R. 531-3-1, les mots : "au secrétariat de la commission nationale d'agrément" sont remplacés par les mots : "au secrétariat de la commission territoriale d'agrément".

**Art. R583-4**

A l'article R. 531-3-3, les mots : "Le ministre" sont remplacés par les mots : "Le haut-commissaire de la République".

**Art. R583-5**

A l'article R. 531-3-4, les mots : "la commission nationale d'agrément" sont remplacés par les mots : "la commission territoriale d'agrément".

**Art. R583-6**

Au premier alinéa de l'article R. 531-3-5, les mots : " du tribunal de commerce ou du tribunal judiciaire statuant commercialement " sont remplacés par les mots : " du tribunal mixte de commerce ".

**Art. R583-7**

A l'article R. 531-3-6, il est ajouté, après les mots : "au Journal officiel", les mots : "de la Nouvelle-Calédonie".

**Art. R583-8**

A l'article R. 531-3-7, les mots : "du ministre chargé de l'agriculture" sont remplacés par les mots : "du haut-commissaire de la République".

**Art. R583-9**

L'article R. 531-3-8 ne s'applique pas à la Nouvelle-Calédonie.

**Art. R583-10**

L'article R. 531-4-1 est ainsi modifié :

1° A son premier alinéa, les mots : "du ministre chargé de l'agriculture" sont remplacés par les mots : "du haut-commissaire de la République".

2° A son dernier alinéa, les mots : "par le ministre chargé de l'agriculture" sont remplacés par les mots : "par le haut-commissaire de la République".

**Art. R583-11**

A l'article R. 531-5, les mots : " les groupements pouvant s'affilier aux caisses de crédit agricole mutuel " sont remplacés par les mots : " les groupements prévus par un arrêté du haut-commissaire de la République ".

**Art. R583-12**

L'article R. 531-6 ne s'applique pas à la Nouvelle-Calédonie et est remplacé par les dispositions suivantes :

" Un commissaire aux comptes est désigné dans les sociétés d'intérêt collectif agricole qui n'ont pas la forme commerciale et dont le chiffre d'affaires hors taxes dépasse 117 320 euros dans les conditions prévues à l'article R. 524-10 ".

**Art. R583-13**

A l'article R. 531-7, les mots : ", sous réserve des règles posées par un plan comptable approuvé par le ministre de l'agriculture après avis de l'Autorité des normes comptables " ne s'appliquent pas à la Nouvelle-Calédonie.

###### Section 2 : Fonctionnement

**Art. R583-14**

A l'article R. 532-2, les mots : " ou appartenant à un groupement d'une catégorie figurant sur une liste dressée par le ministre de l'agriculture " sont remplacés par les mots : " ou appartenant à un groupement d'une catégorie figurant sur une liste dressée par le haut-commissaire de la République ".

**Art. R583-15**

Le premier alinéa de l'article R. 532-3 est ainsi rédigé :

" Les statuts de la société doivent comporter les clauses permettant à tout moment aux agriculteurs et aux groupements visés à l'article R. 583-11 de disposer ensemble de la moitié au moins des voix aux assemblées générales de la société ".

**Art. R583-16**

L'article R. 532-4 est ainsi modifié :

1° Son premier alinéa est ainsi rédigé :

" La moitié du chiffre d'affaires ou du volume des opérations des sociétés d'intérêt collectif agricole autres que celles soumises aux prescriptions d'un cahier des charges doit, au cours d'un exercice déterminé, être réalisée avec des sociétaires ayant la qualité d'agriculteur ou de groupement visés à l'article R. 583-11. Ces dispositions peuvent faire l'objet de dérogations temporaires accordées, en raison de circonstances économiques exceptionnelles, par arrêté du haut-commissaire de la République ".

2° A son deuxième alinéa, les mots : ", pouvant s'affilier aux caisses de crédit agricole mutuel " ne s'appliquent pas en Nouvelle-Calédonie.

**Art. R583-17**

L'article R. 532-6 est ainsi modifié :

1° A son premier alinéa, les mots : " du département ou de l'arrondissement où se trouve le siège social " sont remplacés par les mots : " de Nouvelle-Calédonie ".

2° Son deuxième alinéa ne s'applique pas à la Nouvelle-Calédonie.

3° A son troisième alinéa, les mots : " ou de l'affichage " ne s'appliquent pas à la Nouvelle-Calédonie.

###### Section 3 : Dispositions financières

**Art. R583-18**

Au troisième alinéa de l'article R. 533-1, les mots : " sur une liste dressée par décret " sont remplacés par les mots : " sur une liste dressée par arrêté du haut-commissaire de la République ".

**Art. R583-19**

L'article R. 533-2 ne s'applique pas à la Nouvelle-Calédonie et est remplacé par les dispositions suivantes :

" La valeur nominale des actions ou parts sociales créées par les sociétés d'intérêt collectif agricole est d'au moins 500 FCFP ".

**Art. R583-20**

L'article R. 533-3 ne s'applique pas à la Nouvelle-Calédonie.

###### Section 4 : Transformation, dissolution, liquidation

**Art. R583-21**

A l'article R. 534-2, les mots : " par décision conjointe du ministre de l'économie, du ministre du budget, du ministre de l'agriculture et, s'il s'agit de sociétés mentionnées à l'article R. 531-2 du ministre de l'intérieur " sont remplacés par les mots :

" par décision du haut-commissaire de la République ".

**Art. R583-22**

L'article R. 534-3 est ainsi modifié :

1° A son premier alinéa, les mots : " par décision concertée du ministre de l'économie, du ministre du budget et du ministre de l'agriculture " sont remplacés par les mots : " par décision du haut-commissaire de la République ".

2° Son troisième alinéa est ainsi rédigé :

" Les dévolutions faites par les sociétés d'intérêt collectif agricole sont approuvées par le haut-commissaire de la République ".

**Art. R583-23**

L'article R. 534-4 ne s'applique pas à la Nouvelle-Calédonie et est remplacé par les dispositions suivantes :

" Si la liquidation d'une société d'intérêt collectif agricole constituée sous la forme d'une société civile fait apparaître des pertes excédant le montant du capital social, ces pertes sont divisées entre les sociétaires proportionnellement au nombre de parts de capital appartenant à chacun d'eux. Toutefois, la responsabilité de chaque sociétaire est limitée à cinq fois le montant des parts du capital social qu'il possède, y compris le montant desdites parts ".

### Livre VI : Production et marchés

#### Titre Ier : Dispositions générales

##### Chapitre Ier : Organisation générale de la production et des marchés

###### Section 1 : Le Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire

####### Sous-section 1 : Composition et fonctionnement

**Art. D611-1**

I. — Le Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire comprend, outre le ministre chargé de l'agriculture ou son représentant, président :

1° Trois représentants des ministres chargés de l'économie et du budget ;

2° Trois représentants du ministre chargé de l'agriculture ;

3° Un représentant du ministre chargé de l'outre-mer ;

4° Un représentant du ministre chargé de l'environnement ;

5° Un représentant du ministre chargé du commerce et de l'artisanat ;

6° Le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) ou son représentant ;

7° Le directeur général de l'Office de développement de l'économie agricole d'outre-mer (ODEADOM) ou son représentant ;

8° Un représentant de l'Association des régions de France ;

9° Un représentant du Conseil national de la montagne ;

10° Un représentant de chacune des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article R. 514-39 ;

11° Un représentant d'une organisation représentative du secteur de la production agricole biologique ;

12° Un représentant de Chambres d'agriculture France ;

13° Un représentant de la Confédération nationale de la mutualité, de la coopération et du crédit agricoles ;

14° Cinq représentants d'organisations représentatives de la transformation des produits agricoles ;

15° Deux représentants d'organisations représentatives de la commercialisation des produits agricoles ;

16° Un représentant d'une organisation représentative de l'artisanat et du commerce indépendant de l'alimentation ;

17° Un représentant d'une association de consommateurs ;

18° Deux représentants d'associations agréées pour la protection de l'environnement ;

19° Un représentant de la propriété agricole ;

20° Deux représentants de syndicats représentatifs des salariés des filières agricoles et alimentaires ;

21° Un représentant d'une organisation représentative des propriétaires forestiers privés.

II. — Les membres du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire autres que ceux représentant l'administration sont nommés pour une durée de trois ans renouvelable, par arrêté du ministre chargé de l'agriculture sur proposition des organismes qu'ils représentent.

Les membres démissionnaires, décédés ou qui perdent la qualité au titre de laquelle ils sont désignés sont remplacés. Le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui des membres qu'ils remplacent.

Tout membre du conseil peut, en cas d'empêchement, donner pouvoir pour le représenter à un autre membre du conseil. Aucun membre ne peut détenir plus d'un pouvoir.

Le président peut appeler toute personne extérieure au conseil à participer à ses travaux avec voix consultative.

**Art. D611-2**

I. — Le président convoque le conseil et arrête son ordre du jour.

L'examen des suites données aux délibérations et recommandations du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire peut être inscrit à l'ordre du jour. Cette inscription est de droit si la moitié des membres le demande.

II. — Le Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire se prononce à la majorité des membres présents ou représentés ; en cas de partage égal des voix, celle du président est prépondérante.

**Art. D611-3**

Sous réserve des dispositions prises en application du dernier alinéa de l'article L. 611-1, le Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire élabore un règlement intérieur définissant les modalités de son fonctionnement ; ce règlement intérieur est approuvé par arrêté du ministre chargé de l'agriculture. Le secrétariat du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire est assuré par les services du ministère chargé de l'agriculture.

####### Sous-section 2 : Les commissions spécialisées du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire

######## Paragraphe 1 : La Commission nationale technique

**Art. D611-4**

La commission technique spécialisée du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire dite : " Commission nationale technique " émet des avis :

a) Sur l'octroi, la suspension, le retrait et l'extension de la reconnaissance en qualité d'organisation de producteurs des organismes prévus à l'article L. 551-1 ;

b) Sur l'octroi, la suspension, le retrait et l'extension de reconnaissance en qualité d'association d'organisations de producteurs des organismes prévus à l'article L. 551-1 ;

c) Sur l'octroi et le retrait de la reconnaissance en qualité d'organisation interprofessionnelle prévu à l'article L. 632-1.

**Art. D611-5**

I. — La Commission nationale technique est présidée par le directeur général de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture ou par son représentant.

II. — Lorsqu'elle est réunie pour émettre des avis prévus aux a et b de l'article D. 611-4, la commission nationale technique comprend :

1° Au titre du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire :

a) Les membres mentionnés aux 2°, 3°, 6°, 7°, 10° et 12° du I de l'article D. 611-1 ;

b) Parmi les membres mentionnés au 1° du I de l'article D. 611-1, le représentant du ministre chargé de la concurrence ;

c) Deux représentants de la transformation des produits agricoles parmi les membres mentionnés au 14° du I de l'article D. 611-1 du code rural et de la pêche maritime.

2° Au titre des personnalités extérieures au Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire :

a) Un représentant de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) ;

b) Un représentant de la coopération agricole ;

c) Cinq représentants des organisations spécialisées de producteurs des filières végétales, dont un représentant d'un organisme regroupant des organisations de producteurs ou leurs associations ;

d) Six représentants des organisations spécialisées de producteurs des filières de productions animales, dont deux représentants des organismes regroupant des organisations de producteurs ou leurs associations ;

e) Abrogé ;

f) Deux représentants des organisations spécialisées de producteurs de la filière forestière.

III. — Lorsqu'elle est réunie pour émettre des avis prévus au c de l'article D. 611-4, la commission nationale technique comprend :

1° Au titre du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire, deux des membres mentionnés au 1° et les membres mentionnés aux 2°, 3°, 6°, 7°, 10°, 11°, 12°, 14°, 15°, 16° de l'article D. 611-1 ;

2° Au titre des personnalités extérieures au Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire, deux membres du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux.

IV. — Les membres de la Commission nationale technique autres que ceux mentionnés aux a et b du 1° du II et au 1° du III sont nommés pour une durée de trois ans, renouvelable, par arrêté du ministre chargé de l'agriculture.

**Art. D611-6**

Le président de la commission peut désigner des experts qui peuvent participer, à titre consultatif, aux travaux de celle-ci.

**Art. D611-7**

La Commission nationale technique élabore un règlement intérieur définissant les modalités de son fonctionnement ; ce règlement intérieur prévoit notamment, en tant que de besoin, la création de groupes de travail spécialisés.

Le secrétariat de la commission est assuré par le bureau compétent de la direction générale de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture.

**Art. D611-8**

La Commission nationale technique se réunit et délibère dans les conditions fixées par les articles R. 133-5 à R. 133-14 du code des relations entre le public et l'administration.

######## Paragraphe 2 : La commission technique spécialisée du "développement agricole et rural"

**Art. D611-14**

La commission technique spécialisée du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire, dite "commission développement agricole et rural", est consultée, pour le compte du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire, sur la cohérence des actions menées en matière de recherche appliquée, d'expérimentation et de développement agricole et rural, et financées par le compte d'affectation spéciale "développement agricole et rural".

**Art. D611-15**

I. — La commission " développement agricole et rural " est présidée par le directeur général de l'enseignement et de la recherche au ministère chargé de l'agriculture ou, en cas d'absence ou d'empêchement, par un des fonctionnaires placés sous son autorité.

II. — Outre le président, elle comprend :

1° Au titre du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire :

a) Dix représentants des organisations syndicales d'exploitants agricoles à vocation générale habilitées en application de l'article R. 514-39, et leurs suppléants, nommés sur proposition des organisations intéressées ;

b) Trois représentants de Chambres d'agriculture France ;

c) Un représentant de la Confédération nationale de la mutualité, du crédit et de la coopération agricole ;

d) Un représentant du ministre chargé de l'agriculture.

2° Au titre des personnalités extérieures au Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire :

a) Un représentant de l'Association de coordination technique agricole ;

b) Un représentant du ministre chargé de la recherche ;

c) Trois représentants des organisations nationales à vocation agricole et rurale ;

d) Le président de FranceAgriMer ou son représentant.

III. — Les membres de la commission " développement agricole et rural " et leurs suppléants sont nommés pour une durée de trois ans, renouvelable par arrêté du ministre chargé de l'agriculture, sur proposition des organisations ou organismes concernés.

Les membres démissionnaires ou décédés ou qui perdent la qualité au titre de laquelle ils ont été désignés sont remplacés ; le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui des membres qu'ils remplacent.

**Art. D611-16**

La commission technique spécialisée "développement agricole et rural" élabore un règlement intérieur définissant les modalités de son fonctionnement ; ce règlement intérieur prévoit notamment, en tant que de besoin, la création de groupes de travail spécialisés.

Le secrétariat de la commission est assuré par le bureau compétent de la direction générale de l'enseignement et de la recherche au ministère de l'agriculture.

**Art. D611-17**

La commission "développement agricole et rural" se réunit de plein droit, à l'initiative du président, au moins une fois par an.

######## Paragraphe 3 : Commission nationale de la certification environnementale

**Art. D611-18**

La commission spécialisée du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire dite " Commission nationale de la certification environnementale ” émet des avis :

1° Sur la reconnaissance des démarches équivalentes mentionnées à l'article D. 617-5 ;

2° Sur l'agrément des organismes certificateurs mentionnés à l'article D. 617-19 ;

3° Sur toute autre question liée à la certification environnementale dont elle est saisie par le ministre chargé de l'agriculture.

Elle peut émettre des propositions relatives à la mise en œuvre et à l'évolution du dispositif et notamment du référentiel et des seuils de performance environnementale mentionnés aux articles D. 617-3 à D. 617-4 ainsi qu'à la communication relative à la certification environnementale des exploitations.

**Art. D611-19**

I. — La Commission nationale de la certification environnementale comprend, outre son président et son vice-président :

1° Au titre du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire mentionné à l'article D. 611-1 :

a) Le directeur général de la performance économique et environnementale des entreprises, le directeur général de l'alimentation ;

b) Le directeur général de la concurrence, de la consommation et de la répression des fraudes ;

c) Le commissaire général au développement durable ;

d) Six représentants des organisations syndicales d'exploitants agricoles à vocation générale habilitées mentionnées au 10° du I de l'article D. 611-1, répartis au prorata du nombre de sièges obtenus dans le collège des chefs d'exploitation lors des élections des chambres d'agriculture ;

e) Un représentant de Chambres d'agriculture France ;

f) Trois représentants des associations agréées pour la protection de l'environnement ;

g) Trois représentants de la transformation des produits agricoles ;

h) Trois représentants de la commercialisation des produits agricoles ;

i) Deux représentants des organisations de consommateurs ;

j) Un représentant de la Confédération nationale de la mutualité, de la coopération et du crédit agricoles ;

k) Un représentant des syndicats représentatifs des salariés des filières agricoles et alimentaires.

2° Au titre des personnalités extérieures au Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire :

a) Un représentant des organismes certificateurs, sur proposition de l'Association des organismes certificateurs pour la promotion des systèmes de certification de produits du secteur agroalimentaire (CEPRAL) ;

b) Quatre représentants d'organismes compétents en matière agricole et environnementale, sur proposition de ces organismes ;

c) Un représentant de l'Association des régions de France (ARF), sur sa proposition.

II. — Le président, le vice-président et les membres de la Commission nationale de la certification environnementale sont nommés pour une durée de trois ans, renouvelable, par arrêté du ministre chargé de l'agriculture.

**Art. D611-20**

La Commission nationale de la certification environnementale élabore un règlement intérieur définissant les modalités de son fonctionnement.

Le secrétariat de la commission est assuré par le bureau compétent de la direction générale de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture.

**Art. D611-21**

La Commission nationale de la certification environnementale se réunit et délibère dans les conditions fixées par les articles R. 133-3 à R. 133-14 du code des relations entre le public et l'administration.

###### Section 2 : Le fonds de promotion des produits agricoles et alimentaires

**Art. R611-22**

Les cotisations au fonds de promotion des produits agricoles et alimentaires prévues à l'article L. 611-2 sont versées chaque année à l'association mentionnée à l'article R. 611-24 par les organisations interprofessionnelles reconnues conformément aux articles L. 632-1 à L. 632-2 ou créées par voie législative ou réglementaire avant la date du 11 juillet 1975.

Les organisations interprofessionnelles au sens des articles L. 632-1 à L. 632-9 peuvent financer ces cotisations, dans les conditions prévues à l'article L. 632-6.

**Art. R611-23**

Les crédits du fonds sont utilisés pour promouvoir les exportations de produits agricoles et alimentaires notamment par l'étude des marchés extérieurs, la participation aux foires et salons spécialisés, la mise en oeuvre de campagnes de promotion dans les pays étrangers, la formation de spécialistes des exportations et le conseil aux entreprises exportatrices.

**Art. R611-24**

La gestion du fonds de promotion des produits agricoles et alimentaires est assurée par une association de la loi du 1er juillet 1901 dont les statuts sont approuvés par décret en Conseil d'Etat.

###### Section 3 : Les aides de l'Etat à l'orientation des productions

**Art. D611-25**

Les aides de l'Etat affectées à l'orientation des productions sont progressivement réservées aux producteurs ayant souscrit à titre collectif des contrats de production, de collecte ou de mise en marché conformes à des contrats types définis par l'autorité administrative compétente après avis du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire.

Les aides de l'Etat affectées à l'orientation des productions sont accordées au bénéficiaire dans la limite d'un plafond. Elles peuvent être différenciées par région.

###### Section 4 : Programmes et fonds opérationnels


**Art. D611-26**

Les associations d'organisations de producteurs reconnues peuvent déposer un programme opérationnel dans le secteur de la viande bovine en ce qui concerne la viande de veau sous signe de qualité “ Label Rouge ” et les secteurs cunicole, des fruits et légumes, de l'horticulture, du riz, des oléagineux, protéagineux et légumes secs, des fourrages séchés et de l'huile d'olive et des olives de table.

Les organisations de producteurs reconnues peuvent déposer un programme opérationnel dans le secteur de la viande bovine en ce qui concerne la viande de veau sous signe de qualité “ Label Rouge ” et les secteurs cunicole, des fruits et légumes, de l'horticulture, du riz, des oléagineux, protéagineux et légumes secs et des fourrages séchés.

Ces programmes opérationnels répondent aux exigences des articles 50, 64 et 67 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 établissant des règles relatives à l'aide aux plans stratégiques devant être élaborés par les Etats membres dans le cadre de la politique agricole commune et décrivent les types d'interventions sélectionnées parmi celles prévues pour leur secteur dans le plan stratégique national français de la politique agricole commune.

Les organisations de producteurs et associations d'organisations de producteurs demandent l'approbation de leur programme opérationnel auprès du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) dans les conditions prévues à l'article D. 611-27.

Les organisations de producteurs et associations d'organisations de producteurs assurent le contrôle interne de la régularité des paiements forfaitaires prévus en application des c et d du paragraphe 1 de l'article 44 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 et du paragraphe 1 de l'article 21 du règlement délégué (UE) n° 2022/126 du 7 décembre 2021 pour les dépenses engagées au titre des programmes opérationnels. S'il est constaté que ce contrôle n'est pas réalisé ou est insuffisant, le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) peut prononcer des sanctions pécuniaires pouvant atteindre 100 % du montant total de la dépense forfaitaire concernée. S'il est constaté que l'un des adhérents ne remplit pas ses obligations concernant une ou des dépenses forfaitaires, le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) peut prononcer des sanctions pouvant atteindre 100 % de l'aide correspondant au montant de la dépense forfaitaire de l'adhérent.

**Art. D611-27**

Le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) détermine les modalités de dépôt des demandes d'approbation des programmes opérationnels. Il instruit les demandes d'approbation des programmes opérationnels et vérifie la régularité des modalités de calcul de la valeur de la production commercialisée retenue par l'organisation de producteurs ou l'association d'organisations de producteurs présentant le programme opérationnel, ainsi que la conformité des objectifs et mesures y figurant avec le plan stratégique national français de la politique agricole commune.

Le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) approuve ou rejette tout ou partie du programme opérationnel. Il peut approuver un programme opérationnel sous réserve de l'acceptation par l'organisation de producteurs ou par l'association d'organisations de producteurs de certaines modifications.

**Art. D611-28**

I. — Une fois le programme opérationnel approuvé, les organisations de producteurs et associations d'organisations de producteurs peuvent en demander la modification au directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), au titre de l'année en cours ou des années suivantes. Les modalités de cette demande sont fixées par une décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

II. — Sont soumises à autorisation du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) les demandes de modification concernant :

1° La création ou la suppression de tout ou partie d'une mesure du programme opérationnel ;

2° L'augmentation de plus de 25 % des montants consacrés à une ou plusieurs mesures ;

En cas de fusion d'organisations de producteurs, le montant du fonds opérationnel qui résulte de la fusion est limité à la somme des fonds opérationnels fusionnés, tenant compte des mesures augmentées le cas échéant de plus de 25 %.

III. — Sont notifiées au directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) les modifications concernant :

1° La diminution ou l'augmentation du montant d'une ou plusieurs mesures, dans la limite d'une augmentation de 25 % par mesure, et sans que puisse être dépassé le montant du fonds opérationnel de l'année en cours ;

2° La diminution ou l'augmentation du montant des contributions des adhérents de l'organisation destiné au financement du fonds opérationnel de l'année en cours ;

3° Les modalités de financement du fonds opérationnel ou le mode de calcul des contributions, y compris les contributions différenciées.

IV. — Les notifications ou demandes de modification du programme qui ne sont pas présentées dans les délais et dans les conditions prévues dans la décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) mentionnée au I, peuvent être exclues du financement européen.

**Art. D611-29**

Le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) détermine les modalités de gestion des fonds opérationnels, notamment la date limite de versement par les adhérents de l'organisation de producteurs de leurs contributions au fonds opérationnel ainsi que la date limite de notification, par l'organisation de producteurs ou l'association d'organisations de producteurs, des montants prévisionnels de la participation communautaire et des contributions de leurs adhérents au fonds opérationnel. Il peut également définir un seuil de dépenses éligibles.

**Art. D611-30**

Chaque organisation de producteurs et association d'organisations de producteurs, qui soumet ou met en œuvre un programme opérationnel, calcule la valeur de sa production commercialisée conformément aux conditions définies aux articles 30, 31 et 32 du règlement délégué (UE) n° 2022/126 du 7 décembre 2021 et la notifie au directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) selon les modalités prévues par une décision de ce dernier. La déclaration de la valeur de la production commercialisée de l'organisation de producteurs ou de l'association d'organisations de producteurs est attestée par un commissaire aux comptes, un expert-comptable ou une association de gestion et de comptabilité.

**Art. D611-31**

Les organisations de producteurs et associations d'organisations de producteurs adressent leur demande d'aide financière de l'Union auprès du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) selon les modalités qu'il fixe.

Les aides financières de l'Union sont octroyées, selon le secteur d'intervention, conformément aux modalités prévues aux articles 52, 65 et 68 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 et selon les modalités de calcul précisées par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

###### Section 5 : Stabilisateur budgétaire pour les programmes sectoriels du plan stratégique national


**Art. D611-32**

Les taux d'aide fixés pour les secteurs de l'apiculture, de la viande bovine, cunicole, de l'horticulture, du vin, du riz, des oléagineux, protéagineux et légumes secs, des fourrages séchés et de l'huile d'olive et des olives de table peuvent être modulés, en cas de risque de dépassement de l'enveloppe allouée pour ces secteurs, par la mise en œuvre, par le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), d'un mécanisme de stabilisation budgétaire des crédits du fonds européen agricole de garantie (FEAGA) et, le cas échéant, des crédits nationaux complémentaires.

##### Chapitre II : Assistance en matière de recouvrement international

**Art. D612-1**

La demande d'assistance mentionnée à l'article L. 612-2 est formulée et traitée dans les conditions prévues par le règlement d'exécution (UE) n° 1189/2011 de la Commission du 18 novembre 2011 fixant les modalités d'application relatives à certaines dispositions de la directive 2010/24/ UE du Conseil concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures.

**Art. D612-2**

Conformément à l'article 2 du règlement mentionné à l'article D. 612-1, la demande d'assistance mentionnée à l'article L. 612-2 peut être formulée soit pour une créance unique, soit pour plusieurs créances, dès lors que celles-ci sont à la charge d'une même personne.

Elle peut concerner :

1° Un débiteur ;

2° Un codébiteur ;

3° Une personne, autre que le débiteur, tenue au paiement de la créance en application des dispositions en vigueur dans l'Etat membre requérant ;

4° Une tierce partie détenant des biens appartenant à une des personnes désignées ci-dessus ou qui a des dettes envers une de ces personnes.

**Art. D612-3**

La demande d'assistance, le formulaire de notification uniformisé et l'instrument uniformisé permettant l'adoption de mesures exécutoires sur le territoire français et, dans la mesure du possible, les autres pièces annexées sont accompagnés d'une traduction en langue française.

Les documents dont la notification est demandée peuvent être envoyés dans une langue officielle de l'Etat membre requérant.

L'organisme payeur compétent peut demander la traduction dans la langue française des documents autres que ceux visés à l'alinéa précédent qui accompagnent la demande de notification.

**Art. D612-4**

La demande de renseignements, de notification et de recouvrement ou de prise de mesures conservatoires est établie par écrit.

Cette demande ainsi que tous les documents permettant l'adoption de mesures exécutoires ou conservatoires ou tout autre document relatif à la créance doivent être transmis par voie électronique à l'Etat membre requis.

En cas de difficultés techniques, ils peuvent valablement être transmis par voie postale. Cette transmission est sans incidence sur la validité des informations ainsi obtenues ou des mesures prises dans le cadre d'une telle demande d'assistance.

**Art. D612-5**

Sur demande de l'Etat membre requérant, l'organisme payeur compétent procède à la notification au destinataire de tous les actes et décisions, y compris judiciaires, relatifs à une créance ou à son recouvrement émanant de cet Etat.

**Art. D612-6**

La demande de notification adressée par l'Etat membre requérant est accompagnée d'un formulaire de notification uniformisé qui contient au minimum les informations suivantes :

1° Le nom et l'adresse du destinataire et tout autre renseignement utile à son identification ;

2° L'objet de la notification et le délai dans lequel elle doit être effectuée ;

3° Une description des documents qui sont joints ainsi que la nature et le montant de la créance concernée ;

4° Les noms, adresses et coordonnées :

a) Du service responsable du document qui est joint et, s'il diffère ;

b) Du service auprès duquel des informations complémentaires peuvent être obtenues concernant l'acte ou la décision y compris judiciaire notifié ou concernant les possibilités de contestation de l'obligation de paiement.

**Art. D612-7**

L'autorité requise informe l'autorité requérante des motifs mentionnés aux articles L. 612-2 à L. 612-4 qui s'opposent à ce que la demande d'assistance soit satisfaite.

**Art. D612-8**

L'organisme payeur compétent peut octroyer un délai de paiement ou autoriser un paiement échelonné de la dette. Il en informe l'Etat membre requérant.

Les intérêts perçus du fait des délais de paiement éventuellement octroyés ou du paiement échelonné autorisé ou ceux perçus pour tout retard de paiement sont transférés à l'Etat membre requérant.

**Art. D612-9**

L'instrument uniformisé permettant l'adoption de mesures exécutoires dans l'Etat membre requis mentionné au V de l'article L. 612-4 comporte au minimum les informations suivantes :

1° Les informations permettant d'identifier le titre exécutoire, la période couverte par la créance, les dates utiles à l'engagement des mesures d'exécution, la nature, la date de mise en recouvrement et le montant de la créance à recouvrer (principal, intérêts, pénalités, amendes et frais) ;

2° Le nom du destinataire et tout autre renseignement utile à son identification ;

3° Les noms, adresses et coordonnées :

a) Du service responsable de la liquidation de la créance et, s'il diffère ;

b) Du service auprès duquel des informations complémentaires peuvent être obtenues concernant la créance ou les possibilités de contester l'obligation de payer.

**Art. D612-10**

I. ― L'organisme payeur compétent vérifie que la demande de recouvrement ou de mesures conservatoires qui lui est adressée par l'Etat membre requérant est accompagnée de l'instrument uniformisé mentionné au V de l'article L. 612-4.

II. ― Conformément à l'article 15 du règlement mentionné à l'article D. 612-1, cette demande contient une déclaration certifiant que les conditions prévues aux articles L. 612-3 et L. 612-4 pour l'engagement de la procédure d'assistance mutuelle sont remplies. Elle peut être aussi accompagnée d'autres documents relatifs à la créance concernée, émanant de l'Etat membre requérant.

III. ― La demande de prise de mesures conservatoires est accompagnée, le cas échéant, du document établi par l'autorité requérante et l'autorisant conformément à sa législation à prendre des mesures conservatoires ainsi que de tout autre document relatif à la créance concernée.

**Art. D612-11**

I. ― La contestation relative à la validité de la notification par l'Etat membre requérant, de la créance, du titre exécutoire ou de l'instrument uniformisé permettant l'adoption de mesures exécutoires dans l'Etat membre requis est portée devant l'instance compétente de l'Etat membre requérant.

Toute contestation relative à la créance, au titre exécutoire établi par l'Etat membre requérant ou à l'instrument uniformisé permettant l'adoption de mesures exécutoires dans l'Etat membre requis est portée devant l'instance compétente de l'Etat membre requérant.

Lorsque la contestation de la créance, du titre exécutoire ou de l'instrument uniformisé permettant l'adoption de mesures exécutoires dans l'Etat membre requis intervient au cours de la procédure de recouvrement effectuée dans l'Etat requis, ce dernier informe la personne qui a formé la contestation qu'elle doit la porter devant l'instance compétente de l'Etat membre requérant.

L'Etat membre requérant informe l'Etat membre requis de cette contestation et lui précise le montant de la créance non contesté.

II. ― Toute contestation relative aux mesures exécutoires prises par l'Etat membre requis ou à la validité de la notification, par ce même Etat membre, de la créance, du titre exécutoire ou de l'instrument uniformisé permettant l'adoption de mesures exécutoires dans l'Etat membre requis est portée par son destinataire devant l'instance compétente de l'Etat membre requis.

**Art. D612-12**

I. ― L'Etat requérant informe sans délai l'organisme payeur compétent de toute modification intervenant dans sa demande de recouvrement et lui en communique les motifs.

Si cette modification fait suite à une décision de justice portant sur les contestations mentionnées au I de l'article D. 612-11 rendue dans l'Etat membre requérant, cette décision doit être jointe à la demande de modification accompagnée d'un nouvel instrument uniformisé.

L'organisme payeur compétent poursuit le recouvrement sur la base de ce nouvel instrument.

Toutefois, les procédures de recouvrement ou les mesures conservatoires prises par l'organisme payeur compétent sur le fondement de l'instrument uniformisé original peuvent être poursuivies sur la base du nouvel instrument uniformisé.

Le nouvel instrument uniformisé remplit les conditions prévues au V de l'article L. 612-4 et comporte les éléments mentionnés à l'article D. 612-9.

II. ― L'Etat requérant informe sans délai l'organisme payeur compétent du retrait de sa demande de recouvrement et lui en communique les motifs.

**Art. D612-13**

L'autorité requérante et l'autorité requise s'informent mutuellement de toute mesure qui conformément au XI de l'article L. 612-4 interrompt, suspend ou prolonge le délai de prescription de la créance pour laquelle le recouvrement ou les mesures conservatoires ont été demandées ou qui est susceptible de produire un tel effet.

**Art. D612-14**

Seules peuvent avoir transmission des documents et renseignements communiqués à l'organisme payeur compétent par l'Etat membre requérant :

1° La personne visée dans la demande d'assistance ;

2° Les personnes et autorités chargées du recouvrement des créances, aux seules fins de celui-ci ;

3° Les autorités judiciaires saisies des affaires concernant le recouvrement des créances.

##### Chapitre III : Echanges d'information entre autorités administratives

**Art. D613-1**

Un réseau d'information comptable agricole dénommé " réseau RICA France " a pour objet de recueillir les données comptables et autres données nécessaires à la constatation annuelle des revenus dans les exploitations agricoles et plus généralement à l'analyse du fonctionnement économique des exploitations agricoles, conformément au règlement (CE) n° 1217/2009 du Conseil du 30 novembre 2009 portant création d'un réseau d'information comptable agricole sur les revenus et l'économie des exploitations agricoles dans l'Union européenne.

**Art. D613-2**

Le ministère chargé de l'agriculture organise le réseau, en assure le fonctionnement et l'animation. Il assure la représentation française au sein du comité communautaire du réseau d'information comptable agricole prévu par le règlement du Conseil et des groupes de travail de la Commission traitant des questions intéressant le réseau RICA France.

**Art. D613-3**

Les données comptables et autres données nécessaires sont recueillies auprès des exploitations agricoles qui :

1° Ont une dimension économique supérieure ou égale à un seuil prévu par la réglementation européenne ou nationale ;

2° Sont exploitées par des agriculteurs tenant une comptabilité ou disposés à tenir une comptabilité d'exploitation et en mesure de le faire, et acceptant que les données comptables de leur exploitation soient mises à la disposition des autorités européennes et nationales.

Les informations sont recueillies directement par les services de l'administration en prenant appui, en tant que de besoin, sur les offices comptables agricoles disposés à participer au réseau RICA France et à produire les fiches d'exploitation et fiches spéciales conformément à la réglementation européenne.

**Art. D613-4**

Un comité national du réseau est chargé d'examiner et d'approuver le plan de sélection et le rapport d'exécution prévus à l'article 6 du règlement (CE) n° 1217/2009 mentionné à l'article D. 613-1. Ses membres sont désignés par le ministre chargé de l'agriculture. Il comprend trois représentants du ministère chargé de l'agriculture, un représentant de Chambres d'agriculture France et deux personnalités qualifiées pour leur compétence en économie agricole.

La présidence du comité est assurée par le secrétaire général du ministère chargé de l'agriculture ou son représentant. Il se réunit au moins une fois par an.

**Art. D613-5**

Le secrétariat général du ministère chargé de l'agriculture désigne l'un de ses services en qualité d'organe de liaison pour l'exécution des tâches prévues à l'article 7 du règlement (CE) n° 1217/2009 mentionné à l'article D. 613-1, ainsi que pour l'animation d'un groupement de valorisation du réseau RICA France. Ce groupement oriente et favorise le développement des travaux d'études pour une mise en valeur du réseau.

**Art. D613-6**

Toute information individuelle-donnée comptable individuelle ou tout autre renseignement individuel-obtenue dans le cadre du réseau RICA France est confidentielle et ne peut être divulguée ou utilisée dans un but autre que celui mentionné à l'article D. 613-1. Les personnes participant ou ayant participé au réseau RICA France sont tenues au secret professionnel et ne peuvent divulguer les informations d'ordre individuel dont elles ont eu connaissance dans l'exercice de leur mission ou à l'occasion de l'exercice de leur mission.

##### Chapitre IV : Aides de la politique agricole commune pour la programmation débutant en 2023

###### Section 1 : Dispositions générales relatives à la mise en œuvre du plan stratégique national de la politique agricole commune

####### Sous-section 1 : Définitions transversales

######## Paragraphe 1 : Définitions transversales relatives au demandeur 

**Art. D614-1**

Pour l'application des régimes d'aide relevant de la politique agricole commune, est considéré comme agriculteur actif, le demandeur qui remplit l'une des conditions suivantes :

1° Etre une personne physique répondant aux critères cumulatifs suivants :

a) Etre redevable, pour son propre compte, de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles mentionnée à l'article L. 752-1 pour les activités mentionnées aux 1° ou 2° de l'article L. 722-1 ;

Pour l'application de ce critère dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle ou aux agriculteurs au sens de l'article 3 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 dont le siège d'exploitation est situé en France et qui, en application des dispositions du règlement (CE) n° 883/2004 du Parlement européen et du Conseil du 29 avril 2004 portant sur la coordination des systèmes de sécurité sociale, ne sont pas redevables de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles mentionnée à l'article L. 752-1 : diriger une exploitation agricole dont la superficie est supérieure à deux cinquièmes de la surface minimale d'assujettissement mentionnée à l'article L. 722-5-1, ou dont le temps de travail nécessaire à la conduite de l'activité est au moins égal à 150 heures par an ;

b) En cas d'atteinte de l'âge prévu au 1° de l'article L. 351-8 du code de la sécurité sociale, ne pas avoir fait valoir ses droits à la retraite auprès des régimes légaux ou rendus légalement obligatoires, de base et complémentaires ;

2° Etre une société dans laquelle au moins un associé répond, au titre de son activité dans la société, aux conditions fixées au 1° ;

3° Etre une société ou une société civile d'exploitation agricole, sans associé redevable de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles, mentionnée à l'article L. 752-1, sous réserve d'exercer une des activités mentionnées aux 1° ou 2° de l'article L. 722-1 et que le ou les dirigeants de cette société :

a) Relèvent du régime de protection sociale des salariés des professions agricoles au titre des 8° ou 9° de l'article L. 722-20, ou au titre du 1° de l'article L. 722-20 pour le gérant d'une société civile d'exploitation agricole ou pour le mandataire social de la société ;

b) N'ont pas fait valoir leurs droits à la retraite auprès des régimes légaux ou rendus légalement obligatoires, de base et complémentaires alors qu'ils ont atteint l'âge prévu au 1° de l'article L. 351-8 du code de la sécurité sociale ;

c) Détiennent une part minimale du capital social de la société fixée par arrêté du ministre chargé de l'agriculture ;

4° Etre une personne morale de droit public exerçant une activité agricole au sens de l'article D. 614-4 ;

5° Etre une association régie par les dispositions de la loi du 1er juillet 1901 relative au contrat d'association ou une fondation reconnue d'utilité publique ou une société coopérative d'intérêt collectif dont les statuts prévoient l'activité agricole au sens de l'article D. 614-4 ;

6° Etre un agriculteur, au sens de l'article 3 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, non redevable de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles mentionnée à l'article L. 752-1, dont le siège d'exploitation est situé sur le territoire d'un autre Etat membre de l'Union européenne, qui répond à la définition d'agriculteur actif dans cet Etat et qui exploite des terres en France ;

7° Etre une société coopérative de production, sans associé redevable de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles, mentionnée à l'article L. 752-1, sous réserve d'exercer une des activités mentionnées aux 1° ou 2° de l'article L. 722-1 et que les associés salariés relèvent du régime de protection sociale des salariés des professions agricoles au titre du 1° de l'article L. 722-20 sans avoir fait valoir leurs droits à la retraite auprès des régimes légaux ou rendus légalement obligatoires, de base et complémentaires alors qu'ils ont atteint l'âge prévu au 1° de l'article L. 351-8 du code de la sécurité sociale.

**Art. D614-2**

Pour l'application des régimes d'aide relevant de la politique agricole commune, est considéré comme jeune agriculteur toute personne physique qui répond aux trois conditions suivantes :

1° Etre âgé de 40 ans au plus à la date de la demande ;

2° Etre dans l'une des situations suivantes :

a) Etre agriculteur actif ;

b) Dans le cas d'une installation sous forme sociétaire, être redevable de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles mentionnée à l'article L. 752-1 pour les activités prévues aux 1° ou 2° de l'article L. 722-1 ou satisfaire aux critères équivalents mentionnés au deuxième alinéa a du 1° de l'article D. 614-1 ;

c) Dans le cas particulier d'une installation en société sans associé redevable de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles mentionnée à l'article L. 752-1 et à condition que la société exerce une activité agricole au sens du 1° ou 2° de l'article L. 722-1 :

— détenir un pourcentage minimal des parts sociales de la société. La part minimale de détention du capital social est déterminée par arrêté du ministre chargé de l'agriculture ;

— et relever du régime de protection sociale des salariés des professions agricoles au titre des 8° ou 9° de l'article L. 722-20 ou au titre du 1° de l'article L. 722-20 pour le gérant d'une société civile d'exploitation agricole ;

3° Etre titulaire d'un diplôme, titre ou certificat agricole de niveau 4 ou supérieur ou être titulaire d'un diplôme, titre ou certificat de niveau 3 ou supérieur quelle que soit la spécialité, et prouver l'exercice d'une activité professionnelle dans le secteur de la production agricole d'au minimum 24 mois au cours des trois dernières années ou prouver l'exercice d'une activité professionnelle dans le secteur de la production agricole d'au minimum 40 mois au cours des cinq dernières années.

Les diplômes, titres ou certificats agricoles de niveau 4 ou supérieur sont ceux enregistrés au répertoire national des certifications professionnelles mentionné à l'article L. 6113-1 du code du travail et attestant des compétences nécessaires à l'exercice du métier de responsable d'exploitation agricole. Un arrêté du ministre chargé de l'agriculture fixe la liste des diplômes, titres ou certificats attestant de ces compétences, ainsi que les cas dans lesquels il est possible d'y déroger et les modalités d'application de ces dérogations.

**Art. D614-3**

Pour l'application des régimes d'aide relevant de la politique agricole commune au titre de la période couverte par le plan stratégique national, est considéré comme nouvel agriculteur une personne physique qui répond aux deux conditions cumulatives suivantes :

1° Etre dans l'une des situations suivantes pour la première fois :

a) Etre agriculteur actif ;

b) Dans le cas d'une installation sous forme sociétaire, être redevable de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles mentionnée à l'article L. 752-1 pour les activités prévues aux 1° ou 2° de de l'article L. 722-1 ou satisfaire aux critères équivalents mentionnés au a du 1° de l'article D. 614-1 et ne pas avoir fait valoir ses droits à la retraite auprès des régimes légaux ou rendus légalement obligatoires, de base et complémentaire alors que l'âge prévu au 1° de l'article L. 351-8 du code de la sécurité sociale est atteint ;

c) Dans le cas particulier d'une installation en société sans associé redevable de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles à condition que la société exerce une activité agricole au sens des 1° ou 2° de l'article L. 722-1 :

— détenir un pourcentage minimal des parts sociales de la société. La part minimale de détention du capital social est déterminée par arrêté du ministre chargé de l'agriculture ;

— relever du régime de protection sociale des salariés des professions agricoles au titre des 8° ou 9° de l'article L. 722-20 ou au titre du 1° de l'article L. 722-20 pour le gérant d'une société civile d'exploitation agricole ;

— et ne pas avoir fait valoir ses droits à la retraite auprès des régimes légaux ou rendus légalement obligatoires, de base et complémentaire alors que l'âge prévu au 1° de l'article L. 351-8 du code de la sécurité sociale est atteint ;

2° Etre titulaire d'un diplôme, titre ou certificat de niveau 3 ou supérieur, quelle que soit la spécialité ou prouver l'exercice d'une activité professionnelle dans le secteur de la production agricole d'au minimum 24 mois au cours des trois dernières années.

######## Paragraphe 2 :  Définitions transversales relatives à l'activité et aux surfaces agricoles

**Art. D614-4**

Pour l'application des régimes d'aide relevant de la politique agricole commune, est considérée comme une activité agricole :

1° Toute activité de production de produits agricoles au sens du a du paragraphe 2 de l'article 4 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, y compris les activités de préparation et d'entraînement des équidés domestiques en vue de leur exploitation, à l'exclusion des activités de spectacle ;

2° Toute activité d'entretien de surfaces agricoles au sens du b du paragraphe 2 de l'article 4 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sous réserve que l'activité, adaptée au type de surface, soit effectuée de façon annuelle, hormis pour certaines cultures permanentes pour lesquelles l'activité d'entretien peut être bisannuelle.

Un arrêté du ministre chargé de l'agriculture précise, par type de surface, les modalités d'entretien admises, en fixant le cas échéant un taux de chargement minimal, les méthodes de contrôle mises en œuvre et les cultures permanentes mentionnées au 2°.

**Art. D614-5**

Pour l'application des régimes d'aide relevant de la politique agricole commune, est considérée comme surface agricole toute surface comprenant des terres arables au sens du a du paragraphe 3 de l'article 4 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, des cultures permanentes au sens du b de ce paragraphe 3 ou des prairies permanentes au sens du c du même paragraphe 3, y compris dans le cas de l'agroforesterie lorsqu'elles forment des systèmes d'utilisation des terres et des pratiques dans lesquels des plantes ligneuses pérennes sont volontairement intégrées à des cultures ou des surfaces pâturées sur la même unité de gestion. Les arbres peuvent être isolés, en ligne ou en groupes à l'intérieur de parcelles de cultures ou de prairies ou sur les limites entre les parcelles.

**Art. D614-6**

Pour l'application du a du paragraphe 3 de l'article 4 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, les jachères sont des surfaces agricoles ne faisant l'objet d'aucune utilisation ni valorisation pendant une période d'au moins six mois comprenant le 31 août. Un arrêté du ministre chargé de l'agriculture précise les couverts autorisés.

Sont également considérées en jachère les surfaces, y compris en sol nu, retirées de la production sur injonction de l'autorité administrative mentionnée au II de l'article L. 201-4 au titre de la lutte contre les organismes nuisibles réglementés mentionnés à l'article L. 251-3.

**Art. D614-7**

Pour l'application du b du paragraphe 3 de l'article 4 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 :

1° Les pépinières sont les superficies suivantes de jeunes plantes ligneuses de plein air destinées à être replantées :

— pépinières viticoles et vignes mères de porte-greffe ;

— pépinières d'arbres fruitiers et végétaux à baies ;

— pépinières d'ornement ;

— pépinières forestières commerciales, à l'exclusion de celles destinées à l'exploitation elle-même et situées en forêt ;

— pépinières d'arbres et arbustes pour la plantation des jardins, des parcs, des bords de route, des talus, ainsi que leurs porte-greffes et les jeunes plants.

2° Les taillis à courte rotation sont les surfaces plantées d'essences forestières composées de cultures pérennes ligneuses, dont les porte-greffes ou les pieds-mères restent dans le sol après la récolte et qui développent de nouvelles pousses à la saison suivante. Un arrêté du ministre chargé de l'agriculture précise la liste des espèces éligibles, les densités de plantation et les cycles de récolte.

**Art. D614-8**

I. — Pour l'application du premier alinéa du c du paragraphe 3 de l'article 4 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, l'herbe et les plantes fourragères herbacées sont les plantes herbacées se trouvant traditionnellement en France dans les pâturages naturels ou normalement comprises dans les mélanges de semences pour pâturages ou prés, qu'ils soient ou non utilisés pour faire paître les animaux. Sont exclues de cette définition les graminées non prairiales et les surfaces de légumineuses pures.

II. — Pour l'application du premier alinéa du c du paragraphe 3 du même article, le fait d'être compris dans la rotation est déterminé par la nature du couvert, sans tenir compte de la date du dernier labour. Une surface dont le couvert reste herbacé pendant cinq années révolues devient une prairie permanente même si elle est labourée ou travaillée ou réensemencée dans la période, à l'exception des surfaces qui ont été mises en jachère conformément à l'article 31 ou à l'article 70 ou à la norme BCAE 8 figurant à l'annexe III du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, ou à l'article 22,23 ou 24 du règlement (CE) n° 1257/1999 du Conseil du 17 mai 1999, ou à l'article 39 du règlement (CE) n° 1698/2005 du Conseil du 20 septembre 2005, ou à l'article 28 du règlement (UE) n° 1305/2013 du Parlement européen et du Conseil du 17 décembre 2013, pour lesquelles les années d'engagement ne sont pas comptabilisées pour déterminer la durée d'implantation de la prairie.

III. — Pour l'application du deuxième alinéa du c du paragraphe 3 du même article, un arrêté du ministre chargé de l'agriculture fixe la liste des espèces adaptées à la production d'aliments pour animaux qui peuvent être présentes dans les prairies permanentes.

IV. — Un arrêté du ministre chargé de l'agriculture définit les territoires dans lesquels les terres répondant aux conditions mentionnées aux i et ii du c du paragraphe 3 du même article sont considérées comme des prairies permanentes et, le cas échéant, les pratiques locales établies mentionnées au i.

**Art. D614-9**

Pour l'application des régimes d'aide relevant de la politique agricole commune, est considéré comme hectare admissible toute surface qui est utilisée aux fins d'une activité agricole ou essentiellement aux fins d'une activité agricole ou qui répond aux conditions mentionnées au b paragraphe 4 de l'article 4 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 entre le 1er janvier et le 31 juillet de l'année au cours de laquelle l'aide est demandée, et qui est à la disposition de l'agriculteur à la date limite de dépôt des demandes d'aide de l'année de la déclaration.

Sont regardés comme hectare admissible les espaces en sol nu à l'intérieur d'un îlot, destinés à la circulation normale et habituelle des engins agricoles.

Sur les terres arables, les stockages temporaires liés à l'activité agricole ne remettent pas en cause l'admissibilité de la surface en emprise sur la parcelle si leur présence est constatée avant l'implantation ou après la récolte de la culture principale.

Sur les terres arables ou en cultures permanentes, la surface est admissible si la densité maximale d'arbres d'essence forestière disséminés n'excède pas cent arbres par hectare.

Est considéré comme étant à la disposition de l'agriculteur tout hectare qu'il exploite comme propriétaire ou avec l'accord de celui-ci.

Un arrêté du ministre chargé de l'agriculture précise les conditions de vérification de l'activité agricole en dehors de la période du 1er janvier au 31 juillet ainsi que les conditions dans lesquelles en cas de doute sur le titre auquel l'agriculteur exploite les terres, il lui est demandé d'en justifier. Le même arrêté fixe les conditions dans lesquelles les parcelles, utilisées pour des activités autres qu'agricoles, peuvent, compte tenu de l'intensité, de la nature, de la période et de la durée de ces activités, être regardées comme utilisées essentiellement aux fins d'activités agricoles.

**Art. D614-10**

I. — En application du dernier alinéa du b du paragraphe 4 de l'article 4 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, un système de prorata est appliqué pour déterminer la surface admissible des prairies permanentes. Un arrêté du ministre chargé de l'agriculture définit les types de couverts concernés et les coefficients d'admissibilité associés.

II. — La surface admissible des pâturages utilisés en commun peut être répartie entre ses utilisateurs au prorata de leur utilisation et prise en compte pour les interventions qui le prévoient. Dans ce cas, le gestionnaire de ces surfaces ne peut pas bénéficier de cette intervention sur les surfaces ainsi réparties.

####### Sous-section 2 :  Règles générales relatives aux contrôles, aux sanctions et au droit à l'erreur

**Art. D614-11**

Les dispositions de la présente sous-section sont applicables aux aides octroyées sur le fondement du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Toutefois, les dispositions des paragraphes 2 à 5 ne s'appliquent pas aux contrôles des exigences réglementaires à respecter au titre de la conditionnalité et de la conditionnalité sociale.

Les articles D. 614-24 à D. 614-29 ne sont pas applicables aux aides dont la gestion a été confiée aux régions en application de l'article 78 de la loi n° 2014-58 du 27 janvier 2014 relative à la modernisation de l'action publique territoriale et d'affirmation des métropoles.

Les dispositions de la présente sous-section sont également applicables aux mesures mises en œuvre en application du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 et gérées dans le système intégré de gestion et de contrôle.

######## Paragraphe 1 : Dispositions relatives à la transmission d'informations nécessaires au contrôle 

**Art. D614-12**

L'Agence de services et de paiement est responsable du traitement ayant pour finalité d'établir les qualités d'agriculteur actif, de jeune agriculteur ou de nouvel agriculteur définies aux articles D. 614-1 à D. 614-3 et nécessitant les échanges d'informations prévus à l'article D. 614-13.

L'Agence de services et de paiement est habilitée à avoir connaissance des informations et données, détenues par la caisse centrale de la mutualité sociale agricole et par la Caisse nationale d'assurance vieillesse, qui sont strictement nécessaires pour établir les qualités d'agriculteur actif, de jeune agriculteur ou de nouvel agriculteur définies aux articles D. 614-1 à D. 614-3, pour les besoins de l'instruction et du contrôle des conditions d'attribution des aides publiques relevant de la politique agricole commune.

**Art. D614-13**

I. — La caisse centrale de la mutualité sociale agricole adresse à l'Agence de services et de paiement, à sa demande, les données relatives à la situation des dirigeants et associés des entreprises pour lesquelles une demande d'aide conditionnée à la qualité d'agriculteur actif, de jeune agriculteur ou de nouvel agriculteur a été déposée.

Peuvent être communiquées et faire l'objet d'un traitement pour la finalité mentionnée à l'article D. 614-12, pour chacune de ces entreprises, les informations suivantes :

1° Pour les entreprises individuelles :

a) Le numéro d'identification au répertoire des établissements (SIRET) de l'établissement principal de l'exploitation ;

b) Le nom, le prénom, le sexe, la date de naissance, le lieu de naissance et le numéro d'inscription au répertoire national d'identification des personnes physiques du dirigeant, conformément à l'article 2 du décret n° 2019-341 du 19 avril 2019 relatif à la mise en œuvre de traitements comportant l'usage du numéro d'inscription au répertoire national d'identification des personnes physiques ou nécessitant la consultation de ce répertoire ;

c) L'adresse du siège social de l'entreprise ;

d) Un indicateur permettant de déterminer si l'entreprise exerce une activité agricole au sens du 1° ou du 2° de l'article L. 722-1 ;

e) Un indicateur permettant de déterminer si le dirigeant est chef d'exploitation ;

f) Un indicateur permettant de déterminer si le dirigeant est cotisant solidaire ;

g) Si l'entreprise exerce une activité agricole au sens du 1° ou du 2° de l'article L. 722-1, les dates de début et de fin d'affiliation à l'assurance contre les accidents du travail et les maladies professionnelles mentionnée au 1° du I et au II de l'article L. 752-1 pour les activités mentionnées aux 1° ou 2° de l'article L. 722-1 ;

h) Si l'entreprise exerce une activité agricole dans les départements du Haut-Rhin, du Bas-Rhin ou de la Moselle, les dates de début et de fin de respect, par son dirigeant, des critères spécifiques mentionnés au a du 1° de l'article D. 614-1 ;

i) Si l'entreprise est un agriculteur au sens de l'article 3 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, a son siège en France, et si son dirigeant n'est pas redevable de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles mentionnée à l'article L. 752-1, en application des dispositions du règlement (CE) n° 883/2004 du Parlement européen et du Conseil du 29 avril 2004 portant sur la coordination des systèmes de sécurité sociale, les dates de début et de fin de respect, par le dirigeant, des critères spécifiques mentionnés au a du 1° de l'article D. 614-1 ;

2° Pour les entreprises de formes sociétaires :

a) Le numéro d'identification au répertoire des établissements (SIRET) de l'établissement principal de l'exploitation ;

b) La dénomination ou raison sociale de la structure ;

c) Le nom, le prénom, le sexe, la date de naissance, le lieu de naissance et le numéro d'inscription au répertoire national d'identification des personnes physiques de chaque associé, conformément à l'article 2 du décret n° 2019-341 du 19 avril 2019 relatif à la mise en œuvre de traitements comportant l'usage du numéro d'inscription au répertoire national d'identification des personnes physiques ou nécessitant la consultation de ce répertoire ;

d) L'adresse du siège social de l'entreprise ;

e) La date de création de l'entreprise ;

f) Un indicateur permettant de déterminer si l'entreprise exerce une activité agricole au sens du 1° ou du 2° de l'article L. 722-1 ;

g) Un indicateur permettant de déterminer pour chaque associé s'il est chef d'exploitation ;

h) Un indicateur permettant de déterminer pour chaque associé s'il est cotisant solidaire ;

i) Un indicateur permettant de déterminer pour chaque associé d'une société mentionnée au 3° de l'article D. 614-1 du code rural et de la pêche maritime, s'il est dirigeant de la société ou mandataire social ;

j) Si l'entreprise exerce une activité agricole au sens du 1° ou du 2° de l'article L. 722-1, les dates de début et de fin d'affiliation, par chaque associé, à l'assurance contre les accidents du travail et les maladies professionnelles mentionnée au 1° du I et au II de l'article L. 752-1 pour les activités mentionnées aux 1° ou 2° de l'article L. 722-1 ;

k) Si l'entreprise exerce une activité agricole dans les départements du Haut-Rhin, du Bas-Rhin ou de la Moselle, les dates de début et de fin de respect, par chaque associé, des critères spécifiques mentionnés au a du 1° de l'article D. 614-1 ;

l) Si l'entreprise est un agriculteur au sens de l'article 3 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, a son siège en France, et si ses associés ne sont pas redevables de la cotisation due au titre de l'assurance contre les accidents du travail et les maladies professionnelles mentionnée à l'article L. 752-1, en application des dispositions du règlement (CE) n° 883/2004 du Parlement européen et du Conseil du 29 avril 2004 portant sur la coordination des systèmes de sécurité sociale, les dates de début et de fin de respect, par chaque associé, des critères spécifiques mentionnés au a du 1° de l'article D. 614-1 ;

m) Pour les sociétés mentionnées au 3° de l'article D. 614-1, les dates de début et de fin d'affiliation au régime de protection des salariés des professions agricoles au titre des 1°, 8° ou 9° de l'article L. 722-20 de chaque associé dirigeant ou mandataire social de la société ;

n) Pour les sociétés mentionnées au 7° de l'article D. 614-1, les dates de début et de fin d'affiliation au régime de protection des salariés des professions agricoles au titre du 1° de l'article L. 722-20 de chaque associé de la société.

La liste des entreprises concernées, mentionnées aux 1° et 2°, est établie par l'Agence de services et de paiement puis transmise à la caisse centrale de la mutualité sociale agricole pour la production et la communication de ces informations.

II. — La Caisse nationale d'assurance vieillesse adresse à l'Agence de services et de paiement, à sa demande, les données relatives à la situation des dirigeants, mandataires sociaux, et associés des entreprises pour lesquelles une demande d'aide, conditionnée à la qualité d'agriculteur actif ou de nouvel agriculteur, a été déposée.

Cette transmission comporte, pour chacun des dirigeants, mandataires sociaux, et associés, les informations suivantes :

a) Le nom de famille, et, le cas échéant, le nom d'usage, les prénoms, le sexe, la date de naissance, le lieu de naissance et le numéro d'inscription au répertoire national d'identification des personnes physiques de chaque dirigeant ou associé, conformément à l'article 2 du décret n° 2019-341 du 19 avril 2019 relatif à la mise en œuvre de traitements comportant l'usage du numéro d'inscription au répertoire national d'identification des personnes physiques ou nécessitant la consultation de ce répertoire ;

b) Un indicateur permettant de déterminer pour chaque dirigeant, mandataire social, ou associé s'il a fait valoir ses droits à la retraite pour au moins un de ses régimes de pension ;

c) Le cas échéant, les dates de liquidation des pensions de chaque dirigeant, mandataire social, ou associé.

La liste des personnes concernées est établie par l'Agence de services et de paiement, puis transmise à la Caisse nationale d'assurance vieillesse pour la production et la communication de ces informations.

**Art. D614-14**

L'Agence de services et de paiement transmet aux administrations concernées les informations relatives au statut du demandeur au regard de la condition tenant à la qualité d'agriculteur actif, de jeune agriculteur ou de nouvel agriculteur.

######## Paragraphe 2 :  Réalisation des contrôles dans le cadre des aides gérées dans le système intégré de gestion et de contrôle 

**Art. D614-15**

En application des articles 60 et 72 du règlement (UE) 2021/2116 du Parlement Européen et du Conseil du 2 décembre 2021, les demandes d'aide déposées au titre des aides gérées dans le système intégré de gestion et de contrôle établi par les articles 65 et 66 du même règlement font l'objet de contrôles administratifs systématiques et de contrôles sur place réalisés par l'organisme payeur, ou son délégataire, dans les conditions prévues par le présent paragraphe.

**Art. D614-16**

Des contrôles administratifs systématiques sont réalisés au moyen :

1° D'éléments issus du système d'identification des parcelles agricoles mentionné à l'article 68 du règlement (UE) 2021/2116 du Parlement Européen et du Conseil du 2 décembre 2021 ;

2° De visites sur place ;

3° De justificatifs produits par le demandeur ;

4° D'éléments issus du système intégré de gestion et de contrôle ;

5° D'éléments disponibles dans les bases de données externes reliées au système intégré de gestion et de contrôle, telles que les bases de données d'identification des animaux ;

6° Du système de suivi des surfaces en temps réel mentionné à l'article 70 du règlement (UE) 2021/2116 du Parlement Européen et du Conseil du 2 décembre 2021.

Les vérifications réalisées dans le cadre des contrôles administratifs et leurs résultats sont tracés pour chaque demande de manière informatique ou documentaire.

**Art. D614-17**

Des contrôles sur place sont réalisés sur un échantillon de demandes d'aide pour lesquelles les modalités de contrôle mentionnées à l'article D. 614-16 ne permettent pas d'assurer efficacement le contrôle compte tenu de la nature de l'aide, des critères d'éligibilité ou des engagements concernés.

La sélection de l'échantillon de demandes à contrôler sur place est réalisée sur la base d'une analyse de risque, à l'exception d'une part aléatoire qui représente 20 % à 25 % de l'échantillon.

Pour les aides pour lesquelles le système de suivi des surfaces en temps réel ne peut être utilisé, le taux minimum annuel de contrôle sur place est au moins égal à 5 % des demandes d'aide.

Pour les aides pour lesquelles le système de suivi des surfaces en temps réel peut être utilisé uniquement pour vérifier certains critères d'éligibilité ou engagements, ce taux minimum de 5 % s'applique pour chaque critère ou groupe de critères d'éligibilité ou engagements qui ne peut pas être vérifié par le moyen du système de suivi des surfaces en temps réel.

Le taux annuel minimum de contrôles mentionné au présent article peut être augmenté ou diminué par arrêté du ministre chargé de l'agriculture, sans pouvoir être inférieur à 1 %, en fonction du risque de non-conformités identifié à l'échelle des types d'aides, des critères d'éligibilité ou des types d'engagements non contrôlables par un contrôle administratif systématique, ou de l'existence de circonstances exceptionnelles faisant obstacle à la réalisation des contrôles sur place.

Les contrôles mentionnés au présent article peuvent également être réalisés sur la base d'images satellites, de photos aériennes ou de tout autre moyen précisé par arrêté du ministre chargé de l'agriculture, équivalent à un déplacement sur place.

Les contrôles sur place peuvent être précédés d'un préavis à la condition que cette procédure ne compromette pas leur objectif ou leur efficacité. Le préavis ne peut dépasser 14 jours calendaires.

Pour les autres contrôles sur place relatifs aux demandes d'aide ou de paiement liées aux animaux, le préavis ne peut dépasser 48 heures, sauf dans des cas dûment justifiés, ou sauf dans le cas de contrôles de bovins identifiés au moyen d'un bolus, pour lesquels le préavis est fixé par arrêté du ministre chargé de l'agriculture.

Le contrôle sur place fait l'objet d'un rapport qui rend compte des vérifications réalisées et, le cas échéant, des non-conformités constatées.

######## Paragraphe 3 :  Réalisation des contrôles dans le cadre des aides non gérées dans le système intégré de gestion et de contrôle 

**Art. D614-18**

En application de l'article 60 du règlement (UE) 2021/2116 du Parlement Européen et du Conseil du 2 décembre 2021, les demandes d'aide et de paiement déposées au titre des aides autres que celles gérées dans le système intégré de gestion et de contrôle établi par les articles 65 et 66 du même règlement font l'objet de contrôles administratifs systématiques et de contrôles sur place réalisés par l'organisme payeur ou son délégataire dans les conditions définies par le présent paragraphe.

**Art. D614-19**

Des contrôles administratifs systématiques sont réalisés aux fins de vérifier que les demandeurs respectent les conditions mises à l'octroi de l'aide, et notamment celles relatives à l'éligibilité du demandeur, à l'admissibilité de la demande et aux engagements souscrits, y compris la bonne réalisation de l'opération, et que le taux maximal d'aide publique autorisé pour l'opération est respecté.

Par exception au premier alinéa, la vérification de la réalisation des opérations d'investissement matériel n'est pas requise pour les opérations sélectionnées en vue d'un contrôle sur place en application de l'article D. 614-20, ou si le taux minimum annuel de contrôle visé à l'article D. 614-21 est supérieur ou égal à 25 % pour l'aide ou le groupe d'aides concerné.

Lorsque l'aide est versée sur la base des dépenses réelles supportées par le bénéficiaire, les contrôles permettent notamment de vérifier que le coût de ces dépenses est raisonnable, et que les documents justificatifs ont été produits et prouvent l'admissibilité et la réalité des coûts engagés et des paiements effectués. Les dispositions spécifiques à chaque intervention ou groupe d'interventions peuvent définir des types de dépenses pour lesquelles la vérification du caractère raisonnable des coûts n'est pas possible en raison de l'absence d'élément de comparaison, ou des seuils de dépenses en-dessous desquels cette vérification n'est pas requise.

Lorsque le bénéficiaire est soumis aux règles de la commande publique en raison de son statut de pouvoir adjudicateur, les contrôles permettent de vérifier que ces règles sont respectées pour les dépenses présentées.

Des vérifications complémentaires peuvent être réalisées, avec leur accord, auprès de tiers ayant un lien avec l'opération financée.

L'ensemble des vérifications effectuées lors des contrôles administratifs et leurs résultats sont tracés pour chaque demande, de manière informatique ou documentaire.

**Art. D614-20**

Des contrôles sur place, qui viennent en complément des contrôles administratifs systématiques, sont réalisés auprès des demandeurs avant le paiement final de l'aide sur un échantillon d'opérations. Ils permettent de vérifier que les conditions mises à l'octroi de l'aide sont respectées, y compris par la vérification des justificatifs détenus par les demandeurs et notamment les documents comptables.

Par exception au premier alinéa, les contrôles sur place des demandes d'aide au titre de l'intervention “ paiement des primes d'assurance ” prévue par l'article 76 du règlement (UE) 2021/2115 du Parlement Européen et du Conseil du 2 décembre 2021 sont réalisés auprès des compagnies d'assurances.

Les contrôles sur place peuvent être réalisés, pour tout ou partie, sur la base de photographies géolocalisées ou de tout autre moyen, précisé par arrêté du ministre chargé de l'agriculture, équivalent à un déplacement sur place.

Des vérifications complémentaires peuvent être réalisées, avec leur accord, auprès de tiers ayant un lien avec l'opération financée.

**Art. D614-21**

Le taux minimum annuel de contrôle sur place est d'au moins 5 % des bénéficiaires, ou du nombre d'opérations financées, ou des montants contrôlables par aide ou groupe d'aides.

Il peut être fixé à un niveau supérieur ou inférieur à 5 %, par décision de l'organisme payeur, en fonction du nombre et de la gravité des non-conformités ayant une incidence financière relevées par les contrôles, sans pouvoir être inférieur à 1 %.

L'organisme payeur ou son délégataire sélectionne l'échantillon des opérations contrôlées. Il définit les catégories de demandeurs contrôlables, ainsi que la ou les périodes les plus appropriées pour procéder à cette sélection.

La sélection de l'échantillon est réalisée sur la base d'une analyse de risque, à l'exception d'une part aléatoire qui représente 20 % à 25 % de l'échantillon. La sélection peut être réalisée intégralement par analyse de risque lorsque l'échantillon retenu porte sur moins de 50 contrôles.

Le ministre chargé de l'agriculture peut, par arrêté, reconnaître des circonstances exceptionnelles obérant les possibilités de réalisation des contrôles sur le terrain et autoriser l'organisme payeur à abaisser le taux de contrôle sur place.

Les contrôles sur place peuvent être précédés d'un préavis, à la condition que celui-ci ne compromette pas leur objectif ou leur efficacité. Le préavis est strictement limité à la durée minimale nécessaire et, sauf disposition applicable à une aide ou un groupe d'aides déterminé prévoyant un délai plus court, ne peut dépasser 14 jours calendaires.

Le contrôleur réalisant le contrôle administratif systématique ne prend pas part au contrôle sur place réalisé au titre de la même opération. Dans le cas contraire, une supervision renforcée est mise en place.

Le contrôle sur place fait l'objet d'un rapport qui rend compte des vérifications effectuées lors du contrôle, et le cas échéant des non-conformités constatées.

**Art. D614-22**

Pour les engagements qui se poursuivent après le paiement de l'aide, des contrôles sur place sont réalisés par échantillon.

Ces contrôles peuvent être réalisés dans les conditions prévues par l'article D. 614-20.

Pour chaque groupe d'aides concerné, le taux de contrôle annuel des engagements est d'au moins 1 % des opérations pour lesquelles le paiement final est intervenu mais dont la durée des engagements n'est pas échue.

L'organisme payeur ou son délégataire détermine les périodes les plus appropriées pour procéder à la sélection des opérations à contrôler, qui doit porter sur l'ensemble des opérations concernées. Il définit les modalités de la sélection, qui est réalisée sur la base d'une analyse de risque, à l'exception d'une part aléatoire qui représente 20 % à 25 % de l'échantillon. La sélection peut être réalisée uniquement par analyse de risque si l'échantillon porte sur moins de 50 contrôles.

Le ministre chargé de l'agriculture peut, par arrêté, reconnaître des circonstances exceptionnelles obérant les possibilités de réalisation des contrôles sur le terrain et autoriser l'organisme payeur à abaisser le taux de contrôle sur place.

Les contrôles sur place des engagements peuvent être précédés d'un préavis, à condition que celui-ci ne compromette pas leur objectif ou leur efficacité. Le préavis est strictement limité à la durée minimale nécessaire et, sauf disposition applicable à une aide ou un groupe d'aides déterminé prévoyant un délai plus court, ne peut dépasser 14 jours calendaires.

Le contrôle sur place des engagements fait l'objet d'un rapport de contrôle rendant compte des vérifications effectuées lors du contrôle et, le cas échéant, des non-conformités constatées.

######## Paragraphe 4 :  Dispositions relatives aux droits et obligations des demandeurs d'aides dans le cadre des contrôles 

**Art. D614-23**

Le demandeur d'une aide accepte et facilite la réalisation des contrôles réalisés en application des articles D. 614-15 à D. 614-22 et des contrôles réalisés dans le cadre des audits d'organismes nationaux et européens diligentés auprès de l'organisme payeur.

Le bénéficiaire d'aide est tenu de conserver toutes les pièces justificatives de l'exécution de l'opération concernée pendant 5 ans à compter du versement du solde de l'aide, sans préjudice des dispositions réglementaires applicables à la conservation des documents comptables et fiscaux. Les dispositions particulières à certaines aides peuvent prévoir, si nécessaire, une durée de conservation plus longue, dans la limite de 10 ans à compter du versement de solde de l'aide. Le bénéficiaire les transmet sur simple demande de l'organisme payeur ou de son délégataire.

**Art. D614-24**

Le demandeur des aides bénéficie du droit à l'erreur prévu par le sixième paragraphe de l'article 59 du règlement (UE) 2021/2116 du Parlement Européen et du Conseil du 2 décembre 2021. Ce droit s'applique aux erreurs et oublis signalés par le demandeur, à son initiative ou après un échange avec l'autorité chargée d'instruire sa demande, qui nécessitent une modification de sa demande d'aide ou de paiement.

Les modifications des demandes d'aide déposées dans ce cadre doivent être justifiées par le demandeur, et documentées le cas échéant. Les justificatifs feront l'objet de vérifications par l'autorité instruisant la demande et de vérifications sur place, le cas échéant.

######## Paragraphe 5 :  Dispositions relatives aux réductions et sanctions

**Art. D614-25**

Les non-conformités constatées à l'issue des contrôles réalisés en application des articles D. 614-15 à D. 614-22 sont notifiées au demandeur ou au bénéficiaire de l'aide. En cas de non-conformité susceptible d'avoir une incidence sur le montant de l'aide à verser ou déjà versée, le demandeur d'aide peut présenter ses observations écrites dans le délai qui lui est notifié.

Les constats de non-conformité font l'objet d'une décision qui peut prévoir la réduction partielle ou totale de l'aide correspondante et l'application des sanctions prévues par les dispositions applicables à l'aide ou au groupe d'aides concerné.

**Art. D614-26**

Lorsqu'un contrôle établit qu'un bénéficiaire n'a pas respecté les conditions mises à l'octroi de l'aide, celle-ci n'est pas en tout ou partie versée, au regard des éléments constatés comme inéligibles à l'issue du contrôle et, le cas échéant, donne lieu à remboursement.

Les indus et les sanctions financières et, le cas échéant, les intérêts afférant sont recouvrés en priorité par compensation sur les montants qui restent à verser au bénéficiaire. Pour les aides relevant du système intégré de gestion et de contrôle, cette compensation est opérée sur les aides non payées qui sont à percevoir au titre de la campagne concernée et, le cas échéant, au titre d'une ou plusieurs des campagnes suivantes dans la limite de trois.

**Art. D614-27**

Les dispositions spécifiques à chaque aide ou groupe d'aides peuvent définir les sanctions administratives applicables selon les non-conformités constatées, ainsi que les non-conformités d'ordre mineur qui ne donnent pas lieu à sanction administrative.

Est qualifiée de sanction financière une réduction de l'aide à payer qui va au-delà du montant indu. Lorsque le montant de la sanction est supérieur à celui de l'aide qui reste à verser, celle-ci n'est pas versée et il est procédé au recouvrement de la différence entre les deux montants.

Sous réserve du b du II de l'article D. 614-28, le montant d'une sanction financière ne peut dépasser 100 % du montant de l'aide demandée.

**Art. D614-28**

I. — En cas d'anomalie relative aux règles applicables aux marchés publics, les taux de sanction sont définis conformément à la décision de la Commission européenne C (2019) 3452 du 14 mai 2019 établissant les lignes directrices pour la détermination des corrections financières à appliquer aux dépenses financées par l'Union européenne en cas de non-respect des règles en matière de marchés publics.

II. — En cas de fausse déclaration ou d'usage de faux documents, aucune aide n'est octroyée et le bénéficiaire rembourse l'intégralité des montants déjà perçus, y compris les avances éventuelles. Une sanction financière égale à 100 % du montant de l'aide demandée est appliquée, ainsi qu'une sanction supplémentaire qui peut consister en :

a) L'exclusion du demandeur de l'accès à une ou plusieurs aides pour une ou plusieurs campagnes suivant celle au titre de laquelle la sanction est prononcée, dans la limite de trois campagnes ;

b) L'application d'une sanction financière supplémentaire, prononcée dans la limite de 100 % du montant d'aide demandé ;

c) La suspension ou le retrait de tout agrément relatif à l'aide en cause.

III. — En cas de refus de contrôle, le bénéficiaire est exclu du bénéfice de l'aide au titre des demandes d'aide concernées par le contrôle refusé.

IV. — Le dépôt d'une demande d'une aide relevant des dispositions mentionnées à l'article 42 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 ou gérée dans le système intégré de gestion et de contrôle au-delà de la date limite de dépôt peut donner lieu à l'application d'un taux de réduction dans les conditions définies par les dispositions particulières qui lui sont applicables.

V. — Une non-conformité constatée une année donnée mais qui trouve son origine au cours d'une année antérieure peut faire l'objet d'une décision entraînant le recouvrement sur les années antérieures concernées, dans la limite de trois années en plus de l'année en cours, conformément à l'article 3 du règlement (CE, Euratom) n° 2988/95 du Conseil, du 18 décembre 1995, relatif à la protection des intérêts financiers des Communautés européennes.

**Art. D614-29**

En application des articles 59 et 60 du règlement (UE) 2021/2116 du Parlement Européen et du Conseil du 2 décembre 2021, le bénéficiaire conserve son droit à recevoir l'aide lorsqu'en raison d'un cas de force majeure ou de circonstances exceptionnelles il n'a pas été en mesure de déposer une demande d'aide ou de paiement dans le délai qui lui était imparti, de respecter les critères d'éligibilité, ses engagements ou ses obligations.

**Art. D614-30**

L'organisme payeur peut décider de ne pas demander le recouvrement lorsque le montant à recouvrer auprès du bénéficiaire d'une aide est inférieur ou égal à 100 euros.

**Art. D614-31**

Les dispositions particulières à certaines aides, instituées par décret ou par décision de l'organisme payeur, peuvent préciser les dispositions du présent paragraphe.

####### Sous-section 3 :  Dispositions générales au système intégré de gestion et de contrôle

######## Paragraphe 1 : Système d'identification des parcelles agricoles 

**Art. D614-32**

Pour l'application de la présente sous-section, la parcelle agricole correspond à une surface agricole continue, supérieure ou égale à un are, présentant les mêmes caractéristiques.

**Art. D614-33**

Les instruments de calcul permettant la mesure des parcelles de référence répondent à un haut niveau de précision permettant de retranscrire le plus précisément possible la taille des éléments mesurés sur le terrain. Un arrêté du ministre chargé de l'agriculture fixe la liste de ces instruments et, le cas échéant, la marge de tolérance admise.

**Art. D614-34**

Tout demandeur est tenu de faciliter la réalisation des contrôles réalisés dans le cadre de la mise à jour des éléments du système d'identification des parcelles agricoles prévue au paragraphe 5 de l'article 2 du règlement délégué (UE) 2022/1172 de la Commission du 4 mai 2022.

######## Paragraphe 2 :  Demandes d'aide relevant du système intégré de gestion et de contrôle 

**Art. D614-35**

L'autorité compétente pour octroyer ou retirer les aides relevant du système intégré de gestion et de contrôle ou appliquer une sanction financière est le préfet de département dans lequel le bénéficiaire a son siège social d'exploitation.

**Art. D614-36**

Les aides fondées sur la surface, mentionnées au chapitre II du titre III du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, aux articles 70 à 72 de ce règlement, et au chapitre IV du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 portant mesures spécifiques dans le domaine de l'agriculture en faveur des régions ultrapériphériques de l'Union font l'objet d'une demande unique.

La date limite de dépôt de la demande unique est fixée au 15 mai de la campagne. Si le 15 mai est un jour férié, un samedi ou un dimanche, la date limite de dépôt est reportée au premier jour ouvré suivant.

Un arrêté du ministre chargé de l'agriculture précise les cas dans lesquels le dépôt d'une demande unique est obligatoire pour le contrôle de la conditionnalité, le contenu, les modalités de présentation et les pièces à fournir lorsque la demande concerne des surfaces cultivées en chanvre.

**Art. D614-37**

Un arrêté du ministre chargé de l'agriculture fixe les dates de dépôt des demandes d'aide fondées sur les animaux de manière à ce qu'elles permettent la réalisation de contrôles dans des délais compatibles avec les dates de paiement fixées à l'article 44 du règlement (UE) 2021/2116 du Parlement européen et du Conseil du 2 décembre 2021. Cet arrêté fixe également le contenu et les modalités de présentation de ces demandes.

**Art. D614-38**

Un arrêté du ministre chargé de l'agriculture fixe, dans le respect des conditions fixées au paragraphe 1 de l'article 7 du règlement d'exécution 2022/1173 de la Commission du 31 mai 2022 établissant les modalités d'application du règlement (UE) 2021/2116 du Parlement européen et du Conseil en ce qui concerne le système intégré de gestion et de contrôle dans la politique agricole commune et en tenant compte des délais nécessaires à l'instruction et au contrôle des conditions d'octroi de l'aide, les dates limites de modification ou de retrait de la demande unique mentionnée à l'article D. 614-36 ou d'une demande déposée en application de l'article D. 614-37.

Le service instructeur peut, dans les conditions fixées par le paragraphe 2 de l'article 7 du règlement d'exécution 2022/1173 de la Commission du 31 mai 2022, corriger la déclaration pour tenir compte du non-respect de conditions d'éligibilité. Il informe le bénéficiaire des manquements détectés, lequel dispose d'un délai de quinze jours à compter de cette information pour faire part de ses observations.

Pour les aides prévues au 4° et 7° de l'article D. 614-68 du code rural et de la pêche maritime, et l'aide au maintien du cheptel allaitant prévu dans le cadre du programme d'options spécifiques à l'éloignement et à l'insularité, les notifications de sortie de bovins dans la base de données d'identification des animaux effectuées après le dépôt de la demande d'aide remplacent la déclaration écrite de retrait de l'animal considéré de la demande d'aide lorsque ces notifications de sortie ne constituent pas un critère d'éligibilité des animaux considérés.

**Art. D614-39**

Lorsqu'une exploitation agricole est transférée en totalité par une personne bénéficiaire d'une aide à une autre personne après l'introduction de la demande unique mentionné à l'article D. 614-36 ou d'une demande d'aide mentionnée à l'article D. 614-37, l'aide est octroyée au cédant, sous réserve que le cédant et le cessionnaire respectent les conditions d'éligibilité sur la période au cours de laquelle ils ont la charge de l'exploitation.

Le cédant informe le préfet du département dans lequel se situe le siège de l'exploitation du transfert de l'exploitation dans les meilleurs délais suivant le transfert et au plus tard avant le 15 mai de l'année suivante.

######## Paragraphe 3 :  Contrôles et sanctions

**Art. D614-40**

Pour l'application de l'article D. 614-29, le bénéficiaire de l'aide notifie, par écrit, à l'autorité administrative compétente les cas de force majeure et de circonstances exceptionnelles qu'il a subi en joignant les preuves correspondantes, au plus tard 30 jours ouvrés à compter du jour où le bénéficiaire, ou son ayant droit, est en mesure de le faire. Par dérogation, un arrêté du ministre chargé de l'agriculture peut fixer une date unique de dépôt des pièces lorsque l'événement affecte un nombre significatif de bénéficiaires.

**Art. D614-41**

Le dépôt de la demande mentionnée à l'article D. 614-36 ou en application de l'article D. 614-37 après le délai fixé, entraîne une réduction de 1 % par jour ouvré de retard des montants auxquels le bénéficiaire aurait eu droit si la demande unique ou la demande d'aide avait été déposée dans le délai imparti. Si ce retard équivaut à plus de 25 jours calendaires, la demande unique ou la demande d'aide est considérée comme non admissible et aucune aide n'est accordée au bénéficiaire.

Une réduction de 3 % est appliquée à l'ensemble des aides soumises à la conditionnalité lorsqu'un contrôle révèle que le bénéficiaire de ces aides dispose de surfaces et n'a pas transmis le formulaire de demande unique au plus tard dans les 25 jours suivant la date mentionnée au premier alinéa.

**Art. D614-42**

Lorsqu'il existe une différence entre la surface totale déclarée dans la demande unique et la surface totale effectivement à disposition, est appliquée une réduction du montant global des paiements directs liés à la surface ou du soutien relevant des mesures de soutien liées à la surface pour l'année considérée selon le barème suivant :

1° Lorsque la surface non-déclarée représente plus de 3 % et ne dépasse pas 30 % de la surface déclarée, la réduction est de 0,5 % ;

2° Lorsque la surface non-déclarée représente plus de 30 % et ne dépasse pas 60 % de la surface déclarée, la réduction est de 1 % ;

3° Lorsque la surface non-déclarée représente plus de 60 % et ne dépasse pas 90 % de la surface déclarée, la réduction est de 2 % ;

4° Lorsque la surface non-déclarée représente plus de 90 % de la surface déclarée, la réduction est de 3 %.

**Art. D614-43**

I. — Pour chaque régime d'aide relevant du système intégré de gestion et de contrôle prévu à l'article 65 du règlement (UE) 2021/2116 du Parlement européen et du Conseil du 2 décembre 2021, les sanctions sont calculées, le cas échéant, dans l'ordre suivant :

a) Les sanctions administratives prévues dans les dispositions spécifiques aux interventions, en cas de non-conformité ;

b) Le calcul des éventuelles réductions prévues à l'article D. 614-41 est effectué sur le montant résultant de l'application du a ;

c) Le calcul des éventuelles réductions à appliquer en cas de non-déclaration de parcelles agricoles conformément à l'article D. 614-42 est effectué sur le montant résultant de l'application du b.

II. — Le montant de paiement résultant de l'application du point c du I, sert de base pour appliquer le taux d'ajustement établi conformément à l'article 17 du règlement (UE) 2021/2116 du Parlement européen et du Conseil du 2 décembre 2021.

III. — Le montant de paiement résultant de l'application du II sert de base au calcul d'éventuelles réductions à appliquer en cas de non-respect des règles relatives à la conditionnalité et à la conditionnalité sociale.

####### Sous-section 4 :  Conditionnalité et conditionnalité sociale des aides relevant de la politique agricole commune débutant en 2023

**Art. D614-44**

La présente sous-section s'applique à tous les bénéficiaires des paiements directs au titre du chapitre II du titre III ou des paiements annuels prévus aux articles 70,71 et 72 du règlement (UE) 2021/2115 du Parlement Européen et du Conseil du 2 décembre 2021.

Un arrêté du ministre chargé de l'agriculture définit la période au cours de laquelle est apprécié le respect des exigences et normes relatives à la conditionnalité en fonction de la date de dépôt ou de paiement de l'aide, dans la limite de deux années civiles incluant la date de dépôt ou la date de premier paiement de l'aide.

######## Paragraphe 1 : Normes relatives aux bonnes conditions agricoles et environnementales 

**Art. D614-45**

I. — Le ratio de prairies permanentes mentionné aux paragraphes 1 et 2 de l'article 48 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021 est fixé par le ministre chargé de l'agriculture au niveau régional.

II. — Un arrêté du ministre chargé de l'agriculture précise les situations dans lesquelles l'abaissement, dans une région, de plus de 2 % du ratio annuel de prairies permanentes par rapport au ratio de référence implique, pour les agriculteurs ayant converti leurs prairies permanentes après la date limite de dépôt mentionnée à l'article D. 614-36 de la demande unique de la campagne de l'année au cours de laquelle le dépassement de 2 % est constaté et jusqu'à la date limite de dépôt de la demande unique de la campagne suivante, la réimplantation de surfaces équivalentes en prairies permanentes. Cet arrêté définit les catégories d'agriculteurs pouvant être exemptés de cette obligation et les critères et conditions auxquels sont subordonnés les réimplantations.

III. — Un arrêté du ministre chargé de l'agriculture précise les situations dans lesquelles, en application du paragraphe 3 de l'article 48 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021, un agriculteur est tenu de réimplanter des prairies permanentes. Cet arrêté définit les catégories d'agriculteurs soumis à cette obligation, les surfaces qui peuvent en être exclues ainsi que les règles permettant de s'assurer que les prairies permanentes ne sont plus reconverties.

IV. — Le respect par les agriculteurs des conditions fixées dans le cadre du système d'autorisation individuelle préalable à la conversion et le respect par les agriculteurs des obligations de réimplantation de prairies permanentes sont vérifiés au titre de la conditionnalité à compter de l'année suivant le constat d'une diminution du ratio supérieure, respectivement, à 2 % ou à 5 %.

**Art. D614-46**

A compter du 1er janvier 2025, les bénéficiaires mentionnés à l'article D. 614-44 assurent la protection des zones humides et tourbières présentes sur leur exploitation qui sont désignées par arrêté du ministre chargé de l'agriculture afin d'éviter leur dégradation. Cet arrêté fixe les exigences attendues pour assurer leur protection.

**Art. D614-47**

Les bénéficiaires mentionnés à l'article D. 614-44 qui cultivent des terres arables sont tenus de ne pas brûler, après récolte, les chaumes, les tiges et les cannes.

Toutefois, le préfet peut, par décision motivée, autoriser un agriculteur à procéder à ce brûlage à titre exceptionnel pour des raisons phytosanitaires.

**Art. D614-48**

I. — Les bénéficiaires mentionnés à l'article D. 614-44 qui disposent de terres agricoles localisées à proximité d'un cours d'eau défini par arrêté du ministre chargé de l'agriculture sont tenus de conserver une bande tampon enherbée pérenne, entre la partie cultivée de leurs terres agricoles et ces cours d'eau, d'une largeur minimale de cinq mètres ou, le cas échéant, au moins égale à celle fixée par les programmes d'actions pris pour l'application de l'article R. 211-80 du code de l'environnement.

II. — Les bénéficiaires mentionnés à l'article D. 614-44 qui disposent de terres agricoles localisées à proximité de fossés collecteurs de drainage ou de canaux d'irrigation, non définis comme cours d'eau au sens du I et cartographiés comme écoulements permanents et soumis aux dispositions prises en application de l'article L. 253-7 pour protéger les zones utilisées par le grand public ou par des groupes vulnérables sont tenus de conserver une bande tampon dont la largeur est fixée à cinq mètres.

III. — L'utilisation de fertilisants minéraux ou organiques sur les surfaces consacrées aux bandes tampons mentionnées aux I et II est interdite.

IV. — Un arrêté du ministre chargé de l'agriculture précise la liste des couverts autorisés, les éléments pris en compte pour la détermination de la largeur des bandes tampons et les conditions d'utilisation et d'entretien de ces bandes.

**Art. D614-49**

Les bénéficiaires mentionnés à l'article D. 614-44 qui mettent en valeur des terres arables et des cultures permanentes, en dehors des surfaces consacrées aux cultures sous eau, sont tenus de ne pas travailler les sols gorgés d'eau ou inondés.

Ces mêmes bénéficiaires sont également tenus sur les parcelles de pente supérieure à 10 % de respecter entre le 1er décembre et le 15 février l'une des deux conditions suivantes :

— labourer dans le sens perpendiculaire à la pente ;

— conserver une bande végétalisée d'au moins cinq mètres en bas de pente.

**Art. D614-50**

Dans les zones vulnérables aux pollutions par les nitrates, définies à l'article R. 211-77 du code de l'environnement, le respect par les bénéficiaires mentionnés à l'article D. 614-44 des dispositions des programmes d'actions pris pour l'application de l'article R. 211-80 du code de l'environnement assure le respect de la norme relative à la couverture minimale des sols pour ne pas avoir de terre nue pendant les périodes sensibles.

Dans les autres zones, les bénéficiaires mentionnés à l'article D. 614-44 sont tenus après la récolte d'une culture arable de disposer d'une couverture végétale pour une durée d'au moins six semaines, comprises entre le 1er septembre et le 30 novembre de l'année de demande d'aide. Cette obligation s'applique uniquement en cas d'intercultures longues. Au sens du présent article, une interculture longue désigne la période, dans la rotation culturale, comprise entre la récolte d'une culture principale et le semis, l'année suivante, de la culture principale suivante.

Au 31 mai de chaque année, les terres arables en jachère et les surfaces restées agricoles après arrachage de vignes, de vergers ou de houblonnières présentent un couvert végétal implanté ou spontané.

Un arrêté du ministre chargé de l'agriculture précise les types de couvert autorisés en application du deuxième alinéa ainsi que leurs modalités d'entretien.

**Art. D614-51**

I. — Les bénéficiaires mentionnés à l'article D. 614-44 qui disposent de terres arables autres que des terres comportant des cultures pluriannuelles, de l'herbe ou d'autres plantes fourragères herbacées ou de terres mises en jachère sont tenus de disposer, sur au moins 35 % de la surface en cultures de l'exploitation, d'une culture principale différente de celle de l'année précédente ou d'y implanter un couvert végétal, qui doit au moins être présent sur la période du 15 novembre de l'année de demande de l'aide au 15 février de l'année suivante et différent de la culture principale de l'année suivante.

Ces mêmes bénéficiaires sont tenus de s'assurer, sur chaque parcelle de la surface en culture de l'exploitation et sur une période de quatre années consécutives, du respect de l'une des deux conditions suivantes :

— la présence d'au moins deux cultures principales différentes ;

— la présence chaque année d'un couvert semé, autre que la culture principale, sur la période du 15 novembre au 15 février au moins et qui est différent de la culture principale de l'année suivant son implantation.

Un arrêté du ministre chargé de l'agriculture précise les conditions dans lesquelles il est dérogé à l'obligation prévue au deuxième alinéa pour les parcelles implantées en maïs destinées à la production de semences en tant que culture principale.

II. — Par dérogation au I, les bénéficiaires mentionnés à l'article D. 614-44 dont au moins une parcelle agricole est située dans les communes du Haut-Rhin et du Bas-Rhin définies par un arrêté du ministre chargé de l'agriculture sont soumis à la pratique de la diversification des cultures.

Cette diversification est évaluée au moyen du système de points défini dans les dispositions régissant l'écorégime. Les exploitations concernées réunissent un nombre minimal de 3 points.

**Art. D614-52**

I. — Les bénéficiaires mentionnés à l'article D. 614-44 disposent chaque année sur leur exploitation de terres arables qui répondent à l'une des conditions suivantes :

— un pourcentage minimal de 4 % de leurs terres arables est dédié à des infrastructures agro-écologiques ou à des terres en jachère ;

— un pourcentage minimal de 7 % des terres arables est dédié à des infrastructures agro-écologiques ou à des terres en jachère, à des cultures dérobées et à des cultures fixatrices d'azote, ces deux catégories de cultures devant être cultivées sans utilisation de produits phytopharmaceutiques. Au sein de ces 7 %, au moins 3 % sont dédiés à des infrastructures agro-écologiques ou à des terres en jachère.

Un arrêté du ministre chargé de l'agriculture définit la liste des zones et des infrastructures agro-écologiques ou des terres en jachère prises en compte pour l'évaluation de la part minimale, ainsi que les cultures dérobées et les cultures fixatrices d'azote concernées. Il précise leurs caractéristiques et leurs coefficients de conversion et de pondération ainsi que les espèces qui peuvent être implantées sur ces terres.

II. — Les bénéficiaires mentionnés à l'article D. 614-44 maintiennent les particularités topographiques des surfaces agricoles de leur exploitation qui sont à leur disposition.

Un arrêté du ministre chargé de l'agriculture fixe la liste de ces particularités topographiques, leurs caractéristiques ainsi que les conditions dans lesquelles leur maintien est assuré en cas de déplacement, de destruction ou de remplacement.

III. — La taille des haies et des arbres est interdite pendant la période de nidification et de reproduction des oiseaux entre le 16 mars et le 15 août.

**Art. D614-53**

I. — La conversion et le labour des prairies permanentes qui présentent un caractère sensible d'un point de vue environnemental sont interdits.

Les prairies permanentes qui présentent un caractère sensible d'un point de vue environnemental sont situées en zone Natura 2000. Un arrêté du ministre chargé de l'agriculture désigne ces prairies sensibles.

II. — Tout bénéficiaire mentionné à l'article D. 614-44 qui a converti ou labouré une prairie permanente qui présente un caractère sensible d'un point de vue environnemental est tenu de la reconvertir en prairie permanente.

Un arrêté du ministre chargé de l'agriculture précise les conditions dans lesquelles la reconversion permet de compenser le retournement ou le labour de la prairie sensible.

**Art. D614-54**

Les dispositions du présent paragraphe ne sont pas applicables aux surfaces ayant fait l'objet de traitements nécessaires à la destruction ou à la prévention de la propagation des organismes nuisibles réglementés mentionnés à l'article L. 251-3, ordonnés en application du II de l'article L. 201-4.

######## Paragraphe 2 :  Système de contrôle de la conditionnalité 

**Art. D614-55**

Le respect des exigences réglementaires en matière de gestion et des normes relatives aux bonnes conditions agricoles et environnementales des terres est contrôlé dans les conditions prévues par le présent paragraphe.

**Art. D614-56**

I. Le système de contrôle de la conditionnalité repose sur des contrôles administratifs et sur des contrôles sur place réalisés sur un échantillon d'au moins 1 % des bénéficiaires. Ce taux peut être modulé à la hausse en fonction des non-conformités constatées au cours des contrôles sur place de la campagne précédente.

Les contrôles administratifs utilisent, le cas échéant, les données du système de suivi des surfaces en temps réel mentionné à l'article 70 du règlement (UE) 2021/2116 du Parlement européen et du Conseil du 2 décembre 2021. Un arrêté du ministre chargé de l'agriculture précise les normes pour lesquelles il peut être fait usage de ce système de suivi des surfaces.

Lorsque l'exigence ou la norme faisant l'objet d'un contrôle sur place comporte des critères dont une partie a pu être vérifiée par le biais du système de suivi des surfaces ou en contrôle administratif, le contrôle sur place se limite aux points qui n'ont pas pu être vérifiés par un autre moyen.

Les contrôles sur place peuvent être précédés d'un préavis pour autant que cela n'interfère pas avec leur objectif ou leur efficacité. Le préavis est strictement limité à la durée minimale nécessaire et ne peut dépasser 14 jours calendaires. Toutefois, en ce qui concerne les contrôles sur place liés aux animaux, le préavis ne peut dépasser 48 heures, sauf dans des cas dûment justifiés.

Les contrôles sur place font l'objet d'un rapport de contrôle rendant compte des conditions et des points contrôlés et, le cas échéant, des non-respects constatés.

En cas de refus de contrôle, le demandeur est exclu du bénéfice de l'ensemble des interventions soumises à la conditionnalité.

II. — Sont prises en compte au titre de la conditionnalité les non-conformités constatées lors des contrôles réalisés, dans les domaines pour lesquels ils sont habilités, par les agents :

1° Des directions départementales des territoires, des directions départementales des territoires et de la mer, ou, pour les exploitations agricoles mentionnées à l'article L. 511-1 du code de l'environnement relevant du régime d'autorisation ou d'enregistrement, des directions départementales chargées de la protection des populations ou, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, des directions de l'alimentation, de l'agriculture et de la forêt pour le contrôle du respect des exigences réglementaires en matière de gestion relevant du domaine “ Climat et environnement ” ;

2° Des directions départementales de la protection des populations, des directions départementales de l'emploi, du travail, des solidarités et de la protection des populations ou, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, des directions de l'alimentation, de l'agriculture et de la forêt pour le contrôle du respect des exigences réglementaires en matière de gestion relevant du domaine “ bien-être des animaux ” et du domaine “ santé publique et santé végétale ”, à l'exception du sous-domaine “ santé-productions végétales ” défini au II de l'article D. 614-60 ;

3° Des directions régionales de l'alimentation, de l'agriculture et de la forêt ou, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, des directions de l'alimentation, de l'agriculture et de la forêt pour le contrôle du respect des exigences réglementaires en matière de gestion du sous-domaine “ santé-productions végétales ” défini au II de l'article D. 614-60 au sein du domaine “ santé publique et santé végétale ”.

**Art. D614-57**

Les bénéficiaires mentionnés à l'article D. 614-44 soumis aux règles de conditionnalité prévues par la politique agricole commune sont tenus de faciliter les contrôles et de présenter à la demande des agents habilités les informations nécessaires à la vérification du respect des exigences réglementaires en matière de gestion et des normes relatives aux bonnes conditions agricoles et environnementales.

######## Paragraphe 3 :  Système de contrôle de la conditionnalité sociale 

**Art. D614-58**

Le respect des exigences relatives aux conditions de travail et d'emploi applicables et aux obligations de l'employeur est vérifié en prenant en compte les constats opérés et donnant lieu à décision exécutoire dans le cadre de la législation sociale et du travail.

######## Paragraphe 4 :  Suites à donner aux contrôles conditionnalité

**Art. D614-59**

Le non-respect des exigences réglementaires en matière de gestion mentionnées à l'annexe III du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, des exigences relatives aux conditions de travail et d'emploi applicables et aux obligations de l'employeur mentionnées à l'annexe IV du même règlement ou des normes relatives aux bonnes conditions agricoles et environnementales des terres prévues au paragraphe 1 est sanctionné par une réduction des paiements soumis aux règles de la conditionnalité et de la conditionnalité sociale, dans les conditions prévues par le présent paragraphe.

**Art. D614-60**

I. — Un arrêté du ministre chargé de l'agriculture définit les points de contrôle et les cas de non-respect correspondants pris en compte au titre de la conditionnalité des aides, pour l'application de la sanction administrative mentionnée à l'article 12 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les cas de non-respect sont classés par domaine, puis le cas échéant par sous-domaine, puis par exigence ou norme subdivisée, le cas échéant, en points de contrôle.

II. — Les cas de non-respect des exigences ou des normes relevant du domaine “ climat et environnement ” sont répartis en deux sous-domaines intitulés “ bonnes conditions agricoles et environnementales ” et “ environnement ” :

a) Les cas de non-respect relevant du sous-domaine “ bonnes conditions agricoles et environnementales ” renvoient aux dispositions du paragraphe 1 de la présente sous-section ;

b) Les cas de non-respect relevant du sous-domaine “ environnement ” sont classés selon les exigences suivantes :

— conservation des oiseaux sauvages, conservation des habitats ;

— directive cadre sur l'eau et protection des eaux contre la pollution par les phosphates ;

— protection des eaux contre la pollution par les nitrates à partir de sources agricoles en zones vulnérables.

III. — Les cas de non-respect des exigences relevant du domaine “ santé publique et santé végétale ” sont répartis en deux sous-domaines intitulés “ santé-productions végétales ” et “ santé productions animales ” :

a) Les cas de non-respect relevant du sous-domaine “ santé-productions végétales ” sont classés selon les exigences suivantes :

— utilisation des produits phytosanitaires ;

— paquet hygiène, produits d'origine végétale ;

b) Les cas de non-respect relevant du sous-domaine “ santé-productions animales ” sont classés selon les exigences suivantes :

— paquet hygiène, productions animales ;

— substances interdites.

IV. — Les cas de non-respect relevant du domaine “ bien-être des animaux ” sont classés selon les exigences suivantes :

— tous élevages, sauf élevages de porcs (en bâtiment) et de veaux (en bâtiment) ;

— élevage de veaux (en bâtiment) ;

— élevage de porcs (en bâtiment).

V. — L'arrêté mentionné au I affecte, en fonction de la gravité, de l'étendue et de la persistance, un pourcentage de réduction des aides à chaque cas de non-respect qu'il définit et détermine les cas de non-respect sans incidence ou avec des incidences négligeables au sens du paragraphe 3 de l'article 85 du règlement (UE) 2021/2116 du Parlement européen et du Conseil du 2 décembre 2021.

Le même arrêté peut également affecter pour des points de contrôle déterminés, un pourcentage de réduction des aides en fonction du nombre d'éléments d'appréciation constatés non-conformes.

Si une non-conformité est constatée à la suite d'un contrôle administratif utilisant les données du système de suivi des surfaces en temps réel mentionné à l'article 70 du règlement (UE) 2021/2116 du Parlement européen et du Conseil du 2 décembre 2021, il peut être appliqué un taux de réduction inférieur au taux de réduction fixé pour une non-conformité mineure.

**Art. D614-61**

Un arrêté du ministre chargé de l'agriculture détermine la liste des cas de non-respect pris en compte au titre de la conditionnalité sociale des aides pour l'application des sanctions administratives prévues à l'article 89 du règlement (UE) 2021/2116 du Parlement européen et du Conseil du 2 décembre 2021. L'arrêté affecte en fonction de la gravité, de l'étendue, de la persistance et du caractère intentionnel du non-respect constaté, le pourcentage de réduction des aides à appliquer à chaque cas de non-respect.

**Art. D614-62**

Lorsque le montant de la sanction est au plus égal à 100 euros par an, la sanction n'est pas appliquée mais le bénéficiaire est informé du constat et de l'obligation de remise en conformité.

**Art. D614-63**

Lors d'un transfert de terres agricoles ou de toute ou partie d'exploitations durant l'année de survenance de l'anomalie, la sanction est imputable à l'agriculteur à l'origine du manquement.

**Art. D614-64**

Le préfet recueille les observations de l'agriculteur sur les cas de non-respect constatés à l'occasion des contrôles effectués et sur le taux de réduction susceptible d'en résulter.

Il transmet aux organismes payeurs la liste des cas de non-respect qui entraînent une réduction des paiements directs en application de la présente section et le taux de cette réduction.

####### Sous-section 5 :  Mécanismes financiers

**Art. D614-65**

Pour l'application du paragraphe 4 de l'article 17 du règlement (UE) 2021/2116 du Parlement européen et du Conseil du 2 décembre 2021, les bénéficiaires finaux sont les agriculteurs ayant bénéficié, au titre de la campagne au cours de laquelle le remboursement est notifié en application du deuxième alinéa du paragraphe 3 de cet article 17, des aides mentionnées au paragraphe 1 du même article 17 et dont les montants perçus dépassent 2 000 euros. Pour les groupements agricoles d'exploitation en commun totaux, ce montant est apprécié selon les modalités fixées par l'article D. 323-52.

Le montant du remboursement mentionné au paragraphe 4 de l'article 17 du règlement (UE) 2021/2116 du Parlement européen et du Conseil du 2 décembre 2021 est fixé en divisant l'enveloppe de remboursement notifiée par la Commission conformément au deuxième alinéa du paragraphe 3 de ce même article 17 par les montants d'aides éligibles aux remboursements en application du premier alinéa. Ce taux est fixé par arrêté conjoint des ministres chargés de l'agriculture et du budget.

**Art. D614-66**

Il n'est pas octroyé de paiements directs lorsque le montant total des paiements directs à octroyer pour une année civile avant application des sanctions prévues en application du point d du paragraphe 1 de l'article 59 du règlement (UE) 2021/2116 du Parlement européen et du Conseil du 21 décembre 2021 est inférieur à 200 euros.

**Art. D614-67**

Le montant total des paiements demandés au cours d'une année donnée au titre d'un régime de soutien direct peut être modulé par application d'un taux de réduction fixé par arrêté conjoint des ministres chargés de l'agriculture et du budget, en cas de risque de dépassement du plafond national annuel prévu par la réglementation européenne.

Conformément au dernier alinéa de l'article 101 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, les montants de l'aide de base au revenu à verser sur la base de la valeur des droits activés dans l'année civile peuvent être modulés de manière linéaire par application d'un taux de réduction ou d'augmentation. Le taux de réduction ou d'augmentation est, le cas échéant, fixé annuellement par arrêté conjoint des ministres chargés de l'agriculture et du budget.

###### Section 2 : Aides dans le cadre du plan stratégique national de la politique agricole commune 

####### Sous-section 1 : Aides directes sous la forme de paiement couplés 

######## Paragraphe 1er : Mesures de soutien couplé aux productions animales

**Art. D614-68**

En application des articles 32 et 33 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place, pour améliorer la compétitivité des filières concernées ainsi que leur durabilité, les aides couplées au revenu suivantes :

1° Une aide ovine de base, dans les départements métropolitains hors Corse ;

2° Une aide ovine complémentaire pour les élevages détenus par des nouveaux producteurs, dans les départements métropolitains hors Corse ;

3° Une aide caprine, dans les départements métropolitains hors Corse ;

4° Une aide aux bovins de plus de 16 mois, dans les départements métropolitains hors Corse ;

5° Une aide aux veaux sous la mère et aux veaux issus de l'agriculture biologique ;

6° Une aide aux petits ruminants en Corse ;

7° Une aide aux bovins de plus de 16 mois en Corse.

**Art. D614-69**

L'éligibilité à l'aide est soumise au respect des règles d'identification et d'enregistrement des animaux prévues par le règlement (UE) n° 2016/429 du Parlement européen et du Conseil du 9 mars 2016.

L'article D. 323-52 est applicable aux modalités de calcul de l'aide.

Un arrêté du ministre chargé de l'agriculture précise la date à laquelle sont vérifiées les exigences en matière d'identification et d'enregistrement des animaux, ainsi que la forme de l'aide, les seuils d'accès à l'aide, les différents niveaux de paiement de l'aide, les éventuels plafonnements et majorations applicables. Cet arrêté détermine les critères d'éligibilité à l'aide, et notamment les conditions relatives aux caractéristiques de la production de l'exploitation et celles relatives à la détention des animaux. L'arrêté précise également :

1° Pour l'aide ovine de base, les conditions de prise en compte du ratio minimum de productivité pour le calcul de l'effectif maximum primable ;

2° Pour l'aide aux bovins de plus de 16 mois (hors Corse), la date de référence pour le calcul de l'aide, les règles de conversion en unités de gros bétail (UGB) et les conditions de valorisation des UGB ;

3° Pour l'aide aux petits ruminants en Corse, les conditions d'éligibilité aux différents niveaux de l'aide en fonction de l'espèce et de l'adhésion à un signe de qualité ;

4° Pour l'aide aux bovins de plus de 16 mois en Corse, les critères complémentaires d'éligibilité des animaux, la date de référence pour le calcul de l'aide, les règles de conversion en UGB et les conditions de valorisation des UGB.

**Art. D614-70**

En application des articles 32 et 102 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, un arrêté conjoint des ministres chargés de l'agriculture et du budget fixe les montants annuels des soutiens accordés par unité de bétail pour chaque aide couplée au revenu aux productions animales prévue par l'article D. 614-68 du code rural et de la pêche maritime.

**Art. D614-70-1**

Une sanction financière sur le montant des aides octroyées en application des 1° à 3° de l'article D. 614-68 est appliquée lorsque les contrôles sur place révèlent que le nombre d'animaux non conformes est supérieur à trois.

Le montant de la sanction financière applicable est déterminé en fonction d'un taux d'écart qui correspond au ratio du nombre d'animaux non conformes divisé par le nombre d'animaux effectivement primés.

Le montant de l'aide pour l'année de la demande concernée est réduit :

— du taux d'écart lorsque ce taux est inférieur ou égal à 20 % ;

— de deux fois le taux d'écart lorsque ce taux est supérieur à 20 % et inférieur ou égal à 30 %.

L'aide n'est pas octroyée lorsque le taux d'écart excède 30 %. En outre, une pénalité correspondant au nombre d'animaux non conformes multiplié par le montant unitaire de l'aide est appliquée lorsque le taux d'écart est supérieur à 50 % ou lorsqu'aucun animal n'est conforme.

**Art. D614-70-2**

Une sanction financière sur le montant des aides octroyées en application des 4° et 7° de l'article D. 614-68 est appliquée lorsque les contrôles sur place révèlent une absence partielle ou totale du registre des bovins ou que, pour la demande considérée, le nombre d'animaux enregistrés dans le système d'identification et d'enregistrement des bovins non conformes est supérieur à trois. En cas de contrôle par échantillonnage, les conclusions sont extrapolées sur la base de l'échantillon.

Le montant de la sanction financière applicable est déterminé en fonction d'un taux d'écart qui correspond au ratio du nombre d'animaux non conformes divisé par le nombre d'animaux enregistrés dans le système d'identification et d'enregistrement des bovins pour la demande considérée.

Le montant de l'aide pour l'année de la demande concernée est réduit :

— du taux d'écart lorsque ce taux est inférieur ou égal à 20 % ;

— de deux fois le taux d'écart lorsque ce taux est supérieur à 20 % et inférieur ou égal à 30 %.

L'aide n'est pas octroyée lorsque le taux d'écart excède 30 %. En outre, une pénalité correspondant à la moitié de la différence entre le montant d'aide calculé avant la prise en compte des résultats des contrôles sur place et le montant d'aide calculé après la prise en compte des résultats des contrôles sur place est appliquée lorsque le taux d'écart est supérieur à 50 % ou lorsqu'aucun animal n'est conforme.

L'aide n'est pas octroyée en cas d'absence de registre des bovins. En cas de registre des bovins incomplet, le montant de l'aide pour l'année considérée est réduit de 50 %.

**Art. D614-70-3**

Une sanction financière sur le montant des aides octroyées en application du 5° de l'article D. 614-68 est appliquée lorsque les contrôles sur place révèlent que, pour la demande considérée, le nombre d'animaux enregistrés dans le système d'identification et d'enregistrement des bovins non conformes est supérieur à trois. En cas de contrôle par échantillonnage, les conclusions sont extrapolées sur la base de l'échantillon.

Le montant de la sanction financière applicable est déterminé en fonction d'un taux d'écart qui correspond au ratio du nombre d'animaux non conformes divisé par le nombre d'animaux effectivement primé.

Le montant de l'aide pour l'année de la demande concernée est réduit :

— du taux d'écart lorsque ce taux est inférieur ou égal à 20 % ;

— de deux fois le taux d'écart lorsque ce taux est supérieur à 20 % et inférieur ou égal à 30 %.

L'aide n'est pas octroyée lorsque le taux d'écart excède 30 %. En outre, une pénalité correspondant au nombre d'animaux non conformes multiplié par le montant unitaire de l'aide est appliquée lorsque le taux d'écart est supérieur à 50 % ou lorsqu'aucun animal n'est conforme.

**Art. D614-70-4**

Une sanction financière sur le montant des aides octroyées en application du 6° de l'article D. 614-68 est appliquée lorsque le montant d'aide calculé à partir de la déclaration du demandeur est supérieur de plus de 5 % au montant d'aide calculé sur la base des résultats des contrôles.

Le montant de la sanction financière applicable est déterminé en fonction d'un taux d'écart qui correspond à la différence entre le montant d'aide calculé à partir de la déclaration du demandeur et le montant d'aide calculé sur la base des résultats des contrôles, divisée par le montant d'aide calculé sur la base des résultats des contrôles.

Le montant de l'aide pour l'année de la demande concernée est réduit :

— du taux d'écart lorsque ce taux est inférieur ou égal à 20 % ;

— de deux fois le taux d'écart lorsque ce taux est supérieur à 20 % et inférieur ou égal à 30 %.

L'aide n'est pas octroyée lorsque le taux d'écart excède 30 %. En outre, une pénalité correspondant à la moitié de la différence entre le montant d'aide calculé à partir de la déclaration du demandeur et le montant d'aide calculé sur la base des résultats des contrôles est appliquée lorsque le taux d'écart est supérieur à 50 % ou lorsqu'aucun animal n'est conforme.

######## Paragraphe 2 : Mesures de soutien couplé aux productions végétales

**Art. D614-71**

En application des articles 32 et 33 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place les aides couplées au revenu suivantes :

1° Une aide couplée aux légumineuses à graines et aux légumineuses fourragères déshydratées ou destinées à la production de semences ;

2° Une aide couplée aux légumineuses fourragères dans les zones de montagne ;

3° Une aide couplée aux légumineuses fourragères hors zones de montagne ;

4° Une aide couplée à la production de blé dur ;

5° Une aide couplée à la production de pommes de terre féculières ;

6° Une aide couplée à la production de riz ;

7° Une aide couplée à la production de houblon ;

8° Une aide couplée à la production de semences de graminées prairiales ;

9° Une aide couplée à la production de chanvre ;

10° Une aide couplée à la production de prunes d'Ente destinées à la transformation ;

11° Une aide couplée à la production de cerises Bigarreau destinées à la transformation ;

12° Une aide couplée à la production de poires Williams destinées à la transformation ;

13° Une aide couplée à la production de pêches Pavie destinées à la transformation ;

14° Une aide couplée au maraîchage ;

15° Une aide couplée aux tomates destinées à la transformation.

**Art. D614-72**

Sont éligibles à l'aide mentionnée au 1° de l'article D. 614-71 les agriculteurs actifs qui exploitent des surfaces cultivées en protéagineux, soja ou légumes secs récoltés en graine après le stade de maturité laiteuse quelle que soit leur destination. Les mélanges de céréales et de protéagineux sont éligibles à l'aide si la présence de protéagineux est supérieure à 50 % dans le mélange de semences implantées.

Sont également éligibles les agriculteurs actifs qui exploitent des surfaces cultivées en légumineuses fourragères pures destinées à la déshydratation ou des surfaces cultivées en légumineuses fourragères destinées à la production de semences, à l'exception de la variété de luzerne Greenmed, sous réserve que, pour la campagne culturale concernée, les surfaces déclarées en légumineuses fourragères destinées à la déshydratation fassent l'objet d'un contrat de transformation entre le demandeur de l'aide et une entreprise de déshydratation.

**Art. D614-73**

Sont éligibles à l'aide mentionnée au 2° de l'article D. 614-71 les surfaces exploitées par des agriculteurs actifs dans une zone de montagne au sens de l'article D. 113-14, et qui sont implantées en légumineuses fourragères en culture principale l'année de la demande d'aide, à l'exception de celles destinées à la production de semences.

Sont également éligibles les surfaces exploitées par des agriculteurs actifs dans une zone de montagne au sens de l'article D. 113-14, et qui sont implantées d'un mélange de légumineuses fourragères éligibles en mélange entre elles ou en mélange avec d'autres cultures, si le mélange contient au moins 50 % de semences de légumineuses fourragères à l'implantation. Les surfaces implantées en mélange de légumineuses et de graminées ne sont éligibles que l'année du semis.

Le demandeur doit en outre soit détenir des animaux sur son exploitation soit cultiver des légumineuses fourragères pour un éleveur dans le cadre d'un contrat direct.

**Art. D614-74**

Sont éligibles à l'aide mentionnée au 3° de l'article D. 614-71, les surfaces exploitées par des agriculteurs actifs qui ne sont pas classées en zone de montagne au sens de l'article D. 113-14 et qui sont implantées en légumineuses fourragères en culture principale l'année de la demande d'aide, à l'exception de celles destinées à la production de semences.

Sont également éligibles à l'aide, les surfaces exploitées par des agriculteurs actifs qui ne sont pas classées en zone de montagne au sens de l'article D. 113-14, et qui sont implantées d'un mélange de légumineuses fourragères éligibles en mélange entre elles ou en mélange avec d'autres cultures, si le mélange contient au moins 50 % de semences de légumineuses fourragères à l'implantation. Les surfaces implantées en mélange de légumineuses et de graminées ne sont éligibles que l'année du semis.

Le demandeur doit en outre soit détenir des animaux sur son exploitation soit cultiver des légumineuses fourragères pour un éleveur dans le cadre d'un contrat direct.

**Art. D614-75**

Sont éligibles à l'aide mentionnée au 4° de l'article D. 614-71 les agriculteurs actifs qui exploitent des surfaces cultivées en blé dur dans les régions Provence-Alpes-Côte d'Azur et Occitanie et dans les départements de la Drôme et de l'Ardèche et qui font l'objet d'un contrat de livraison, conclu avec un collecteur, pour la récolte au titre de la campagne culturale concernée. Les surfaces en production de semence de blé dur sont éligibles lorsqu'elles font l'objet d'un contrat de culture.

**Art. D614-76**

Sont éligibles à l'aide mentionnée au 5° de l'article D. 614-71 les agriculteurs actifs exploitant des surfaces en pommes de terre féculières qui font l'objet d'un contrat de culture entre le producteur et une usine de première transformation ou entre le producteur et une organisation de producteurs, ou une coopérative à laquelle il est adhérent. Le contrat de culture doit concerner la récolte de la campagne culturale concernée et être signé au plus tard à la date limite de dépôt de la demande d'aide.

**Art. D614-77**

Sont éligibles à l'aide mentionnée au 6° de l'article D. 614-71 les agriculteurs actifs qui exploitent des surfaces cultivées en riz.

**Art. D614-78**

Sont éligibles à l'aide mentionnée au 7° de l'article D. 614-71 les agriculteurs actifs qui exploitent des surfaces plantées en houblon.

**Art. D614-79**

Sont éligibles à l'aide mentionnée au 8° de l'article D. 614-71 les agriculteurs actifs qui exploitent des surfaces cultivées pour la multiplication de semences certifiées de graminées prairiales dans le cadre d'un contrat de culture. Les variétés de graminées implantées doivent être inscrites au catalogue officiel des espèces et variétés de plantes cultivées en France ou être inscrites au catalogue européen des espèces agricoles.

Les variétés de graminées destinées uniquement à la production de gazon ne sont pas éligibles.

**Art. D614-80**

Sont éligibles à l'aide mentionnée au 9° de l'article D. 614-71 les agriculteurs actifs qui exploitent des surfaces cultivées en chanvre qui font l'objet d'un contrat de culture avec une entreprise de transformation ou une entreprise de semences certifiées.

**Art. D614-81**

Sont éligibles à l'aide mentionnée au 10° de l'article D. 614-71 les agriculteurs actifs qui exploitent des vergers de prunes d'Ente dans le but de produire des fruits destinés à la transformation et qui entretiennent et renouvellent le verger.

**Art. D614-82**

Sont éligibles à l'aide mentionnée au 11° de l'article D. 614-71 les agriculteurs actifs qui exploitent des vergers de cerises Bigarreau dans le but de produire des fruits destinés à la transformation.

**Art. D614-83**

Sont éligibles à l'aide mentionnée au 12° de l'article D. 614-71 les agriculteurs actifs qui exploitent des vergers de poires Williams dans le but de produire des fruits destinés à la transformation.

**Art. D614-84**

Sont éligibles à l'aide mentionnée au 13° de l'article D. 614-71 les agriculteurs actifs qui exploitent des vergers de pêches Pavie dans le but de produire des fruits destinés à la transformation.

**Art. D614-85**

Sont éligibles à l'aide mentionnée au 14° de l'article D. 614-71 les agriculteurs actifs qui exploitent une surface agricole utile inférieure ou égale à trois hectares et qui exploitent au moins un demi hectare de légumes frais ou de petits fruits rouges dont la liste est fixée par arrêté du ministre chargé de l'agriculture.

**Art. D614-86**

Sont éligibles à l'aide mentionnée au 15° de l'article D. 614-71 les agriculteurs actifs qui exploitent des surfaces cultivées pour la production de tomates destinées à la transformation.

**Art. D614-87**

Pour l'octroi des aides mentionnées aux 10° à 13° et au 15° de l'article D. 614-71, le débouché industriel des fruits est attesté au plus tard à la date limite de dépôt des demandes d'aides par la conclusion d'un contrat de transformation signé entre l'exploitant et une usine de transformation ou par l'adhésion à une organisation de producteurs reconnue uniquement pour le secteur concerné.

La surface éligible est égale à la surface la plus faible entre la surface déclarée et la surface certifiée par l'organisation de producteurs ou entre la surface déclarée et la surface contractualisée.

**Art. D614-88**

Un arrêté du ministre chargé de l'agriculture précise :

1° Pour l'aide mentionnée au 1° de l'article D. 614-71, les listes des cultures et des variétés de semences éligibles à l'aide, les modalités d'évaluation de l'éligibilité des mélanges, les conditions tenant à la date de la récolte en ce qui concerne les légumineuses à graines, les modalités selon lesquelles le demandeur justifie destiner ses productions à la transformation en ce qui concerne les légumineuses fourragères déshydratées ;

2° Pour les aides mentionnées aux 2° et 3° de l'article D. 614-71, la liste des cultures éligibles, les modalités d'évaluation de l'éligibilité des mélanges ainsi que les modalités selon lesquelles le demandeur justifie la détention d'animaux sur son exploitation ou la destination de sa production à un éleveur dans le cadre d'un contrat direct ;

3° Pour l'aide mentionnée au 4° de l'article D. 614-71, les modalités selon lesquelles le demandeur justifie destiner ses produits à un collecteur de céréales et les modalités selon lesquelles le demandeur justifie destiner ses produits à la multiplication de semences ;

4° Pour l'aide mentionnée au 5° de l'article D. 614-71, les modalités selon lesquelles le demandeur justifie destiner ses produits à la transformation ;

5° Pour l'aide mentionnée au 8° de l'article D. 614-71, la liste des variétés de semences de graminées prairiales éligibles ainsi que les modalités selon lesquelles le demandeur justifie destiner ses produits à la multiplication de semences ;

6° Pour l'aide mentionnée au 9° de l'article D. 614-71, les modalités selon lesquelles le demandeur justifie destiner à la transformation ou à la multiplication de semences, les tiges ou les graines issues de sa production ;

7° Pour l'aide mentionnée au 14° de l'article D. 614-71, les cultures éligibles, les seuils et plafonds d'accès à l'aide.

**Art. D614-89**

Un arrêté des ministres chargés de l'agriculture et du budget fixe chaque année le montant unitaire par hectare pour chaque aide couplée au revenu aux productions végétales prévue à l'article D. 614-71.

**Art. D614-90**

Le montant de l'aide tient compte de la surface admissible de l'exploitation déclarée dans le cadre de la demande mentionnée à l'article D. 614-36 et du respect des conditions de son octroi.

Pour les groupements agricoles d'exploitation en commun totaux, le montant de l'aide mentionnée au 15° de l'article D. 614-71 est déterminé dans les conditions fixées par l'article D. 323-52.

**Art. D614-91**

Si la surface déclarée est supérieure à la surface déterminée et si l'écart constaté est supérieur soit à 5 % de la surface déterminée soit à deux hectares, une sanction financière est appliquée.

Lorsque l'écart constaté ne dépasse pas 30 % de la surface déterminée, la sanction financière est équivalente au montant d'aide correspondant à une fois et demi l'écart constaté.

Lorsque l'écart constaté excède 30 % mais ne dépasse pas 50 % de la surface déterminée, la sanction financière est équivalente au montant de l'aide correspondant à la surface déterminée.

Lorsque l'écart constaté excède 50 % de la surface déterminée ou si la surface déterminée est égale à zéro, la sanction financière est équivalente au montant de l'aide correspondant à la surface déterminée augmentée de la moitié de l'écart.

La surface déclarée est la surface admissible pour laquelle le demandeur a déposé une demande d'aide, plafonnée à la surface faisant l'objet d'un contrat pour les cas où celui-ci constitue une condition d'octroi de l'aide, en application des dispositions du second alinéa de l'article D. 614-72, des articles D. 614-75 et 76, des articles D. 614-79 à 84 et de l'article D. 614-86 du code rural et de la pêche maritime.

La surface déterminée correspond à la surface pour laquelle le demandeur a déposé une demande d'aide et dont il a été constaté lors des contrôles que l'ensemble des conditions d'octroi de cette aide est respecté.

####### Sous-section 2 : Aides directes sous la forme de paiements découplés

######## Paragraphe 1 : Aide de base au revenu pour un développement durable 

**Art. D614-92**

L'aide de base au revenu pour un développement durable est versée sur la base de droits au paiement au sens de l'article 23 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D614-93**

En application du deuxième paragraphe de l'article 24 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, deux groupes de territoires sont définis pour l'application de l'aide de base au revenu pour un développement durable :

— le groupe “ Corse ”, qui comprend la collectivité de Corse ;

— le groupe “ Hexagone ”, qui comprend les autres départements métropolitains.

**Art. D614-94**

Pour le groupe “ Corse ”, la valeur unitaire des droits au paiement est uniforme à compter des demandes d'aides présentées en 2023. Un arrêté du ministre chargé de l'agriculture fixe chaque année la valeur unitaire de ces droits.

**Art. D614-95**

Pour le groupe “ Hexagone ”, à compter des demandes d'aides présentées en 2023, la valeur minimale des droits à paiement est portée à 70 % de la valeur moyenne des droits et la valeur maximale des droits à paiement est plafonnée à une valeur fixée par un arrêté du ministre chargé de l'agriculture.

A compter des demandes d'aides présentées en 2025, le niveau maximal pour la valeur des droits au paiement individuels est fixé à 1 000 euros. La valeur de tous les droits supérieurs au montant unitaire moyen mentionné au premier paragraphe de l'article 102 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, appelée “ valeur cible 2026 ”, est réduite d'un montant égal à 50 % de l'écart à cette valeur cible, avec une limitation de la réduction à 30 % par rapport à la valeur des droits au paiement avant application du plafond fixé à 1 000 euros. Les modalités de limitation de la réduction maximale de la valeur unitaire des droits au paiement ne peuvent pas conduire un droit à dépasser le plafond de 1 000 euros.

La valeur minimale des droits à paiement, à compter des demandes d'aides présentées en 2025, est portée à 85 % de la “ valeur cible 2026 ”, puis la valeur minimale des droits inférieurs à la valeur cible est augmentée d'un montant égal à un pourcentage de l'écart à cette valeur cible fixé par un arrêté du ministre chargé de l'agriculture.

**Art. D614-96**

En application du premier paragraphe de l'article 25 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, l'aide de base au revenu est octroyée sur la base de la demande unique mentionnée à l'article D. 614-36 après activation d'un droit au paiement.

Les droits au paiement du demandeur sont activés sur les hectares admissibles au sens de l'article D. 614-9 affectés à l'exploitation conformément à l'article D. 614-97. Ils peuvent être activés sur des hectares admissibles de pâturages utilisés en commun affectés à l'exploitation du demandeur au prorata de son utilisation. Le prorata temporis s'applique sur la surface admissible de pâturages utilisés en commun réduite du nombre de droits à paiement de base pour lequel le gestionnaire de ces surfaces demande le paiement. Un gestionnaire d'estive peut bénéficier de l'aide de base pour la surface admissible correspondant au nombre de droits au paiement qu'il détient.

Un arrêté du ministre chargé de l'agriculture précise les conditions d'activation des droits au paiement en ce qui concerne notamment leur localisation, leurs modalités d'expiration et leurs modalités de calcul.

**Art. D614-97**

La surface déclarée à l'aide de base est la surface admissible pour laquelle le demandeur a déposé une demande d'aide, augmentée de la surface admissible de pâturages utilisés en commun affectée à l'exploitation, puis plafonnée au nombre de droits au paiement détenus à la date limite de dépôt des demandes d'aide prévue à l'article D. 614-36 du code rural et de la pêche maritime.

La surface déterminée pour l'aide de base correspond au minimum entre la surface déclarée et la surface pour laquelle les contrôles ont constaté que l'ensemble des critères d'admissibilité est respecté, plafonnée au nombre de droits au paiement détenus à la date limite de dépôt des demandes d'aide prévue à l'article D. 614-36 du code rural et de la pêche maritime.

Toutefois, lorsque la surface déclarée est supérieure au plus de 20 %, et dans la limite de 0,1 hectare, à la surface pour laquelle les contrôles ont constaté que l'ensemble des critères d'admissibilité est respecté, plafonnée par le nombre de droits au paiement détenus à la date limite de dépôt des demandes d'aide prévue à l'article D. 614-36 du code rural et de la pêche maritime, la surface déterminée équivaut à la surface déclarée.

Sans préjudice des sanctions administratives prévues, l'aide est payée sur la base de la surface déterminée. Un arrêté du ministre chargé de l'agriculture définit les modalités de calcul applicable au paiement de l'aide, tenant compte de la valeur de tous les droits à paiement détenus par le demandeur et déclarés.

**Art. D614-98**

Si la surface déclarée est supérieure à la surface déterminée, et si l'écart constaté est supérieur soit à 5 % de la surface déterminée soit à deux hectares, une sanction financière est appliquée.

Lorsque l'écart constaté ne dépasse pas 30 % de la surface déterminée, la sanction financière est équivalente au montant d'aide correspondant à une fois et demi l'écart constaté.

Lorsque l'écart constaté excède 30 %, mais ne dépasse pas 50 % de la surface déterminée, la sanction financière est équivalente au montant de l'aide correspondant à la surface déterminée.

Lorsque l'écart constaté excède 50 % de la surface déterminée ou si la surface déterminée est égale à zéro, la sanction financière est équivalente au montant de l'aide correspondant à la surface déterminée augmentée de la moitié de l'écart.

**Art. D614-99**

I. — En application du deuxième paragraphe de l'article 26 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, une réserve de droits à paiement de base est établie dans chaque groupe de territoires défini à l'article D. 614-93. Ces réserves sont alimentées chaque année par les droits expirés selon les dispositions prises en application de l'article D. 614-96.

II. — Outre l'utilisation prévue par les quatrième et cinquième paragraphes de l'article 26 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, les réserves de chaque groupe de territoires permettent :

1° D'attribuer des droits au paiement au bénéfice d'agriculteurs dont une partie de l'exploitation a fait l'objet d'une occupation temporaire dans le cadre de grands travaux, afin de pallier l'absence d'attribution ou la perte de droits à paiement ;

2° D'attribuer des droits au paiement au bénéfice d'agriculteurs présents en 2013 ou 2014 ayant déposé une demande d'aide au paiement de base en 2015 pour des surfaces présentes en 2015, n'ayant pas obtenu de droits au paiement en 2015 au motif qu'ils n'étaient pas agriculteurs actifs ou en raison de l'absence de la continuité du contrôle de l'exploitation et n'ayant jamais détenu de DPB de 2015 à 2022 ;

3° De revaloriser de façon linéaire la valeur de tous les droits au paiement du groupe de territoires considéré. Le taux de revalorisation est défini, le cas échéant, par un arrêté du ministre chargé de l'agriculture.

Un arrêté du ministre chargé de l'agriculture fixe chaque année la valeur unitaire des nouveaux droits au paiement à la valeur moyenne des droits au paiement pour chaque groupe de territoires défini à l'article D. 614-93, au cours de l'année d'attribution.

Un arrêté du ministre chargé de l'agriculture précise les modalités de déclaration des demandes d'attribution de droits au paiement par la réserve, les rangs de priorité des programmes mentionnés au présent paragraphe et les conditions permettant de bénéficier de ces programmes.

III. — En application du septième paragraphe de l'article 26 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 :

— les réserves de chaque groupe de territoires permettent d'attribuer des droits au paiement uniquement sur les surfaces admissibles de la campagne en cours et qui n'étaient pas en vignes en 2013 ;

— une même entité juridique ne peut bénéficier qu'une seule fois des programmes résultant de l'application du quatrième paragraphe du même article et des programmes résultant de l'application du sixième paragraphe de l'article 30 du règlement (UE) 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 ;

— les programmes résultant de l'application du quatrième paragraphe de l'article 26 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 sont exclusifs l'un de l'autre. En cas de demandes simultanées éligibles au titre des deux programmes, la priorité est donnée à la demande d'attribution relevant du a du quatrième paragraphe du même article.

IV. — En application du neuvième paragraphe de l'article 26 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, les réserves permettent également de revaloriser des droits au paiement existants des agriculteurs bénéficiaires des programmes résultant de l'application du quatrième paragraphe du même article, jusqu'à concurrence de la valeur moyenne définie au II de l'article D. 614-99, pour chaque groupe de territoire défini à l'article D. 614-93.

V. — En application des sixième et septième paragraphes de l'article 26 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, une réduction linéaire de la valeur des droits à paiement existants peut être décidée par arrêté du ministre chargé de l'agriculture.

**Art. D614-100**

Les droits au paiement peuvent être transférés à tout moment de l'année, toutefois ils ne peuvent donner lieu à un paiement qu'aux demandeurs qui les détiennent à la date limite de dépôt des demandes d'aides prévue à l'article D. 614-36 du code rural et de la pêche maritime.

Les transferts de droits à paiement hors héritage et donation peuvent être définitifs ou temporaires. Les transferts de droits à paiement par héritage ou donation sont définitifs.

En cas de transfert d'une fraction d'un droit, la valeur de la fraction est calculée proportionnellement.

Un arrêté du ministre chargé de l'agriculture précise les modalités de déclaration des transferts de droits à paiement ainsi que le nombre minimal de droits pouvant être transférés.

######## Paragraphe 2 :  Aide redistributive complémentaire au revenu pour un développement durable 

**Art. D614-101**

En application de l'article 29 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, est mise en place une aide redistributive complémentaire au revenu pour un développement durable.

L'aide prend la forme d'un montant fixe par hectare au niveau national, versé sur un maximum de 52 hectares admissibles au sens de l'article D. 614-9. Elle est octroyée sur la base d'une déclaration conformément à l'article D. 614-36 du code rural et de la pêche maritime.

Le montant unitaire de l'aide et le montant moyen national des paiements directs par hectare sont définis chaque année par un arrêté du ministre chargé de l'agriculture et du ministre chargé du budget.

**Art. D614-102**

Dans le cas d'un groupement agricole d'exploitation en commun, le plafond des 52 hectares admissibles à l'aide est appliqué au niveau des associés du groupement selon les modalités prévues à l'article R. 323-52 du code rural et de la pêche maritime au vu de la situation du groupement à la date limite de dépôt des demandes d'aide prévue à l'article D. 614-36 du code rural et de la pêche maritime.

**Art. D614-103**

La surface déclarée à l'aide redistributive est la surface admissible pour laquelle le demandeur a déposé une demande d'aide, augmentée de la surface admissible de pâturages utilisés en commun affectée à l'exploitation, puis plafonnée à 52 hectares. La surface déclarée à l'aide redistributive par un gestionnaire de surfaces mentionné au II de l'article D. 614-10 du code rural et de la pêche maritime est en outre plafonnée au nombre de droits à paiement détenus par le gestionnaire à la date limite de dépôt des demandes d'aide prévue à l'article D. 614-36 du code rural et de la pêche maritime.

La surface déterminée correspond au minimum entre la surface déclarée à l'aide redistributive et la surface, plafonnée à 52 hectares, pour laquelle les contrôles ont constaté que l'ensemble des critères d'admissibilité est respecté. La surface déterminée à l'aide redistributive pour un gestionnaire de surfaces mentionné au II de l'article D. 614-10 du code rural et de la pêche maritime est en outre plafonnée au nombre de droits à paiement détenus par le gestionnaire à la date limite de dépôt des demandes d'aide prévue à l'article D. 614-36 du code rural et de la pêche maritime.

Toutefois, lorsque l'écart entre la surface pour laquelle les contrôles ont constaté que l'ensemble des critères d'admissibilité est respecté, plafonnée à 52 hectares et la surface déclarée est inférieur ou égal à 0,1 ha et ne représente pas plus de 20 % de la surface déclarée, alors la surface pour laquelle les contrôles ont constaté que l'ensemble des critères d'admissibilité est respecté, plafonnée à 52 hectares est égale à la surface déclarée.

Sans préjudice des sanctions administratives prévues, l'aide est payée sur la base de la surface déterminée.

**Art. D614-104**

Si la surface déclarée est supérieure à la surface déterminée, et si l'écart constaté est supérieur soit à 5 % de la surface déterminée soit à deux hectares, une sanction financière est appliquée.

Lorsque l'écart constaté ne dépasse pas 30 % de la surface déterminée, la sanction financière est équivalente au montant de l'aide correspondant à une fois et demi l'écart constaté.

Lorsque l'écart constaté excède 30 %, mais ne dépasse pas 50 % de la surface déterminée, la sanction financière est équivalente au montant de l'aide correspondant à la surface déterminée.

Lorsque l'écart constaté excède 50 % de la surface déterminée ou si la surface déterminée est égale à zéro, la sanction financière est équivalente au montant de l'aide correspondant à la surface déterminée augmentée de la moitié de l'écart.

######## Paragraphe 3 :  Aide complémentaire au revenu pour les jeunes agriculteurs

**Art. D614-105**

En application de l'article 30 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, est mise en place une aide complémentaire au revenu pour les jeunes agriculteurs.

L'aide est versée sous la forme d'un montant forfaitaire par exploitation. Elle est octroyée sur la base d'une déclaration conformément à l'article D. 614-36.

Le montant forfaitaire est défini chaque année par un arrêté du ministre chargé de l'agriculture et du ministre chargé du budget.

**Art. D614-106-1**

L'aide est octroyée aux demandeurs qui, à la date limite de dépôt des demandes d'aide prévue à l'article D. 614-36 du code rural et de la pêche maritime, applicable pour la campagne de leur première demande, répondent à la définition de jeune agriculteur énoncée à l'article D. 614-2, et qui se sont installés pour la première fois l'année de cette première demande ou dans les cinq années civiles précédentes.

Dans le cas des formes sociétaires la première demande s'entend comme la première demande après l'entrée du jeune agriculteur. L'aide est versée sur toute sa durée à condition qu'un des associés respecte chaque année les critères de jeune agriculteur.

**Art. D614-106-2**

Les bénéficiaires du paiement en faveur des jeunes agriculteurs, prévu par l'article 50 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil, peuvent continuer à bénéficier de cette aide pour le restant de la période prévue au cinquième paragraphe de cet article.

Un arrêté du ministre chargé de l'agriculture définit les conditions dans lesquelles une forme sociétaire bénéficiaire du paiement en faveur des jeunes agriculteurs prévu par l'article 50 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil, peut être considérée comme ayant droit au bénéfice de l'aide complémentaire au revenu pour les jeunes agriculteurs en application de l'article 30 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D614-107**

Les groupements agricoles d'exploitation en commun totaux bénéficient du principe de transparence selon les modalités prévues à l'article R. 323-53.

**Art. D614-108**

L'aide complémentaire au revenu pour les jeunes agriculteurs ne peut pas être allouée au-delà de 2027, conformément au paragraphe 3 de l'article 30 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

######## Paragraphe 4 : Programmes volontaires pour le climat, l'environnement et le bien-être animal

**Art. D614-109**

En application de l'article 31 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 susvisé, est mise en place une aide au revenu attribuée dans le cadre d'un programme volontaire pour le climat, l'environnement et le bien-être animal, dénommée “ écorégime ”.

L'aide peut être accordée au titre de trois voies d'accès :

— la voie “ pratiques de gestion agro-écologique des surfaces agricoles ” ;

— la voie “ certification environnementale ” ;

— la voie “ éléments favorables à la biodiversité ”.

Un supplément d'aide, dénommé “ bonus haies ”, peut s'ajouter à l'aide versée au titre de la voie d'accès “ pratiques de gestion agro-écologique des surfaces agricoles ” ou au titre de la voie d'accès “ certification environnementale ”.

Lors du dépôt de la demande prévue à l'article D. 614-36 du code rural et de la pêche maritime, l'agriculteur précise la voie d'accès dans laquelle il souhaite s'engager.

Chaque voie d'accès comporte deux niveaux d'exigence

— un niveau de base ;

— un niveau supérieur qui correspond à des exigences plus élevées en terme de pratiques de gestion.

La voie d'accès “ certification environnementale ” comporte un niveau d'exigence supplémentaire, réservé aux exploitants qui appliquent le cahier des charges de l'agriculture biologique sur l'ensemble des surfaces admissibles de leur exploitation, sous réserve qu'ils ne soient pas engagés pour l'intégralité de leurs surfaces dans un dispositif d'aide à l'agriculture biologique financé par le Fonds européen agricole pour le développement rural (FEADER).

**Art. D614-110**

L'écorégime est versé à tout agriculteur actif qui active au moins une fraction de droit à paiement de base et qui engage l'ensemble des surfaces admissibles de l'exploitation tel que défini à l'article D. 614-9 du code rural et de la pêche maritime dans une même voie d'accès en respectant les conditions fixées pour cette voie d'accès.

Lorsque l'agriculteur qui respecte les conditions fixées au précédent alinéa dispose de pâturages utilisés en commun conformément à l'article D. 614-10 du code rural et de la pêche maritime, ceux-ci sont pris en compte pour le calcul de l'écorégime, dès lors que les conditions fixées pour la voie d'accès choisie pour ces surfaces sont respectées.

Pour les pâturages utilisés en commun, la voie d'accès de l'écorégime retenue par défaut est la voie d'accès “ pratiques de gestion agro-écologique des surfaces agricoles ” définie à l'article D. 614-111 du code rural et de la pêche maritime sauf si le gestionnaire de ces pâturages choisit une autre voie d'accès.

Le respect de la voie d'accès choisie est vérifié sur l'intégralité des pâturages utilisés en commun déclarés par le gestionnaire conformément à l'article D. 614-36 précité.

Les hectares admissibles de pâturages utilisés en commun pris en compte pour le calcul de l'écorégime sont ceux affectés à l'exploitation du demandeur au prorata de son utilisation. Le prorata temporis s'applique sur la surface admissible de pâturages utilisés en commun réduite du nombre de droits à paiement de base pour lequel le gestionnaire de ces surfaces demande le paiement.

Un gestionnaire d'estive peut bénéficier de l'écorégime pour la surface correspondant au nombre de droits au paiement qu'il détient dès lors qu'il respecte les conditions fixées par le présent décret pour cette aide.

Les surfaces mentionnées au deuxième alinéa et les autres surfaces admissibles de l'exploitation peuvent, par dérogation au premier alinéa, être engagées dans deux voies d'accès différentes, et l'appréciation des conditions exigées pour bénéficier de l'aide est réalisée de façon distincte pour ces deux catégories de surfaces.

**Art. D614-111**

I. — Pour bénéficier de l'aide par la voie d'accès “ pratiques de gestion agro-écologique des surfaces agricoles ”, l'agriculteur doit respecter les conditions suivantes :

a) Assurer une diversification des cultures sur ses terres arables et sur certaines cultures pérennes assimilées à des cultures de terres arables ;

b) Maintenir une proportion minimale de prairies permanentes non labourées et lorsqu'il s'agit de prairies permanentes dites “ sensibles ” mentionnées à l'article D. 641-53 du code rural et de la pêche maritime, sans traitement phytosanitaire, de 80 % des surfaces de prairies pour le niveau de base de l'écorégime et de 90 % pour le niveau supérieur ;

c) Maintenir une couverture végétale minimale sur 75 % des inter-rangs de certaines cultures pérennes pour le niveau de base et sur 95 % de ces inter-rangs pour le niveau supérieur.

Pour l'application du a, un arrêté du ministre chargé de l'agriculture précise les différentes catégories de cultures concernées, fixe le barème de points affectés à chacune de ces catégories, en tenant compte de la présence de prairies permanentes sur les exploitations et de la superficie en terres arables, ainsi que le nombre de points à atteindre pour respecter chacun des deux niveaux d'exigence du critère. Il fixe la liste des cultures pérennes qui sont assimilées à des terres arables.

Pour l'application du b, un arrêté du ministre chargé de l'agriculture précise la période durant laquelle le maintien des prairies permanentes est vérifié au titre d'une campagne de demande d'aides donnée.

Pour l'application du c, le même arrêté précise les modalités de vérification du critère de couverture de l'inter-rang, détermine les cultures pérennes auxquelles s'applique cette condition, ainsi que les couverts autorisés sur l'inter-rang.

Le niveau d'exigence retenu pour l'octroi de l'aide correspond au plus petit niveau d'exigence atteint pour chacune des trois conditions mentionnées aux a, b et c.

Toutefois, lorsque la surface admissible prise en compte pour une de ces trois conditions représente moins de 5 % de la surface admissible de l'exploitation, l'agriculteur est exempté de l'obligation de respecter cette condition.

II. — Pour bénéficier de l'aide par la voie d'accès “ certification environnementale ”, l'agriculteur doit engager l'ensemble des surfaces agricoles de son exploitation à titre individuel dans une démarche ou une certification qui garantit le recours à des pratiques et systèmes de production respectueux des modes de production agro-écologiques.

1° Pour le niveau de base de l'écorégime, l'agriculteur doit satisfaire à un niveau d'exigences dit “ CE2 + ” qui implique :

a) Le respect des exigences de la certification de deuxième niveau prévue à l'article D. 617-3 du code rural et de la pêche maritime, et le suivi systématique de l'écart de ses pratiques avec les exigences de la certification de troisième niveau prévue à l'article D. 617-4 du même code ;

b) Le respect de l'une des obligations suivantes :

— soit atteindre au moins dix points dans l'un des indicateurs fixés par l'arrêté mentionné à l'article D. 617-4 du code rural et de la pêche maritime ;

— soit justifier, d'une part, de l'utilisation d'au moins deux matériels ou outils d'aide à la décision favorisant la réduction de l'utilisation d'intrants de synthèse et, d'autre part, de l'engagement de l'exploitation dans une démarche de recyclage des déchets d'exploitation.

2° Pour le niveau supérieur de l'écorégime, l'agriculteur doit justifier de la certification environnementale de troisième niveau prévue à l'article D. 617-4 du code rural et de la pêche maritime.

3° Pour le niveau supplémentaire de l'écorégime, spécifique à l'agriculture biologique, l'agriculteur doit respecter les conditions fixées par le dernier alinéa de l'article de l'article D. 614-109 du code rural et de la pêche maritime.

Un arrêté du ministre chargé de l'agriculture précise les conditions de vérification par un organisme certificateur du respect des exigences mentionnées au 1°.

III. — Pour bénéficier de l'aide par la voie d'accès “ éléments favorables à la biodiversité ”, l'agriculteur doit justifier d'une proportion minimale de 7 % d'éléments favorables à la biodiversité sur la surface agricole utile de son exploitation dont au moins 4 % sur les terres arables de l'exploitation si celle-ci en comporte pour le niveau de base et de 10 % pour le niveau supérieur dont au moins 4 % sur les terres arables de l'exploitation si celle-ci en comporte. L'exigence d'implanter au moins 4 % d'éléments favorables à la biodiversité sur les terres arables de l'exploitation ne concerne que les exploitants qui ne sont pas exemptés de l'application de la BCAE8 en application de l'annexe III du règlement (UE) n° 2021/2115 du 2 décembre 2021.

Un arrêté du ministre chargé de l'agriculture définit la liste des éléments concernés, leurs caractéristiques et leurs coefficients de conversion et de pondération.

IV. — Pour bénéficier du “ bonus haie ” mentionné à l'article 1er, l'agriculteur doit entretenir une proportion minimale de 6 % de haies sur la surface agricole utile de son exploitation, dont 6 % sur les terres arables si son exploitation en comporte.

Les haies doivent faire l'objet d'une gestion durable, incluant des techniques de coupe garantissant la reprise végétale de la haie, des itinéraires techniques assurant sa régénération et le maintien des services écosystémiques rendus par chaque type de haie.

Un arrêté du ministre chargé de l'agriculture précise les conditions de vérification par un organisme certificateur du respect de ces exigences et fixe les coefficients de conversion et de pondération des haies.

**Art. D614-112**

Si les conditions fixées pour la voie d'accès choisie sont remplies, l'aide, complétée le cas échéant par le “ bonus haies ”, est versée sous la forme d'un paiement annuel après activation d'une fraction de droit au paiement de base.

Un arrêté des ministres chargés de l'agriculture et du budget fixe le montant unitaire par hectare pour chacun des niveaux d'exigence de l'écorégime ainsi que pour le “ bonus haie ” mentionnés à l'article D. 614-109 du code rural et de la pêche maritime.

**Art. D614-113**

Le montant de l'aide est calculé sur la base de la surface déterminée de l'exploitation, qui correspond à la surface composée des hectares admissibles tels que définis à l'article D. 614-9 du code rural et de la pêche maritime et des hectares admissibles de pâturages utilisés en commun affectés à l'exploitation du demandeur au prorata de son utilisation, conformément au II de l'article D. 614-10 du code rural et de la pêche maritime et dans les conditions prévues à l'article D. 614-109 du code rural et de la pêche maritime, pour laquelle le demandeur a déposé une demande d'aide et dont il a été constaté lors des contrôles que l'ensemble des conditions d'octroi de cette aide est respecté.

Toutefois, si la surface pour laquelle l'instruction de la demande a permis de constater que l'ensemble des critères d'admissibilité sont respectés est supérieure à la surface déclarée, l'aide est calculée sur la base de la surface déclarée.

**Art. D614-114**

Lorsqu'à la suite d'un contrôle sur place, il est constaté qu'un critère n'est pas respecté, et que le taux d'écart tel qu'il est défini au deuxième alinéa excède 50 %, une sanction est appliquée pour l'année de la demande.

Le taux d'écart est égal au ratio de la surface pour laquelle le contrôle sur place a permis de constater que les critères contrôlés n'étaient pas respectés divisée par la surface déclarée.

Le montant de la sanction est égal à la moitié de la surface pour laquelle le contrôle sur place a permis de constater que les critères contrôlés n'étaient pas respectés multipliée par le montant de base de l'écorégime.

**Art. D614-115**

Pour l'application du 2° du II de l'article D. 614-111 du code rural et de la pêche maritime, les exploitations certifiées avant le 1er janvier 2023 sont admissibles à l'écorégime dans les conditions prévues au IV de l'article 2 du décret n° 2022-1447 du 18 novembre 2022 relatif à la certification environnementale.

####### Sous-section 3 : Règles d'éligibilité des aides du Fonds européen agricole pour le développement rural ne relevant pas du système intégré du système intégré de gestion et de contrôle pour la mise en œuvre du plan stratégique national de la politique agricole commune débutant en 2023 en l'absence d'autorité de gestion régionale


**Art. D614-116**

La présente sous-section est seulement applicable dans les régions qui n'ont pas la qualité d'autorité de gestion au sens de l'article 78 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles.

**Art. D614-117**

En application des articles 70, 73, 77 et 78 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, sont mises en place les aides suivantes :

1° Aide relative aux engagements en matière d'environnement et de climat pour la protection des races menacées ;

2° Aide pour les investissements agricoles productifs qui soutiennent la production primaire agricole ainsi que les projets portés par des agriculteurs ou leurs groupements ;

3° Aide pour les investissements agricoles non productifs ;

4° Aide pour les entreprises du monde rural en dehors des exploitations agricoles ;

5° Aide pour la préservation et la restauration du patrimoine forestier ;

6° Aide pour les infrastructures hydrauliques agricoles ;

7° Aide aux projets pilotes développant de nouveaux produits, pratiques, procédés et techniques ;

8° Aide pour la formation et le conseil et pour les actions de diffusions et échanges de connaissances et d'informations ;

9° Aide pour l'amélioration des services de base et des infrastructures dans les zones rurales ;

10° Aide pour les liaisons entre actions de développement de l'économie rurale (LEADER) ;

11° Aide pour des projets de coopération répondant aux objectifs de la politique agricole commune autres que :

— les projets relevant du partenariat européen d'innovation ;

— les projets encourageant les organisations et groupements de producteurs ou les organisations professionnelles ;

— les projets de coopération pour la promotion, la commercialisation, le développement et la certification des systèmes de qualité ;

— les projets de coopération pour le renouvellement des générations en agriculture ;

— les projets LEADER.

**Art. D614-118**

Les bénéficiaires éligibles à l'aide prévue au 1° de l'article D. 614-117 sont les personnes physiques ou morales exerçant une activité agricole, détentrices ou propriétaires d'animaux mentionnés au troisième alinéa.

Les projets éligibles sont tous les projets ciblant les élevages d'animaux appartenant à des races locales menacées d'abandon par l'agriculture.

Les animaux concernés sont ceux de l'espèce bovine de race pure menacée. Les races pures de l'espèce bovine, figurant sur le livre principal ou le livre annexe de la race, sont désignées comme menacées de disparition pour l'agriculture par l'Institut national de la recherche agronomique et listées dans l'arrêté prévu par l'article D. 653-10. L'engagement du bénéficiaire porte sur le maintien dans l'exploitation d'un nombre minimum d'animaux. Le bénéficiaire doit adhérer à l'organisme gestionnaire de la race concernée.

L'aide prend la forme d'un montant forfaitaire par exploitation établi sur la base de surcoûts et de manques à gagner.

Le préfet définit par arrêté :

— la liste des races menacées éligibles sur le territoire parmi celles figurant dans la liste des races menacées établie au niveau national ;

— le nombre minimum d'animaux adultes, le nombre minimum de femelles et de mâles à engager dans une exploitation ;

— le modèle de cahier des charges de la gestion des animaux ;

— les modalités de calcul des montants d'aide forfaitaire par exploitation ;

— le taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-119**

I. — Les bénéficiaires éligibles à l'aide prévue au 2° de l'article D. 614-117 sont les agriculteurs et les groupements d'agriculteurs, ainsi que toute personne physique ou morale, publique ou privée, qui contribue de façon directe ou indirecte à la production de produits agricoles quel que soit son statut, y compris les entreprises nouvellement créées.

II. — Les projets éligibles sont tous les projets d'investissements, qui contribuent de façon directe ou indirecte à la production de produits agricoles, notamment en matière :

— de construction, d'acquisition et de modernisation des bâtiments y compris le renforcement de leur performance énergétique, les projets améliorant l'autonomie alimentaire des élevages, les projets liés au bien-être animal et à la biosécurité, à la gestion des effluents, les projets de modernisation de serres, les aires de lavage ;

— de diversification des productions ;

— d'équipements en matériels individuels ou collectifs, de développement des pratiques agroécologiques, de biosécurité, des bonnes pratiques de bien-être animal dans différentes filières, de protection contre les risques, d'amélioration de la qualité des produits, notamment sanitaire, de protection contre les aléas climatiques et sanitaires, de réduction des intrants phytopharmaceutiques ;

— de numérisation de l'agriculture ;

— d'amélioration de l'ergonomie et de la qualité de travail ;

— d'investissements d'économie d'énergie et/ ou de production d'énergie, notamment la méthanisation, le photovoltaïque, l'éolien ;

— d'irrigation. Pour les projets d'investissements d'hydraulique individuel, les conditions de l'article 74 du règlement (UE) 2021/2115 doivent être remplies ;

— de plantations pérennes ;

— de transformation des produits agricoles et stockage, conditionnement, commercialisation des produits agricoles et transformés ;

— de diversification des activités de l'exploitation tels que l'agritourisme, l'accueil à la ferme, de valorisation des matières résiduaires organiques ;

— d'aménagements ou équipements pour le développement de l'activité pastorale ;

— de mise en place ou de renforcement des haies et/ ou de l'agroforesterie lorsqu'ils sont à finalité productive et/ ou intégrés dans une approche globale ;

— d'investissements immatériels, y compris non directement liés à des investissements matériels.

III. — Les subventions peuvent prendre la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire ou d'un financement à taux forfaitaire.

IV. — Le préfet précise, le cas échéant, par arrêté :

1° Pour les projets portés par des personnes physiques ou morales, publiques ou privées, qui ne seraient pas agriculteurs ou groupement d'agriculteurs, leur contribution directe ou indirecte à la production agricole primaire ;

2° Les zones à enjeux spécifiques liés le cas échéant à la ressource en eau ou à la biodiversité ;

3° L'intégration du projet dans une démarche globale de progrès ;

4° Les enjeux spécifiques à certaines filières ;

5° La cohérence du projet avec une stratégie territoriale ;

6° Si la fourniture d'une étude, notamment économique ou technique, est nécessaire ;

7° Si la fourniture de documents administratifs, notamment une attestation du propriétaire pour les fermiers ou métayers, ou une attestation d'assurance décennale, est nécessaire ;

8° Les modalités de calcul des différentes formes de subvention ;

9° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-120**

I. — Les bénéficiaires éligibles à l'aide prévue au 3° de l'article D. 614-117 sont les agriculteurs et les groupements d'agriculteurs, ainsi que toute personne physique ou morale, publique ou privée, qui contribue de façon directe ou indirecte à la production de produits agricoles et à l'atteinte des objectifs agro-environnementaux et climatiques du plan stratégique national, quel que soit son statut, y compris les entreprises nouvellement créées.

II. — Les projets éligibles sont les projets, qui contribuent de façon directe ou indirecte à la production de produits agricoles, suivants :

— les implantations de structures agro-écologiques : plantation et entretien de haies ou d'arbres, mise en place de systèmes agroforestiers intra-parcellaires, ouverture de milieux forestiers, boisement de terres agricoles, mise en place de corridors écologiques ;

— les travaux concernant les zones tampons épuratoires ;

— les autres travaux pour l'aménagement de dispositifs tampons et de reconception parcellaire ;

— le bornage et la mise en défens des zones sensibles ou touchées par des pressions polluantes ;

— les équipements non productifs à vocation agro-environnementale pour les exploitations agricoles ;

— les investissements pour la préservation ou restauration des milieux et de la biodiversité, que ce soient des espèces, des habitats ou des paysages ;

— les investissements visant à protéger les animaux d'élevage et les cultures des dommages causés par des animaux sauvages, soit sur le plan sanitaire, soit pour se prémunir des dégâts aux cultures ;

— les investissements nécessaires à la préservation ou la reconstitution du potentiel de production face aux catastrophes naturelles ou sanitaires, y compris les infrastructures ;

— les aménagements et procédures d'aménagements fonciers, notamment la viabilisation et la remise en état des parcelles en friche, le défrichement, qui constituent un préalable nécessaire en vue d'installer ou de réinstaller de l'activité agricole et/ ou pastorale ;

— les investissements visant à l'optimisation des terres sous contraintes phytosanitaires ;

— les investissements visant à dépolluer les sols.

III. — Peuvent faire l'objet de subventions les investissements tant matériels qu'immatériels, notamment les investissements liés aux frais généraux du projet, à la réalisation de plans et d'études, de diagnostics des linéaires, de diagnostics parcellaires ou de territoire, à l'animation associée à l'émergence et la création de projets, aux dépenses de personnels, aux dépenses d'ingénierie et de conseil, aux logiciels nécessaires au projet, aux prestations de mise en service du projet.

IV. — Les subventions peuvent prendre la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire ou d'un financement à taux forfaitaire.

V. — Le préfet précise par arrêté :

1° Le cas échéant, les critères d'éligibilité spécifiques suivants :

— les améliorations environnementales attendues en lien avec la réalisation des objectifs agroenvironnementaux et climatiques du plan stratégique national ;

— la présentation d'études préalables, d'étude d'impact ou d'autres documents prévisionnel lié à la mise en œuvre du projet et permettant d'en évaluer la pertinence et la qualité ;

— la cohérence avec les stratégies régionales applicables et les lignes de partage avec les autres fonds ;

— la localisation des projets, leur intérêt local ou régional ;

— les caractéristiques techniques des opérations soutenues ;

— les conditions particulières liées à la situation administrative du porteur de projet ;

2° Les modalités de calcul des différentes formes de subvention ;

3° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-121**

I. — Les bénéficiaires éligibles à l'aide prévue au 4° de l'article D. 614-117 sont toute personne physique ou morale, publique ou privée, ou tout groupement de personnes dotés ou non de la personnalité morale agissant dans les domaines :

— de la transformation, du conditionnement, du stockage et ou de la commercialisation de produits agricoles et ou transformés ;

— de l'exploitation forestière, de la mobilisation et du transport des bois, des travaux sylvicoles et forestiers et de la transformation du bois ;

— de la valorisation des produits agricoles ou forestiers.

Sont inéligibles les entreprises en difficulté au sens des lignes directrices de la Commission européenne concernant les aides d'Etat au sauvetage et à la restructuration d'entreprises en difficulté. Toutefois, les entreprises en difficulté dans le cadre de crises économiques conjoncturelles selon les critères définis par la Commission européenne peuvent être éligibles.

II. — Les projets éligibles sont :

— la mise en œuvre des processus de transformation, conditionnement, stockage et ou de commercialisation de produits agricoles ou transformés ;

— la mise en œuvre de projets liés à la production de plants forestiers, l'exploitation forestière et aux travaux sylvicoles, forestiers, incluant notamment le transport, le stockage du bois rond et la production de bois énergie ;

— la modernisation des outils productifs des entreprises de transformation du bois.

III. — Peuvent fait l'objet de subventions les investissements tant matériels qu'immatériels, notamment les investissements liés aux frais généraux du projet, à la réalisation de plans et d'études, à l'animation associée à l'émergence et la création de projets, aux dépenses de personnel, aux dépenses d'ingénierie et de conseil, aux logiciels nécessaires au projet, aux prestations de mise en service, y compris les investissements immatériels qui ne sont pas liés à un investissement matériel, à l'exception dans ce cas des frais généraux, ayant pour objet :

— la transformation des produits agricoles ou alimentaires, que le produit fini soit ou non un produit agricole ;

— le stockage, le conditionnement de produits agricoles bruts ou transformés ;

— les travaux sylvicoles, la mobilisation des bois et la transformation des bois ;

— la commercialisation des produits agricoles ou transformés ainsi que des produits forestiers ;

— l'exploitation de biomasse issue de la mise en valeur agricole et forestière destinée à une valorisation énergétique.

Sont inéligibles les dépenses soutenues dans le cadre de programmes opérationnels financés par le fonds européen agricole de garantie.

IV. — Les subventions peuvent prendre la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire ou d'un financement à taux forfaitaire.

V. — Le préfet précise par arrêté :

1° Le cas échéant, les critères d'éligibilité spécifiques suivants :

— pour les projets de transformation, stockage, conditionnement ou commercialisation de produits agricoles et ou transformés, l'éligibilité d'un projet dépendra de la proportion des produits agricoles concernés. Le pourcentage minimum, en volume ou valeur, de produits agricoles à atteindre sera précisé par le préfet ;

— les conditions liées à la viabilité économique de l'entreprise et ou du projet ;

— les conditions liées à la typologie, à la taille ou à la nature de l'activité de l'entreprise ;

— les engagements du porteur de projet dans une démarche, notamment environnementale, de qualité ou collective ;

— les conditions liées aux matériels soutenus dans le cadre de l'intervention ;

— la fourniture de documents administratifs ;

— les conditions relatives aux modalités d'approvisionnement ;

2° Les modalités de calcul des différentes formes de subvention ;

3° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-122**

I. — Les bénéficiaires éligibles à l'aide prévue au 5° de l'article D. 614-117 sont les personnes physiques, les groupes de personnes physiques, les personnes morales publiques ou privées et leurs regroupements et les propriétaires des forêts ou terrains sur lesquels s'appliqueront les actions, ou leur représentant dûment habilité pour intervenir pour leur compte et qui assurent la responsabilité financière et juridique des projets pour lesquels une aide est demandée.

II. — Les projets éligibles sont :

1° La constitution de peuplements en réponse à un risque naturel ;

2° Le renforcement des fonctions environnementales et de la résilience des peuplements ou la reconstitution de peuplements forestiers dégradés ou sinistrés suite à des phénomènes biotiques ou abiotiques ;

3° Les investissements forestiers à visée non productive à court et moyen terme, pour maintenir le bon état des forêts, qui ont un impact positif sur l'environnement, y compris la création de boisements et la lutte contre l'érosion des sols ;

4° La préservation et l'amélioration des forêts et notamment la lutte contre les espèces exotiques envahissantes ;

5° La sauvegarde des espèces menacées ;

6° La mise en place de systèmes agro-forestiers par éclaircissement de forêts pour mise en place de cultures sous couvert forestier ;

7° Des opérations de défriche dans des parcelles forestières en vue de la mise en place des systèmes agro-forestiers ;

8° La préservation ou la restauration du patrimoine permettant :

— une meilleure connaissance du patrimoine naturel et de la biodiversité ;

— la préservation d'espèces rares et/ ou menacées ;

— la lutte contre les espèces exotiques envahissantes ;

— la préservation ou la restauration de sites remarquables ou présentant un intérêt écologique majeur ;

— la mise en œuvre des trames vertes et bleues ;

— les investissements non productifs qui valorisent l'accueil du public en zone forestière.

Les plantations destinées à constituer des taillis à courte rotation sont inéligibles.

Les projets réalisés dans le cadre de chantiers de réinsertion sont inéligibles.

III. — Peuvent faire l'objet de subventions les investissements tant matériels qu'immatériels, notamment les investissements liés aux frais généraux du projet, à la réalisation de plans et d'études, de diagnostics parcellaires ou de territoire, à l'animation associée à l'émergence et la création de projets, aux dépenses de personnels, aux dépenses d'ingénierie et de conseil, aux logiciels nécessaires au projet, aux prestations de mise en service du projet.

IV. — Les subventions peuvent prendre la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire, ou d'un financement à taux forfaitaire.

V. — Le préfet précise par arrêté :

1° Le cas échéant, les critères d'éligibilité spécifiques suivants :

a) Pour les projets forestiers :

— présentation des informations pertinentes provenant d'un plan de gestion forestière ou d'un instrument équivalent conforme à la gestion durable des forêts ;

— réalisation d'un diagnostic à la parcelle préalable qualifiant la dégradation ou le sinistre préalable. Le contenu du diagnostic devra être précisé dans l'arrêté ;

— les conditions techniques requises pour les plantations.

b) Pour les projets non forestiers :

— la cohérence avec les stratégies territoriales applicables ;

— la conformité des projets soutenus aux plans de développement des communes ainsi qu'aux documents d'aménagement et de planification des intercommunalités, lorsque ces plans et documents existent.

2° Les modalités de calcul des différentes formes de subvention ;

3° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-123**

I. — Les bénéficiaires éligibles à l'aide prévue au 6° de l'article D. 614-117 sont les personnes et groupements portant un projet visant :

— à favoriser l'accès à l'eau ;

— la création, l'agrandissement, la réhabilitation et la modernisation d'ouvrages de stockage d'eau ;

— la réalimentation et le stockage d'eau dans les nappes phréatiques ;

— la modernisation, la réhabilitation, la création et l'extension de réseaux d'irrigation ;

— la réutilisation d'eaux usées ;

— les études liées à la gestion de l'eau ;

— à développer l'animation nécessaire à la mise en place des projets précédents.

Ces projets doivent s'inscrire dans les objectifs des schémas directeurs d'aménagement et de gestion des eaux.

Pour les projets d'investissements relatifs à l'irrigation des zones nouvellement ou déjà irriguées, les conditions de l'article 74 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 doivent être remplies.

II. — Les subventions peuvent prendre la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire ou d'un financement à taux forfaitaire.

III. — Le préfet précise par arrêté :

1° Le cas échéant, les critères d'éligibilité spécifiques suivants :

— les conditions relatives à l'usage de l'eau ;

— les conditions nécessaires à l'équilibre économique du projet ;

— les conditions relatives au stade d'avancement du projet ;

— d'autres conditions relatives au territoire concerné et à la masse d'eau affectée par le projet ;

2° Les modalités de calcul des différentes formes de subvention ;

3° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-124**

I. — Les bénéficiaires éligibles à l'aide prévue au 7° de l'article 614-117 sont les personnes morales, de droit public ou de droit privé, intervenant dans la mise au point de nouveaux produits, procédés et pratiques dans les domaines agricoles et forestiers. Les organismes sélectionnés doivent être partenaires des réseaux d'innovation et de transfert agricole ou justifier de conventions de partenariat associant au moins deux personnes morales.

II. — Les projets éligibles sont tous les projets coopératifs de mise au point de nouveaux produits, d'outils, de pratiques, de procédés dans les secteurs de l'agriculture, de l'agroalimentaire, de la protection de l'environnement, de l'agroforesterie et de l'expérimentation agronomique pour aboutir sur la période de programmation à des résultats en termes de nouveaux produits ou de nouvelles pratiques opérationnels, qui concernent le domaine forestier ou qui contribuent de façon directe ou indirecte à la production de produits agricoles.

III. — Les subventions peuvent prendre la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire ou d'un financement à taux forfaitaire.

IV. — Tous les coûts liés à l'ensemble des aspects de la coopération peuvent être couverts, y compris les coûts d'investissement, et dans ce cas les exigences de l'article 73 du règlement (UE) 2021/2115 liées aux investissements doivent être respectées.

V. — Le préfet précise par arrêté :

1° Le cas échéant, les critères d'éligibilité spécifiques suivants :

— les capacités spécifiques et appropriées en termes de qualification du personnel menant à bien les expérimentations ;

— les thématiques spécifiques et appropriées des programmes de recherche et d'innovation en fonction des besoins territoriaux ;

2° Les modalités de calcul des différentes formes de subvention ;

3° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-125**

I. — Les bénéficiaires éligibles à l'aide prévue au 8° de l'article D. 614-117 sont les personnes morales, publiques ou privées, intervenant dans les domaines de la formation, de la diffusion de connaissances et d'informations et du conseil.

II. — Les projets éligibles sont tous les projets dans le domaine forestier, ou dans le domaine de l'agriculture qui contribuent de façon directe ou indirecte à la production de produits agricoles, visant le renforcement des compétences et la diffusion des connaissances afin de faire évoluer les pratiques professionnelles dans ces domaines :

— par des actions de formation en particulier sur des compétences technico-économiques, y compris relatives au numérique, à l'adaptation au changement sur les plans économique et environnemental, à la transition agroécologique et à la prise en compte des attentes sociétales ;

— par le conseil stratégique et technique, individualisé ou collectif, qui doit favoriser une vision globale de l'exploitation ou de l'entreprise et l'intégration du projet dans son territoire en particulier sur des thématiques de triple performance économique, environnementale et sociale, de transition agroécologique, de compétitivité, d'innovation, d'outils numériques, de commercialisation et de comptabilité, y compris dans la phase d'émergence d'un projet de création d'exploitation agricole ;

— par l'accès rapide à l'information technique, à l'innovation et à la diffusion des connaissances en passant notamment par des dynamiques collectives et de l'animation territoriale ou thématiques comme la sensibilisation à de nouvelles pratiques ou aux conditions de réussite du métier d'agriculteur, des démonstrations de nouvelles solutions et leur appropriation en particulier via l'utilisation d'outils numériques, l'acquisition et la diffusion de références technico-économiques.

III. — Sont exclus de l'aide les cours ou formations qui font partie des programmes ou systèmes d'enseignement obligatoires du niveau secondaire ou supérieur. Tous les coûts internes ou externes, directs ou indirects, en lien avec les mesures destinées à promouvoir l'innovation, l'accès à la formation, aux services de conseil et à l'échange et à la diffusion de connaissances et d'informations sont éligibles.

IV. — Les subventions peuvent prendre la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire ou d'un financement à taux forfaitaire.

V. — Le préfet précise par arrêté :

1° Les qualifications requises dans les domaines de connaissances concernés pour les organismes prestataires d'actions d'information ou de diffusion, de formation et de conseil ;

2° Le cas échéant, les critères d'éligibilité spécifiques suivants :

— la durée minimale des formations ;

— les capacités spécifiques et appropriées en termes de qualification du personnel ou de mise à jour des compétences ;

— les thématiques d'actions prioritaires selon les besoins territoriaux ;

— les modalités d'évaluation des formations ;

3° Les modalités de calcul des différentes formes de subvention ;

4° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-126**

Les projets peuvent être sélectionnés dans le cadre d'appels à projet ou après dépôt spontané auprès du service instructeur.

Les méthodes et les critères de sélection des projets éligibles aux aides mentionnées à l'article D. 614-117 sont précisés par arrêté du préfet en tenant compte des spécificités locales.

**Art. D614-127**

Pour les aides qui ne relèvent pas de la réglementation des aides d'Etat, la demande d'aide comporte au moins :

1° Le nom de l'entreprise ou du demandeur, la taille de l'entreprise ;

2° La description du projet ou de l'activité, y compris ses dates de début et de fin ;

3° La localisation du projet ou de l'activité ;

4° La liste des dépenses prévisionnelles pour les opérations visées au a) du paragraphe 1 de l'article 83 du règlement (UE) 2021/2115 ;

5° Le type d'aide et le montant du financement public sollicité.

Un arrêté du préfet fixe, le cas échéant, les informations et la liste des pièces complémentaires composant la demande d'aide.

**Art. D614-128**

I. — Les bénéficiaires éligibles à l'aide prévue au 9° de l'article D. 614-117 sont les personnes morales, publiques ou privées, et les personnes physiques porteuses de projets portant sur la définition, la mise en place, la création ou le développement d'une infrastructure locale ou d'un service de base.

II. — Les projets éligibles sont tous les investissements en matière de création, d'amélioration ou de développement de tout type d'infrastructure à petite échelle y compris ceux liés notamment :

1° A l'électrification ;

2° A l'entretien, à la restauration et à la réhabilitation du patrimoine culturel et naturel des villages, des paysages ruraux et des sites à haute valeur naturelle ;

3° A la gestion de l'eau ;

4° A la desserte à des fins touristiques des espaces naturels et forestiers ;

5° Aux aménagements touristiques publics ;

6° Aux voiries agricoles et aux voiries rurales ;

7° Aux aménagements fonciers agricoles ;

8° A la mise en valeur de parcelles et notamment les études et procédures permettant de réguler l'utilisation du foncier.

III. — Les subventions peuvent prendre la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire ou d'un financement à taux forfaitaire.

IV. — Peuvent notamment faire l'objet de subventions :

1° Les investissements matériels directement liés à la mise en place, l'amélioration et le développement des infrastructures locales, des équipements et des services ;

2° Les coûts directement liés à ces infrastructures ;

3° L'acquisition de terrain et de bâti dans la limite de 10 % des dépenses éligibles totales de l'opération ;

4° Les investissements immatériels, notamment ceux liés à l'élaboration ou à la mise à jour de plans et d'études, à l'élaboration d'un diagnostic de territoire, à l'animation associée à l'émergence ou à la création du projet, aux dépenses de personnel, aux dépenses d'ingénierie ou de conseil, aux logiciels nécessaires au projet, aux prestations de mise en service du projet, aux frais généraux liés à l'investissement.

V. — Le préfet précise par arrêté :

1° Le cas échéant, les critères d'éligibilité spécifiques suivants :

— l'élaboration et la mise à jour des plans de développement et de gestion concernant les zones rurales et leurs services de base ;

— la cohérence du projet avec les politiques territoriales ;

— les contributions au développement durable du territoire, la plus-value et l'utilité sociale du service ;

— la qualité du projet, notamment l'approche globale des besoins, le développement d'activités ou de nouveaux services, les publics visés par le projet, le partenariat impliqué par le projet ;

— la typologie ou la liste des territoires ruraux éligibles à cette intervention ;

— les lignes de partage avec l'intervention des autres fonds européens, notamment celle du Fonds européen pour le développement régional ;

2° Les modalités de calcul des différentes formes de subvention ;

3° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-129**

I. — Les bénéficiaires éligibles à l'aide prévue au 10° de l'article D. 614-117 sont les personnes morales, publiques ou privées, et les personnes physiques suivantes :

1° Dans le cadre du soutien aux actions préparatoires à l'élaboration et la mise en œuvre des stratégies des LEADER : les structures candidates pour mettre en œuvre une stratégie ;

2° Dans le cadre de la mise en œuvre des stratégies des LEADER : les structures porteuses d'une stratégie de LEADER, toute structure impliquée dans l'animation et la mise en œuvre de cette stratégie, ainsi que les acteurs locaux porteurs d'un projet s'inscrivant dans cette stratégie.

II. — Les projets éligibles sont :

1° Les actions préparatoires à l'élaboration et à la mise en œuvre des stratégies de développement local des LEADER, que la stratégie soit sélectionnée en vue d'un financement ou non ;

2° Les actions de mise en œuvre des stratégies de développement local des LEADER, y compris les activités de coopération et leur préparation ;

3° L'animation, la gestion, le suivi et l'évaluation de la stratégie de développement local des LEADER, dans la limite de 25 % du montant total de la contribution publique à la stratégie.

III. — Les subventions peuvent prendre la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire ou d'un financement à taux forfaitaire.

IV. — Peuvent faire l'objet de subvention les coûts directs et indirects liés à l'élaboration d'une stratégie de développement local de LEADER.

V. — Le préfet précise par arrêté :

1° Les conditions d'admissibilité des opérations à définir dans les documents de mise en œuvre des stratégies des groupes d'action locale ;

2° Le contenu des conventions entre les services de l'Etat et les structures porteuses des groupes d'action locale et en particulier :

— le territoire éligible retenu ;

— les obligations respectives des différentes parties ;

— la stratégie de développement local du groupe d'action locale et le plan d'action correspondant décliné en fiches-actions ;

— le plan financier prévisionnel comprenant notamment le montant de la dotation du Fonds européen agricole pour le développement rural, ou, en cas de stratégie multifonds, de chaque fonds ;

— les dispositions et la répartition des tâches de fonctionnement, de gestion de contrôle et de suivi ;

— les modalités de suivi du respect des obligations liées à la stratégie, au rôle, aux engagements et au fonctionnement du groupe d'action locale ;

— le cas échéant, les planchers et plafonds d'aides publiques ou de dépenses éligibles ;

3° Les modalités de calcul des différentes formes de subvention ;

4° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-130**

I. — Les bénéficiaires de l'aide mentionnée au 11° de l'article D. 614-117 sont les personnes morales, publiques ou privées, et les personnes physiques impliquées dans un partenariat entre au moins deux personnes morales, deux personnes physiques ou une personne morale et une personne physique. Le partenariat ne doit pas être uniquement composé d'organismes de recherche. Les structures dotées de la personnalité juridique et qui regroupent au moins deux personnes morales constituent un partenariat de fait.

II. — Les projets éligibles sont tous les projets de coopération visant notamment :

1° La reterritorialisation de l'alimentation ;

2° La création de valeur autour des produits agricoles, agroforestiers et alimentaires ;

3° La transition climatique et environnementale de l'agriculture ;

4° La préservation et la valorisation du foncier agricole et forestier ;

5° Le renouvellement des générations en agriculture ;

6° Le développement de la filière forêt-bois et son adaptation aux enjeux climatiques, environnementaux et sociaux ;

7° Les stratégies locales.

III. — Les subventions peuvent prendre la forme d'un remboursement des coûts éligibles réellement engagés par le bénéficiaire, d'un coût unitaire, d'un montant forfaitaire ou d'un financement à taux forfaitaire.

IV. — Peuvent faire l'objet de subventions tous les coûts liés à l'ensemble des aspects de la coopération, y compris les coûts d'investissement. Dans ce cas les exigences de l'article 73 du règlement (UE) 2021/2115 liées aux investissements doivent être respectées.

V. — Le préfet précise par arrêté :

1° Le contenu des demandes d'aide pour un projet de partenariat ;

2° Le cas échéant, les critères d'éligibilité spécifiques suivants :

— la composition et la qualité du partenariat ;

— la thématique du projet, en lien avec les enjeux régionaux prioritaires ;

— la durée du projet ;

— l'intégration territoriale du projet ;

— les exigences relatives à la présentation du projet, ses modalités de mise en œuvre ;

3° Les modalités de calcul des différentes formes de subvention ;

4° Les taux de la contribution du Fonds européen agricole pour le développement rural.

**Art. D614-131**

Le seuil de dépenses mentionné au troisième alinéa de l'article D. 614-19 en dessous duquel la vérification du caractère raisonnable des coûts engagés par le bénéficiaire n'est pas requise est fixé à 2 000 euros.

**Art. D614-132**

Les bénéficiaires des aides mentionnées aux 1° à 11° de l'article D. 614-117 font l'objet d'une décision qui peut prévoir la réduction partielle ou totale de l'aide correspondante et l'application de sanctions dans les cas suivants :

1° Lorsqu'une modification du projet remettant en cause son économie générale n'a pas été acceptée par l'autorité administrative. Dans ce cas, l'aide n'est pas versée ou donne lieu à un remboursement, et une sanction correspondant à 10 % du montant de l'aide est appliquée ;

2° Sous réserve des dispositions de l'article D. 614-24, en cas de non-conformité aux conditions d'attribution de l'aide pendant la durée de réalisation de l'opération. Dans ce cas, l'aide n'est pas versée ou donne lieu à un remboursement, et une sanction correspondant à 10 % du montant de l'aide est appliquée ;

3° En cas de fausse déclaration ou d'usage de faux documents. Dans ce cas, la sanction est celle prévue au a du II de l'article D. 614-28 et l'exclusion du demandeur de l'accès aux aides non gérées dans le système intégré de gestion et de contrôle relevant du fonds européen agricole pour le développement rural est prononcée pour trois campagnes suivant celle au titre de laquelle la sanction est prononcée ;

4° En cas de non-respect par le bénéficiaire de l'aide, à l'expiration d'un délai de mise en demeure de deux mois, des exigences en matière de visibilité des opérations soutenues par le fonds européen agricole pour le développement rural prévues au j du paragraphe 2 de l'article 123 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 et à l'article 6 du règlement d'exécution (UE) 2022/129 de la Commission du 21 décembre 2021. Dans ce cas, une sanction correspondant à 5 % du montant de l'aide est appliquée ;

5° En cas de non-respect de l'obligation, prévue à l'article D. 614-23, pour le bénéficiaire de l'aide de conserver toutes les pièces justificatives de l'exécution de l'opération concernée pendant 5 ans à compter du versement du solde de l'aide. Dans ce cas, le bénéficiaire rembourse 10 % de l'aide. Les pièces justificatives de l'exécution de l'opération sont précisées par arrêté du préfet de région ;

6° Lorsque les investissements cofinancés par le fonds européen agricole pour le développement rural doivent être maintenus pendant une durée précisée dans la décision attributive de l'aide, et que cette durée n'est pas respectée, le montant du remboursement de l'indu est calculé au prorata de la durée durant laquelle l'investissement n'a pas été maintenu.

##### Chapitre V : Aides de la politique agricole commune pour la programmation ayant débuté en 2014

###### Section 1 : Dispositions générales

####### Sous-section 1 : Présentation et instruction des demandes

**Art. D615-1**

Conformément au 4 de l'article 72 du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013 relatif au financement, à la gestion et au suivi de la politique agricole commune, une demande unique est déposée pour les régimes d'aide dont la liste est établie par arrêté du ministre chargé de l'agriculture.

En application des dispositions des articles 11 à 17 et 22 du règlement d'exécution (UE) n° 809/2014 de la Commission du 17 juillet 2014 établissant les modalités d'application du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil en ce qui concerne le système intégré de gestion et de contrôle, les mesures en faveur du développement rural et la conditionnalité, cet arrêté précise le contenu, les modalités de présentation, la date limite de dépôt et la date limite de modification de la demande unique qui comporte, notamment, un registre parcellaire graphique mis à jour.

Il précise également la date limite de dépôt des demandes d'attribution de droits au paiement de base ou d'augmentation de la valeur de ces droits mentionnées à l'article 22 du même règlement.

La demande unique est transmise par voie électronique.

**Art. D615-2**

Un arrêté du ministre chargé de l'agriculture fixe les modalités de dépôt des demandes d'aides relevant d'un régime de soutien direct qui ne sont pas incluses dans la demande unique mentionnée à l'article D. 615-1.

Les demandes d'aides relevant d'un régime de soutien direct du titre IV du règlement (UE) n° 1307/2013 du 17 décembre 2013 qui ne sont pas incluses dans la demande unique mentionnée à l'article D. 615-1 sont transmises par voie électronique.

**Art. D615-3**

Le préfet est chargé, pour le compte de l'organisme payeur au sens de l'article 7 du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013, de l'instruction des demandes d'aides et de l'application, lors du calcul du montant des aides à verser, des réductions et des sanctions administratives prévues par les articles 63, 64, 77, 97 et 99 du même règlement, et les articles 15, 16, 19, 21, 24, 25, 26, 27, 28, 31, 32 et 33 du règlement délégué (UE) n° 640/2014 de la Commission du 11 mars 2014 complétant le règlement (UE) n° 1306/2013 du Parlement européen et du Conseil en ce qui concerne le système intégré de gestion et de contrôle, les conditions relatives au refus ou au retrait des paiements et les sanctions administratives applicables aux paiements directs, au soutien au développement rural et à la conditionnalité.

**Art. D615-4**

En application des dispositions de l'article 8 du règlement d'exécution (UE) n° 809/2014 de la Commission du 17 juillet 2014 susmentionné, un arrêté du ministre chargé de l'agriculture précise les modalités d'application des dispositions relatives aux transferts d'exploitation après l'introduction d'une demande d'aide.

**Art. D615-4-1**

Pour l'application de l'article 26 du règlement d'exécution (UE) n° 809/2014 de la Commission du 17 juillet 2014, le directeur départemental des territoires ou le directeur départemental des territoires et de la mer ou, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, le directeur de l'alimentation, de l'agriculture et de la forêt assure, sous l'autorité du préfet, la coordination des contrôles sur place prévus par ce règlement.

####### Sous-section 2 : Mécanismes financiers

**Art. D615-5**

Le montant du remboursement mentionné au 5 de l'article 26 du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013 relatif au financement, à la gestion et au suivi de la politique agricole commune est calculé par application d'un taux fixé par arrêté conjoint des ministres chargés de l'agriculture et du budget aux paiements directs mentionnés au 1 de l'article 8 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 établissant les règles relatives aux paiements directs en faveur des agriculteurs au titre des régimes de soutien relevant de la politique agricole commune reçus par les bénéficiaires concernés.

**Art. D615-6**

Lorsque le montant total des paiements demandés au cours d'une année donnée au titre d'un régime de soutien direct dépasse le plafond national annuel prévu par la réglementation européenne, un arrêté conjoint des ministres chargés de l'agriculture et du budget fixe le taux de réduction à appliquer à ces paiements.

####### Sous-section 3 : Détermination des taux d'intérêt, montants minimaux et réductions

**Art. D615-7**

En application du 2 de l'article 10 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 établissant les règles relatives aux paiements directs en faveur des agriculteurs au titre des régimes de soutien relevant de la politique agricole commune, il ne peut être octroyé de paiements directs lorsque le montant total des paiements directs demandés ou à octroyer au cours d'une année civile donnée avant application de l'article 63 du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013 est inférieur à un montant fixé par arrêté du ministre chargé de l'agriculture.

**Art. D615-8**

Le taux d'intérêt prévu au 2 de l'article 7 du règlement d'exécution (UE) n° 809/2014 de la Commission du 17 juillet 2014 et appliqué au remboursement des paiements indus est le taux d'intérêt légal en vigueur.

**Art. D615-9**

La réduction pour non-déclaration de terres agricoles prévue à l'article 16 du règlement délégué (UE) n° 640/2014 de la Commission du 11 mars 2014 est fixée par arrêté du ministre chargé de l'agriculture.

####### Sous-section 4 : Détermination des superficies

**Art. D615-10**

Pour l'application des 2, 3 et 4 de l'article 38 du règlement d'exécution (UE) n° 809/2014 de la Commission du 17 juillet 2014, un arrêté du ministre chargé de l'agriculture définit les instruments de contrôle permettant la mesure des surfaces déclarées au titre des régimes d'aide concernés et la marge de tolérance éventuellement appliquée à cette mesure.

**Art. D615-11**

I. — Pour l'application du 3 de l'article 9 du règlement délégué (UE) n° 640/2014 de la Commission du 11 mars 2014, la densité maximale d'arbres est fixée à cent arbres par hectare.

II. — Un système de prorata est appliqué pour déterminer la surface admissible des prairies et pâturages permanents mentionnés à l'article 10 du règlement délégué (UE) n° 640/2014 de la Commission du 11 mars 2014. Un arrêté du ministre chargé de l'agriculture définit les catégories de types de couverture des terres homogènes pour lesquelles un coefficient de réduction fixe est appliqué, ainsi que les coefficients de réduction associés.

**Art. D615-12**

Pour l'application du 1 de l'article 72 du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013, un arrêté du ministre chargé de l'agriculture fixe la taille minimale des îlots pouvant faire l'objet d'une demande d'aides.

**Art. D615-13**

Pour l'application du a du 3 de l'article 32 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, un arrêté du ministre chargé de l'agriculture fixe les conditions dans lesquelles les surfaces agricoles déclarées au titre du régime de paiement de base peuvent être utilisées aux fins d'activités non agricoles.

**Art. D615-14**

La liste des essences forestières convenant à l'usage de taillis à courte rotation mentionnées au c du 2 de l'article 4 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 et leur cycle maximal de récolte sont fixés par arrêté du ministre chargé de l'agriculture.

**Art. D615-15**

I. — Pour l'application du f du 1 de l'article 4 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, les jachères sont définies comme étant des surfaces agricoles ne faisant l'objet d'aucune utilisation ni valorisation pendant une période définie par arrêté du ministre chargé de l'agriculture.

Par dérogation à l'alinéa précédent, les sols nus sont autorisés pour les surfaces déclarées en jachères noires sur injonction de l'autorité administrative mentionnée à l'article L. 201-4 au titre de la lutte contre les organismes nuisibles des végétaux figurant sur la liste prévue à l'article D. 201-1.

Un arrêté du ministre chargé de l'agriculture précise les couverts autorisés et les modalités d'entretien relatives à ces surfaces.

II. — Pour l'application du a du 2 du même article, un arrêté du ministre chargé de l'agriculture fixe les critères à remplir par les agriculteurs pour respecter l'obligation de maintien d'une surface agricole dans un état qui la rend adaptée au pâturage ou à la culture sans action préparatoire allant au-delà de pratiques agricoles courantes ou du recours à des machines agricoles courantes dans les conditions prévues par l'article 4 du règlement délégué (UE) n° 639/2014 de la Commission.

III. — Pour l'application du huitième alinéa du 2 du même article, un arrêté du ministre chargé de l'agriculture définit les territoires dans lesquels d'autres espèces adaptées à la production d'aliments pour animaux peuvent être présentes dans les prairies permanentes, dans les zones où l'herbe et les autres plantes fourragères herbacées sont prédominantes, et les espèces concernées.

IV. — Pour l'application du neuvième alinéa du 2 du même article, un arrêté du ministre chargé de l'agriculture définit les territoires dans lesquels des surfaces adaptées au pâturage où l'herbe et les autres plantes fourragères herbacées ne prédominent pas ou sont absentes sont considérées comme des prairies permanentes.

**Art. D615-16**

Pour l'application de l'article 5 du règlement délégué (UE) n° 639/2014 de la Commission du 11 mars 2014, un arrêté du ministre chargé de l'agriculture définit l'activité minimale à exercer sur les surfaces agricoles naturellement conservées dans un état qui les rend adaptées au pâturage ou à la culture.

**Art. D615-17**

Un arrêté du ministre chargé de l'agriculture fixe les pratiques locales établies en cas de prairies permanentes dans les conditions prévues par l'article 7 du règlement délégué (UE) n° 639/2014 de la Commission du 11 mars 2014.

###### Section 2 : Paiements découplés

####### Sous-section 1 : Régime de paiement de base 

######## Paragraphe 1 : Attribution et établissement de la valeur des droits au paiement

**Art. D615-19**

I. — Les demandes d'attribution de droits au paiement au titre du régime des paiements de base mentionnées à l'article 22 du règlement d'exécution (UE) n° 809/2014 de la Commission du 17 juillet 2014 sont introduites au moment du dépôt de la demande d'aide au titre de ce régime.

II. — En cas de vente d'une exploitation ou d'une partie de celle-ci, le vendeur peut, dans les conditions prévues par l'article 20 du règlement délégué (UE) n° 639/2014 de la Commission du 11 mars 2014, transférer à l'acquéreur les droits au paiement correspondant à attribuer.

En cas de bail d'une exploitation ou partie d'exploitation, le bailleur peut, dans les conditions prévues par l'article 21 du même règlement, transférer au preneur les droits au paiement correspondant à attribuer.

III. — Dans les cas mentionnés au II et au 8 de l'article 24 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 établissant les règles relatives aux paiements directs en faveur des agriculteurs au titre des régimes de soutien relevant de la politique agricole commune, l'acquéreur ou le preneur satisfait aux obligations mentionnées au a des articles 3, 4 et 5 du règlement d'exécution (UE) n° 641/2014 de la Commission du 16 juin 2014 fixant les modalités d'application du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, en joignant à sa demande une copie du contrat de vente ou de bail.

**Art. D615-20**

I. — En application du 1 de l'article 23 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, deux régions sont définies pour l'application du régime de paiement de base :-la région “ Corse ”, qui comprend la collectivité de Corse ;

— la région “ Hexagone ”, qui comprend les autres départements métropolitains.

II. — Le plafond régional alloué à la région “ Corse ” est fixé à 0,6 % du plafond national annuel pour le régime de paiement de base.

Le plafond régional alloué à la région “ Hexagone ” est fixé à 99,4 % du plafond national annuel pour le régime de paiement de base.

**Art. D615-21**

En application des deux derniers alinéas du 1 de l'article 24 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, des droits au paiement sont attribués en 2015 :1° Aux agriculteurs s'étant vu attribuer des droits au paiement à partir de la réserve nationale au titre du régime de paiement unique en 2014 ;

2° Aux agriculteurs n'ayant jamais détenu en propriété ou par bail de droits au paiement établis au titre du règlement (CE) n° 73/2009 ou du règlement (CE) n° 1782/2003 et qui peuvent prouver qu'au 15 mai 2013, ils exerçaient une activité de production, d'élevage ou de cultures de produits agricoles, y compris la récolte, la traite, l'élevage et la détention d'animaux à des fins agricoles.

**Art. D615-22**

Le nombre de droits au paiement attribué par agriculteur en 2015 est égal au nombre d'hectares admissibles déterminés que l'agriculteur déclare dans sa demande d'aide pour 2015, qui sont à sa disposition au 15 juin 2015 et qui n'étaient pas en vignes au 15 mai 2013.

**Art. D615-23**

Pour la région “ Corse ”, la valeur unitaire des droits au paiement est calculée en divisant le plafond régional fixé au II de l'article D. 615-20 par le nombre de droits au paiement attribués en 2015 en Corse, dans les conditions prévues par le 1 de l'article 25 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013.

**Art. D615-24**

I. — Pour la région “ Hexagone ”, la valeur unitaire des droits au paiement est établie sur la base de la valeur unitaire initiale des droits au paiement calculée conformément au 2 de l'article 26 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 et dans les conditions prévues par le présent article. La valeur unitaire initiale des droits au paiement prend en compte la totalité de l'aide à la qualité du tabac octroyée pour l'année civile 2014 en application de l'article D. 615-43-14.

La valeur unitaire initiale des droits au paiement est établie dans les conditions prévues par le 1 de l'article 19 du règlement délégué (UE) n 639/2014 de la Commission du 11 mars 2014 lorsque les paiements directs au titre de l'année 2014, calculés avant application du taux d'ajustement fixé par le règlement d'exécution (UE) n° 1227/2014 de la Commission du 17 novembre 2014 fixant un taux d'ajustement des paiements directs prévu par le règlement (CE) n° 73/2009 du Conseil en ce qui concerne l'année civile 2014 et du taux de réduction relatif à la diminution des plafonds nationaux prévu par le règlement (UE) n° 1310/2013 du Parlement européen et du Conseil du 17 décembre 2013 établissant certaines dispositions transitoires relatives au soutien au développement rural par le Fonds européen agricole pour le développement rural (FEADER), sont inférieurs à 90 % des montants des mêmes paiements au titre de l'année précédant les années concernées par un cas de force majeure ou des circonstances exceptionnelles.

II. — Les droits au paiement dont la valeur unitaire initiale est inférieure à la valeur unitaire régionale en 2019 voient leur valeur unitaire augmentée de 70 % de la différence entre leur valeur unitaire initiale et la valeur unitaire régionale en 2019, dans les conditions prévues au 4 de l'article 25 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013.

La valeur unitaire initiale des droits au paiement de base mentionnés au 7 de l'article 25 de ce même règlement est réduite, de façon linéaire, de 30 % au maximum.

######## Paragraphe 2 : Réserve de droits au paiement de base

**Art. D615-26**

En application du 2 de l'article 30 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, il est constitué deux réserves régionales, correspondant aux régions telles que définies à l'article D. 615-20.

II. — Le pourcentage de réduction linéaire appliqué au plafond régional du régime de paiement de base défini au II de l'article D. 615-20, en vue de la création des réserves prévues par l'article 30 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, est fixé par arrêté du ministre chargé de l'agriculture.

Le cas échéant, un pourcentage de réduction linéaire est appliqué à la valeur des droits au paiement relevant du régime de paiement de base de la région concernée en vue de l'alimentation de la réserve prévue aux f et g du 1 de l'article 31 de ce même règlement. Ce pourcentage est fixé par arrêté du ministre chargé de l'agriculture.

**Art. D615-27**

Les objectifs et les conditions d'utilisation de la réserve, et le cas échéant la priorité donnée à chaque usage, sont déterminés par arrêté du ministre chargé de l'agriculture. Cet arrêté fixe également les conditions d'attribution des droits au paiement issus de la réserve, qui peut se faire, notamment, par l'attribution de nouveaux droits ou par l'augmentation de la valeur unitaire de tous les droits existant de l'agriculteur, ainsi que les modalités d'établissement de la valeur de ces droits au paiement conformément au 8 de l'article 30 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013.

En cas d'insuffisance des ressources de la réserve, des stabilisateurs définis par arrêté conjoint des ministres chargés de l'agriculture et du budget sont appliqués aux droits à paiement de base alloués par la réserve de la région considérée dans l'ordre des priorités établies en vertu du paragraphe précédent.

II. — La date mentionnée au 9 de l'article 30 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 est la date limite pour le dépôt d'une demande dans le cadre du régime de paiement de base.

######## Paragraphe 3 : Mise en œuvre du régime de paiement de base

**Art. D615-28**

Pour l'application du 1 de l'article 33 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, les parcelles déclarées doivent être à la disposition de l'agriculteur au plus tard à la date limite de dépôt des dossiers de demande d'aide au titre de laquelle la demande d'aide est déposée.

**Art. D615-29**

Lorsque des droits au paiement sont transférés sans terre, la valeur unitaire annuelle de chacun de ces droits est réduite à titre définitif de 50 % pendant les trois premières années d'application du régime de paiement de base. Ce pourcentage est fixé à 30 % les années suivantes.

Cette réduction est nulle en cas de fin de bail, de reprise de bail, de reprise des terres par le propriétaire, de convention de pâturage, de changement de statut juridique, d'héritage ou d'héritage anticipé.

####### Sous-section 2 : Le paiement redistributif

**Art. D615-30**

Le paiement redistributif mentionné à l'article 41 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 est mis en œuvre au niveau national. Le nombre d'hectares maximum donnant droit au paiement est fixé à cinquante-deux.

Un arrêté conjoint des ministres chargés de l'agriculture et du budget établit le paiement moyen national et le montant du paiement redistributif par hectare.

####### Sous-section 3 : Paiement pour les pratiques agricoles bénéfiques pour le climat et l'environnement

**Art. D615-31**

Le montant du paiement pour les pratiques agricoles bénéfiques pour le climat et l'environnement correspond à un pourcentage de la valeur totale des droits au paiement de base que l'agriculteur a activé au titre de la campagne considérée dans les conditions prévues par le troisième alinéa du 9 de l'article 43 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 établissant les règles relatives aux paiements directs en faveur des agriculteurs au titre des régimes de soutien relevant de la politique agricole commune.

**Art. D615-32**

I. — Les obligations liées au paiement mentionné à l'article D. 615-31 et prévues au 3 de l'article 43 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 sont regardées comme satisfaites si elles sont exécutées dans le cadre d'un schéma de certification d'équivalence notifié à la Commission européenne.

II. — Un arrêté du ministre chargé de l'agriculture fixe le contenu du schéma de certification d'équivalence et désigne l'organisme chargé de certifier les exploitations engagées dans ce schéma.

**Art. D615-33**

I. — Pour l'application du 1 de l'article 40 du règlement délégué (UE) n° 639/2014 de la Commission du 11 mars 2014, la période à prendre en considération aux fins du calcul des pourcentages des différentes cultures est fixée par arrêté du ministre chargé de l'agriculture.

II. — Pour l'application du troisième alinéa du 3 du même article, les différents mélanges de semences ne comprenant aucune espèce commune sont reconnus comme des cultures uniques distinctes.

**Art. D615-34**

I. — Pour l'application du 1 de l'article 45 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, un arrêté du ministre chargé de l'agriculture désigne les prairies permanentes qui présentent un caractère sensible d'un point de vue environnemental.

II. — Tout agriculteur qui a converti ou labouré une prairie permanente sensible au sens du précédent alinéa est tenu de la reconvertir en prairie permanente dans les conditions prévues par l'article 42 du règlement délégué (UE) n° 639/2014 de la Commission du 11 mars 2014. Un arrêté du ministre chargé de l'agriculture précise les conditions de cette reconversion.

**Art. D615-35**

I. — Le ratio des prairies permanentes mentionné au 2 de l'article 45 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 est fixé par le ministre chargé de l'agriculture au niveau régional.

II. — Un arrêté du ministre chargé de l'agriculture fixe les cas dans lesquels, en application du 1 de l'article 44 du règlement délégué (UE) n° 639/2014 de la Commission du 11 mars 2014, un agriculteur doit obtenir une autorisation individuelle de retournement avant de convertir une prairie permanente ainsi que les critères et conditions auxquels est subordonnée l'obtention de cette autorisation.

III. — Un arrêté du ministre chargé de l'agriculture précise les situations dans lesquelles, en application du 2 de l'article 44 du règlement délégué (UE) n° 639/2014 de la Commission du 11 mars 2014, un agriculteur est tenu de reconvertir des prairies permanentes. Cet arrêté définit, notamment, les catégories d'agriculteurs soumis à cette obligation, les surfaces qui peuvent en être exclues ainsi que les règles permettant de s'assurer que les prairies permanentes ne sont plus reconverties.

**Art. D615-36**

I. — Un arrêté du ministre chargé de l'agriculture définit la liste des surfaces d'intérêt écologiques et, notamment, leurs caractéristiques, leurs dimensions et les espèces pouvant y être implantées conformément à l'article 45 du règlement délégué (UE) n° 639/2014 de la Commission du 11 mars 2014.

II. — En application du 3 de l'article 46 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, les coefficients de conversion et de pondération prévus à l'annexe X dudit règlement sont utilisés pour le calcul du nombre total d'hectares représentés par la zone d'intérêt écologique de l'exploitation.

####### Sous-section 4 : Le paiement en faveur des jeunes agriculteurs

**Art. D615-37**

I. — Sont éligibles au paiement prévu à l'article 50 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013, en application du 3 de cet article, les jeunes agriculteurs qui justifient, à la date de l'introduction de leur demande d'aide relative à ce paiement, d'un diplôme de niveau IV ou d'une qualification équivalente.

Un jeune agriculteur est réputé bénéficier d'une qualification équivalente s'il justifie :

— soit d'un diplôme de niveau V ou d'une attestation de fin d'étude secondaires et d'une activité professionnelle dans le secteur de la production agricole d'au minimum vingt-quatre mois dans les trois ans précédant l'année de l'introduction de sa demande d'aide relative au paiement en faveur des jeunes agriculteurs ;

— soit d'une activité professionnelle dans le secteur de la production agricole d'au minimum quarante mois dans les cinq ans précédant l'année de l'introduction de sa demande d'aide relative au paiement en faveur des jeunes agriculteurs.

II. — Le paiement en faveur des jeunes agriculteurs est calculé en multipliant le nombre de droits au paiement que l'agriculteur a activés, dans la limite des trente-quatre premiers, par un montant correspondant à une valeur comprise entre 25 et 50 % du paiement national moyen par hectare. Ce montant est calculé en fonction des plafonds budgétaires prévus au paragraphe 4 de l'article 51 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 et du nombre de droits à paiement éligibles.

III. — Le paiement national moyen et le montant mentionnés au II sont établis par arrêté conjoint des ministres chargés de l'agriculture et du budget.

###### Section 3 : Soutien couplé

####### Sous-section 1 : Mesures de soutien couplé aux productions végétales 

**Art. D615-38**

En application de l'article 52 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 susmentionné, sont mis en place les soutiens couplés aux productions végétales suivantes :

1° Une aide à la production de blé dur, destinée à enrayer la déprise des surfaces cultivées dans la zone traditionnelle de culture, qui fait peser un risque réel de fragilisation de toute la filière ;

2° Une aide à la production de prunes destinées à la transformation, visant à soutenir la production, dans le but d'éviter son abandon et de maintenir l'emploi à tous les stades de la filière ;

3° Une aide à la production de cerises destinées à la transformation, visant à soutenir la production, dans le but d'éviter son abandon et de maintenir l'emploi à tous les stades de la filière ;

4° Une aide à la production de pêches destinées à la transformation, visant à soutenir la production, dans le but d'éviter son abandon et de maintenir l'emploi à tous les stades de la filière ;

5° Une aide à la production de poires destinées à la transformation, visant à soutenir la production, dans le but d'éviter son abandon et de maintenir l'emploi à tous les stades de la filière ;

6° Une aide à la production de tomates destinées à la transformation, visant à soutenir la production, dans le but d'éviter son abandon et de maintenir l'emploi à tous les stades de la filière ;

7° Une aide à la production de pommes de terre féculières, visant à soutenir la production et à maintenir l'emploi à tous les stades de la filière ;

8° Une aide à la production de chanvre, visant à soutenir la production et à maintenir l'emploi à tous les stades de la filière ;

9° Une aide à la production de houblon, visant à soutenir la production, dans le but d'éviter l'abandon de la production traditionnelle de houblon et de maintenir l'emploi à tous les stades de la filière ;

10° Une aide à la production de semences de graminées, visant à enrayer la diminution des surfaces consacrées à la production de semences et à permettre d'approvisionner le marché en semences, en vue d'assurer l'autonomie fourragère des exploitations ;

11° Une aide à la production de légumineuses fourragères, visant à enrayer la diminution des surfaces consacrées à la production de légumineuses fourragères et à favoriser l'indépendance protéique des exploitations d'élevage ;

12° Une aide à la production de soja, destinée au maintien des surfaces consacrées à la production de soja, afin de favoriser l'indépendance protéique dans les filières de l'élevage ;

13° Une aide à la production de protéagineux, visant à enrayer la diminution des surfaces consacrées à la production de protéagineux, afin de favoriser l'indépendance protéique des filières de l'élevage ;

14° Une aide à la production de légumineuses fourragères destinées à la déshydratation, visant à enrayer la diminution des surfaces consacrées à la production de légumineuses fourragères, afin de favoriser l'autonomie fourragère dans les filières de l'élevage ;

15° Une aide à la production de semences de légumineuses fourragères, visant à enrayer la diminution des surfaces consacrées à la production de semences de légumineuses fourragères, afin de favoriser l'autonomie fourragère et l'indépendance protéique dans les filières de l'élevage ;

16° Une aide à la production de riz, destinée à enrayer la déprise des surfaces cultivées dans la zone traditionnelle de culture, dans le but d'éviter son abandon et de maintenir l'emploi à tous les stades de la filière.

**Art. D615-39**

Un arrêté du ministre chargé de l'agriculture détermine les conditions d'application de l'article D. 615-38, notamment les critères d'éligibilité d'accès aux soutiens couplés aux productions végétales, et détermine la surface éligible aux soutiens couplés.

Il précise, en outre :

1° Pour l'aide à la production de blé dur, les zones de production éligibles, ainsi que les modalités selon lesquelles le demandeur justifie destiner ses produits à un collecteur de céréales ;

2° Pour l'aide à la production de prunes d'Ente, le rendement minimum à respecter sur les surfaces en verger et les modalités selon lesquelles le demandeur justifie destiner ses produits à la transformation ;

3° Pour l'aide à la production de cerises Bigarreau, les modalités selon lesquelles le demandeur justifie destiner ses produits à la transformation ;

4° Pour l'aide à la production de pêches Pavie, les modalités selon lesquelles le demandeur justifie destiner ses produits à la transformation ;

5° Pour l'aide à la production de poires Williams, les modalités selon lesquelles le demandeur justifie destiner ses produits à la transformation ;

6° Pour l'aide à la production de tomates d'industrie, les modalités selon lesquelles le demandeur justifie destiner ses produits à la transformation ;

7° Pour l'aide à la production de pommes de terre féculières, les modalités selon lesquelles le demandeur justifie destiner ses produits à la transformation ;

8° Pour l'aide à la production de chanvre, les modalités selon lesquelles le demandeur justifie destiner ses produits à la transformation ou à la multiplication de semences ;

9° Pour l'aide à la production de semences de graminées, la liste des variétés de semences de graminées prairiales éligibles ainsi que les modalités selon lesquelles le demandeur justifie destiner ses produits à la multiplication de semences ;

10° Pour l'aide à la production de légumineuses fourragères, les légumineuses fourragères éligibles ainsi que les modalités selon lesquelles le demandeur justifie destiner ses produits à une exploitation respectant un seuil minimal d'unité gros bovins qu'il définit ;

11° Pour l'aide à la production de protéagineux, les cultures éligibles à l'aide ainsi que les conditions, en matière de date de récolte, que le demandeur doit s'engager à respecter ;

12° Pour l'aide à la production de légumineuses fourragères destinées à la déshydratation, la liste des cultures éligibles à l'aide ainsi que les modalités selon lesquelles le demandeur justifie destiner ses produits à la transformation ;

13° Pour l'aide à la production de semences de légumineuses fourragères, les espèces de semences de légumineuses fourragères éligibles ainsi que les modalités selon lesquelles le demandeur justifie destiner ses produits à la multiplication de semences.

**Art. D615-40**

En application de l'article 53 du règlement (UE) n° 639/2014 de la Commission du 11 mars 2014 susmentionné, un arrêté conjoint des ministres en charge de l'agriculture et du budget détermine un plafond par exploitation ou un montant unitaire définitif des soutiens couplés aux productions végétales à octroyer.

####### Sous-section 2 : Mesures de soutien couplé aux productions animales.

**Art. D615-41**

En application de l'article 52 du règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 et de l'article 52 du règlement délégué (UE) n° 639/2014 de la Commission du 11 mars 2014, sont mises en place les mesures de soutien couplé en faveur de certaines productions animales suivantes :

1° Une aide ovine de base, destinée à enrayer la diminution du cheptel ovin et à maintenir le niveau de production actuel ;

2° Une aide ovine complémentaire pour les élevages détenus par des nouveaux producteurs, destinée à soutenir les éleveurs débutant un élevage ovin ;

3° Une aide caprine, destinée à enrayer la diminution du cheptel caprin et à maintenir le niveau de production actuel ;

4° (Abrogé) ;

5° (abrogé) ;

6° Une aide aux bovins allaitants, destinée à maintenir cette activité sur l'ensemble du territoire ;

7° Une aide aux veaux sous la mère et aux veaux issus de l'agriculture biologique, destinée à compenser les désavantages spécifiques des exploitations de ce secteur d'élevage ;

8° Une aide aux veaux sous la mère labellisés et aux veaux issus de l'agriculture biologique commercialisés via une organisation de producteurs, destinée à compenser les désavantages spécifiques des exploitations de ce secteur d'élevage ;

9° Une aide laitière hors zone de montagne, destinée à maintenir la production laitière, dans un contexte de restructuration de la filière liée à la fin des quotas ;

10° Une aide laitière en zone de montagne, destinée à maintenir la production laitière, en compensant les handicaps spécifiques de cette zone.

**Art. D615-42**

Un arrêté du ministre chargé de l'agriculture détermine les conditions d'application de l'article D. 615-41, notamment, les critères d'éligibilité des soutiens couplés aux productions animales et la période de détention obligatoire des animaux sur l'exploitation. L'attribution de l'aide prévue au 8° de l'article D. 615-41 est subordonnée à l'adhésion à une organisation de producteurs reconnue dans le secteur bovin.

Il précise, en outre :

1° Pour l'aide ovine de base, le nombre minimal, les animaux éligibles, les conditions de prise en compte du ratio minimum de productivité pour le calcul de l'effectif maximum primable ainsi que les conditions dans lesquelles le montant de l'aide est majoré en fonction du nombre d'animaux de l'exploitation ;

2° Pour l'aide ovine complémentaire pour les élevages ovins détenus par des nouveaux producteurs, les conditions d'éligibilité du demandeur ;

3° Pour l'aide caprine, les animaux éligibles et leur nombre minimal ;

4° (Abrogé) ;

5° (Abrogé) ;

6° Pour l'aide aux bovins allaitants, les conditions de type racial, de sexe, d'âge, d'identification auxquelles doivent répondre les animaux, le nombre minimal de vaches éligibles nécessaire pour bénéficier de l'aide, les conditions dans lesquelles un troupeau est considéré comme allaitant ainsi que les conditions dans lesquelles le montant de l'aide est modulé en fonction du nombre d'animaux de l'exploitation ;

7° Pour l'aide aux veaux sous la mère et aux veaux issus de l'agriculture biologique, la liste des produits bénéficiant d'un label rouge éligibles à l'aide, les conditions dans lesquelles le demandeur atteste de son adhésion à l'organisme de défense et de gestion du label rouge concerné ou de son engagement en agriculture biologique, ainsi que les animaux éligibles. L'aide n'est pas cumulable, pour un même animal, avec celle prévue au 8° de l'article D. 615-41 ;

8° Pour l'aide aux veaux sous la mère labellisés et aux veaux issus de l'agriculture biologique commercialisés via une organisation de producteurs, la liste des produits bénéficiant d'un label rouge éligibles à l'aide, les conditions dans lesquelles le demandeur atteste de son adhésion à l'organisme de défense et de gestion du label rouge concerné ou de son engagement en agriculture biologique, ainsi que les animaux éligibles ;

9° Pour l'aide laitière hors zone de montagne, les animaux et les types raciaux bovins éligibles ;

10° Pour l'aide laitière en zone de montagne, les animaux et les types raciaux bovins éligibles et la surface agricole minimale de l'exploitation devant être située en zone de haute montagne, montagne ou de piémont, au sens de l'article D. 113-18. Le bénéficiaire de cette aide n'est pas éligible à l'aide prévue au 9° de l'article D. 615-41.

**Art. D615-43**

En application de l'article 53 du règlement (UE) n° 639/2014 de la Commission du 11 mars 2014, un arrêté conjoint des ministres chargés de l'agriculture et du budget détermine le montant du soutien accordé par unité, qui tient compte du nombre d'animaux maximaux atteints dans le secteur concerné pendant au moins une des cinq années précédant l'année de l'aide.

###### Section 4 : Conditionnalité des      aides de la politique agricole commune

####### Sous-section 1 : Principes.

**Art. D615-45**

Les normes relatives aux bonnes conditions agricoles et environnementales des terres prévues au titre de la conditionnalité des aides de la politique agricole commune sont définies aux articles D. 615-46 à D. 615-51.

Le respect des exigences réglementaires en matière de gestion et des normes relatives aux bonnes conditions agricoles et environnementales des terres est contrôlé dans les conditions prévues aux articles D. 615-52 à D. 615-56.

Le non-respect des exigences réglementaires en matière de gestion ou des normes relatives aux bonnes conditions agricoles et environnementales des terres est sanctionné par une réduction des paiements soumis aux règles de conditionnalité prévues par la politique agricole commune dans les conditions prévues aux articles D. 615-57 à D. 615-61.

####### Sous-section 2 : Bonnes conditions agricoles et environnementales.

**Art. D615-46**

I. – Les agriculteurs qui demandent les aides soumises aux règles de conditionnalité prévues par la politique agricole commune et qui disposent de terres agricoles localisées à proximité des cours d'eau définis par arrêté du ministre chargé de l'agriculture sont tenus de conserver une bande tampon pérenne, entre la partie cultivée de leurs terres agricoles et ces cours d'eau, d'une largeur minimale de cinq mètres ou, le cas échéant, au moins égale à celle fixée par les programmes d'action pris pour l'application de l'article R. 211-80 du code de l'environnement.

L'utilisation de fertilisants minéraux ou organiques sur les surfaces consacrées à la bande tampon est interdite. Sauf dans les cas prévus par l'article L. 251-8, l'utilisation de traitements phytopharmaceutiques est également interdite sur ces surfaces.

II. – Un arrêté du ministre chargé de l'agriculture précise la liste des couverts autorisés, les éléments pris en compte pour la détermination de la largeur mentionnée au I et les conditions d'entretien des bandes tampons.

**Art. D615-47**

Les agriculteurs qui demandent les aides soumises aux règles de conditionnalité prévues par la politique agricole commune sont tenus de ne pas brûler les résidus de paille ainsi que les résidus des cultures d'oléagineux, de protéagineux et de céréales.

Toutefois, le préfet peut, par décision motivée, autoriser un agriculteur à procéder à ce brûlage à titre exceptionnel pour des raisons phytosanitaires.

**Art. D615-49**

Les agriculteurs qui demandent les aides soumises aux règles de conditionnalité prévues par la politique agricole commune et qui irriguent des cultures annuelles, pluriannuelles ou pérennes sont tenus de fournir les autorisations ou récépissés de déclaration de prélèvement d'eau et d'équiper leurs points de prélèvements en moyens de mesure ou d'évaluation de l'eau prélevée, dans les conditions prévues aux articles L. 214-1 à L. 214-6 et L. 214-8 du code de l'environnement.

**Art. D615-50**

Avant le 31 mai de chaque année, les agriculteurs qui demandent les aides soumises aux règles de conditionnalité prévues par la politique agricole commune implantent un couvert sur leurs terres arables, en jachère. Cette obligation est également satisfaite par la présence d'un couvert.

Les dispositions du précédent alinéa ne sont pas applicables aux terres sur lesquelles l'obligation de maintien en jachère noire a été décidée par l'autorité administrative mentionnée à l'article R. 201-5 au titre de la lutte contre les organismes nuisibles des végétaux figurant sur la liste prévue à l'article D. 201-1.

Au 31 mai de chaque année, les surfaces restées agricoles après arrachage de vignobles, de vergers ou de houblonnières présentent un couvert végétal, implanté ou spontané.

En cas de survenance de conditions climatiques exceptionnelles, le préfet peut, par arrêté pris après avis du ministre chargé de l'agriculture, reporter au 15 juin de l'année considérée la date de réalisation des obligations mentionnées aux précédents alinéas.

Les agriculteurs qui demandent les aides soumises aux règles de conditionnalité et dont une partie de l'exploitation est située en zone vulnérable implantent un couvert dans les conditions prévues par le programme d'actions national mentionné à l'article R. 211-81 du code de l'environnement.

**Art. D615-50-1**

Les agriculteurs qui demandent les aides soumises aux règles de conditionnalité prévues par la politique agricole commune maintiennent les particularités topographiques des surfaces agricoles de leur exploitation qui sont à leur disposition.

Un arrêté du ministre chargé de l'agriculture fixe la liste de ces particularités topographiques, leurs caractéristiques ainsi que, le cas échéant, les conditions dans lesquelles leur maintien est assuré en cas de déplacement, de destruction ou de remplacement.

Il fixe également la période d'interdiction de tailler les haies et les arbres.

**Art. D615-50-2**

Les agriculteurs qui demandent les aides soumises aux règles de conditionnalité prévues par la politique agricole commune sont tenus de ne pas rejeter dans les sols les substances dangereuses mentionnées à l'annexe de la directive 80/68/ CEE du Conseil du 17 décembre 1979 concernant la protection des eaux souterraines contre la pollution causée par certaines substances dangereuses dans sa rédaction en vigueur le dernier jour de son application.

Les agriculteurs mentionnés au premier alinéa sont également tenus de respecter une distance de trente-cinq mètres entre les lieux de stockage des effluents d'élevage et les puits, forages et sources.

Les lieux de stockage mentionnés au deuxième alinéa comprennent les bâtiments d'élevage et leurs annexes soumis à déclaration, enregistrement ou autorisation en application de l'article R. 511-9 du code de l'environnement ainsi que ceux mentionnés dans les textes pris en application des articles L. 1311-1 et L. 1311-3 du code de la santé publique.

**Art. D615-51**

Les agriculteurs qui demandent les aides soumises aux règles de conditionnalité prévues par la politique agricole commune sont tenus de ne pas travailler les sols gorgés d'eau ou inondés.

Les agriculteurs mentionnés au premier alinéa sont également tenus, sur les parcelles de pente supérieure à 10 % :

— de ne réaliser que dans une orientation perpendiculaire à la pente les labours qu'ils effectuent entre le 1er décembre et le 15 février ;

— ou de conserver une bande végétalisée pérenne d'au moins cinq mètres de large en bas de ces parcelles.

####### Sous-section 3 : Contrôles.

**Art. D615-52**

I. — Les directions départementales des territoires, les directions départementales des territoires et de la mer ou, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, les directions de l'alimentation, de l'agriculture et de la forêt sont désignées comme organismes spécialisés en matière de contrôle du respect des exigences réglementaires en matière de gestion relevant du domaine " environnement, changement climatique et bonnes conditions agricoles des terres ".

II. — Les directions départementales de la protection des populations, les directions départementales de la cohésion sociale et de la protection des populations ou, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, les directions de l'alimentation, de l'agriculture et de la forêt sont désignées comme organismes spécialisés en matière de contrôle du respect des exigences réglementaires en matière de gestion relevant du domaine " bien-être des animaux " et du domaine " santé publique, santé animale et santé végétale ", à l'exception du sous-domaine " santé-productions végétales " défini au II de l'article D. 615-57.

III. — Les directions régionales de l'alimentation, de l'agriculture et de la forêt ou, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, les directions de l'alimentation, de l'agriculture et de la forêt sont désignées comme organismes spécialisés en matière de contrôle du respect des exigences réglementaires en matière de gestion du sous-domaine " santé-productions végétales " défini au II de l'article D. 615-57 au sein du domaine " santé publique, santé animale et santé végétale ".

IV. — L'Agence de services et de paiement est désignée comme organisme spécialisé en matière de contrôle du respect des normes de bonnes conditions agricoles et environnementales des terres.

**Art. D615-53**

I. — Les agents de l'un des organismes mentionnés aux I à III de l'article D. 615-52 ont qualité pour réaliser pour le compte de l'un ou l'autre de ces organismes les contrôles relevant de leur compétence, qu'ils soient fonctionnaires ou agents non titulaires de l'Etat.

II. — Les agents de l'Agence de service et de paiement ont qualité pour réaliser, pour le compte de l'un ou l'autre des organismes mentionnés au II de l'article D. 615-52, les contrôles du respect des exigences réglementaires en matière de gestion relevant des exigences identification et enregistrement des animaux.

Les agents des directions départementales de la protection des populations et des directions départementales de la cohésion sociale et de la protection des populations ont qualité pour réaliser, pour le compte de l'un ou l'autre des organismes mentionnés au II de l'article D. 615-52, les contrôles du respect des exigences réglementaires en matière de gestion du sous-domaine " environnement " défini au II de l'article D. 615-57 au sein du domaine " environnement, changement climatique et bonnes conditions agricoles des terres ".

**Art. D615-54**

Les agriculteurs qui demandent les aides soumises aux règles de conditionnalité prévues par la politique agricole commune sont tenus de présenter à la demande des agents mentionnés à l'article D. 615-53 les informations nécessaires à la vérification du respect des exigences réglementaires en matière de gestion et des normes relatives aux bonnes conditions agricoles et environnementales au sens de la présente section.

**Art. D615-55**

Le directeur départemental des territoires, le directeur départemental des territoires et de la mer ou, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, le directeur de l'alimentation, de l'agriculture et de la forêt assure, sous l'autorité du préfet, la coordination des contrôles prévus dans le cadre de la conditionnalité en application de l'article 26 du règlement d'exécution (UE) n° 809/2014 de la Commission du 17 juillet 2014.

**Art. D615-56**

Le directeur départemental des territoires, le directeur départemental des territoires et de la mer ou, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, le directeur de l'alimentation, de l'agriculture et de la forêt calcule, sous l'autorité du préfet, la taille des échantillons de contrôles.

Il veille à la coordination dans le temps des contrôles effectués au titre de la présente section ainsi que de ceux réalisés au titre des réglementations visées à l'annexe II du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013, de manière à ce que le nombre de missions de contrôle sur une même exploitation soit aussi limité que possible.

Il est régulièrement informé par les organismes de contrôle mentionnés à l'article D. 615-52 des exploitations contrôlées ou qu'ils envisagent de contrôler et, dans ce cas, des dates prévisionnelles de ces contrôles.

Il conserve une copie des rapports de ces contrôles ainsi que de toutes les informations relatives aux suites autres que celles liées à l'application des dispositions de la présente sous-section qui leur sont données par les organismes précités.

####### Sous-section 4 : Suites des contrôles.

**Art. D615-57**

I. — Un arrêté du ministre chargé de l'agriculture définit les cas de non-conformité et les points de contrôle correspondants pris en compte au titre de la conditionnalité des aides, pour l'application de la sanction administrative prévue à l'article 91 et au chapitre II du titre VI du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013.

Les cas de non-conformité sont classés par domaine, puis, le cas échéant, par sous-domaine, puis par exigence ou norme subdivisée, le cas échéant, en points de contrôle.

II. — Les cas de non-conformité aux exigences ou normes relevant du domaine " environnement, changement climatique et bonnes conditions agricoles des terres " sont répartis en deux sous-domaines intitulés " bonnes conditions agricoles et environnementales " et " environnement " :

a) Les cas de non-conformité relevant du sous-domaine " bonnes conditions agricoles et environnementales " sont classés selon les normes suivantes définis par la sous-section 2 de la présente section ainsi que par la section 2 du chapitre Ier du titre VIII du livre VI du code rural et de la pêche maritime :

— bandes tampon le long des cours d'eau ;

— prélèvements pour l'irrigation ;

— protection des eaux souterraines contre la pollution causée par des substances dangereuses ;

— couverture minimale des sols ;

— limitation de l'érosion ;

— maintien de la matière organique des sols ;

— maintien des particularités topographiques.

b) Les cas de non-conformité relevant du sous-domaine " environnement " sont classés selon les exigences suivantes :

— conservation des oiseaux sauvages, conservation des habitats ;

— protection des eaux contre la pollution par les nitrates à partir de sources agricoles en zones vulnérables.

III. — Les cas de non-conformité aux exigences relevant du domaine " santé publique, santé animale et végétale " sont répartis en deux sous-domaines intitulés " santé-productions végétales " et " santé-productions animales " :

a) Les cas de non-conformité relevant du sous-domaine " santé-productions végétales " sont classés selon les exigences suivantes :

— utilisation des produits phytopharmaceutiques ;

— paquet hygiène, produits d'origine végétale.

b) Les cas de non-conformité relevant du sous-domaine " santé-productions animales " sont classés selon les exigences suivantes :

— paquet hygiène, productions animales ;

— substances interdites ;

— prévention, maîtrise et éradication des encéphalopathies spongiformes transmissibles ;

— identification et enregistrement des bovins ;

— identification et enregistrement des porcins ;

— identification et enregistrement des ovins et caprins.

IV. — Les cas de non-conformité relevant du domaine " bien-être des animaux " sont classés selon les exigences suivantes :

— tous élevages, sauf élevages de porcs (en bâtiment) et de veaux (en bâtiment). ;

— élevages de veaux (en bâtiment). ;

— élevages de porcs (en bâtiment).

V. — Pour chaque domaine, l'arrêté prévu au I affecte un pourcentage de réduction des aides à chaque cas de non-conformité qu'il définit.

Pour le domaine "bien-être des animaux", le même arrêté peut également affecter, pour des points de contrôle déterminés, un pourcentage de réduction des aides en fonction du nombre d'éléments d'appréciation constatés non-conformes.

Ces pourcentages prennent en compte la gravité, l'étendue et la persistance du ou des cas de non-conformité constatés.

L'arrêté mentionné au I précise également les cas dans lesquels une non-conformité est présumée intentionnelle.

VI. — L'arrêté mentionné au I détermine, en tenant compte du caractère mineur de leur gravité, de leur étendue et de leur persistance, les cas de non-conformité pour lesquels le système d'avertissement précoce mentionné au 2 de l'article 99 du règlement (UE) n° 1306/2013 s'applique et précise le délai dans lequel le bénéficiaire doit mettre en œuvre une action corrective conformément au 3 de l'article 39 du règlement délégué (UE) n° 640/2014 de la Commission du 11 mars 2014.

**Art. D615-58**

Lorsque, pour un ou plusieurs des domaines mentionnés à l'article D. 615-57, des cas de non-conformité sont constatés lors du contrôle du respect des normes relatives aux bonnes conditions agricoles et environnementales et des exigences réglementaires en matière de gestion mentionnées à l'article D. 615-45, il est déterminé, pour chaque domaine, un pourcentage de réduction.

Lorsque, pour un domaine donné, plusieurs cas de non-conformité sont constatés, le pourcentage de réduction applicable correspond à celui des pourcentages affectés à ces cas dont la valeur est la plus élevée.

**Art. D615-58-1**

La constatation d'un cas de non-conformité pour lequel s'applique le système d'avertissement précoce mentionné au 2 de l'article 99 du règlement (UE) n° 1306/2013 n'entraîne pas de réduction des aides. Toutefois, si un contrôle effectué avant le terme de la deuxième année civile suivant l'année du constat établit que la non-conformité n'a pas été corrigée dans le délai prévu au VI de l'article D. 615-57, la réduction fixée par l'arrêté mentionné au I de l'article D. 615-57 s'applique rétroactivement pour cette non-conformité.

**Art. D615-59**

Le taux de réduction des paiements directs au titre de la conditionnalité, au sens du règlement (UE) n° 1306/2013, équivaut à la somme des pourcentages de réduction par domaine, déterminés en application des dispositions du V de l'article D. 615-58 et de l'article D. 615-58-1, dans la limite de 5 %, sauf en cas de non-conformité répétée ou intentionnelle.

Lorsqu'une première répétition de non-conformité au sens du 1 de l'article 38 du règlement (UE) n° 640/2014 est constatée, le pourcentage de réduction affecté à ce cas est obtenu en triplant le pourcentage fixé conformément au V de l'article D. 615-57. En cas de répétitions ultérieures, le pourcentage de réduction résultant de la répétition précédente est multiplié par trois à chaque fois. Ce pourcentage de réduction est plafonné à 15 %, sauf en cas d'anomalie intentionnelle.

Lorsqu'une non-conformité répétée au sens du 1 de l'article 38 du règlement (UE) n° 640/2014 est établie parallèlement à une autre non-conformité ou une autre non-conformité répétée, les pourcentages de réduction sont additionnés dans la limite de 15 %.

Lorsqu'une non-conformité présumée intentionnelle dans l'arrêté mentionné au I de l'article D. 615-57 est constatée, le pourcentage de réduction est fixé de manière générale à 20 %. Par décision motivée au regard de la gravité, de l'étendue et de la persistance de la non-conformité, ce pourcentage peut être porté jusqu'à 100 %.

Lorsqu'une non-conformité non présumée intentionnelle et qui ne peut être considérée comme une négligence est constatée, le pourcentage de réduction est fixé de manière générale à 20 %. Par décision motivée au regard de la gravité, de l'étendue et de la persistance de la non-conformité, ce pourcentage peut être ramené jusqu'à 15 % au minimum ou porté jusqu'à 100 %.

En cas de refus d'un contrôle conduit au titre de la conditionnalité, le taux de réduction des aides soumises aux règles de conditionnalité prévues par la politique agricole commune est fixé à 100 %.

**Art. D615-61**

Le directeur départemental des territoires, le directeur départemental des territoires et de la mer ou, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Martin, le directeur de l'alimentation, de l'agriculture et de la forêt recueille, sous l'autorité du préfet, les observations de l'agriculteur sur les cas de non-conformité constatés à l'occasion des contrôles effectués et sur le taux de réduction susceptible d'en résulter.

Il transmet aux organismes payeurs la liste des cas de non-conformité qui entraînent une réduction des paiements directs en application de la présente section, et le taux de cette réduction.

##### Chapitre VI : Prévention et gestion des situations de crise conjoncturelle.

**Art. R616-1**

Pour l'application de l'article L. 611-4-2, le prix de vente maximal sur le marché national d'un produit par un revendeur est calculé en affectant au prix d'achat de ce produit le coefficient multiplicateur prévu par cet article.

Ce coefficient multiplicateur, au moins égal à 1, peut varier selon les produits et le stade de commercialisation du produit.

**Art. R616-2**

Est considérée comme une vente assistée au sens de l'article L. 611-4-2 la vente dans laquelle la manipulation et l'emballage des fruits et légumes sont assurés par une personne affectée au point de vente lors de l'achat par le consommateur final.

**Art. R616-3**

Le ministre chargé de l'agriculture arrête la liste des organisations professionnelles agricoles consultées en application de l'article L. 611-4-2.

**Art. R616-4**

Les accords de modération des marges de distribution des fruits et légumes frais prévus à l'article L. 611-4-1 sont conclus pour une durée d'un an et signés au nom de l'Etat par les ministres chargés de l'agriculture, de l'économie et du commerce.

Les produits concernés sont les fruits et légumes destinés à être vendus à l'état frais au consommateur qui sont mentionnés dans la partie IX de l'annexe I du règlement (CE) n° 1234/2007 du Conseil du 22 octobre 2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement " OCM unique ”).

**Art. R616-5**

Pour l'application des articles R. 616-4 à D. 616-7, sont retenues les définitions suivantes :

1° Le taux de marge brute du rayon fruits et légumes est égal au rapport entre la marge brute, telle que définie au troisième alinéa de l'article L. 611-4-1, et le chiffre d'affaires de ce rayon ;

2° Le taux de marge brute moyen du rayon fruits et légumes est égal à la moyenne des taux de marge brute de ce rayon constatés au cours des trois derniers exercices comptables. Ce taux est calculé en excluant les périodes d'application de la modération des marges.

**Art. R616-6**

Les accords de modération des marges de distribution des fruits et légumes frais prévoient qu'en période de crise conjoncturelle sur un produit constatée selon les modalités prévues à l'article L. 611-4 les personnes parties aux accords s'engagent à réduire, le cas échéant, la marge brute pratiquée sur ce produit, afin que leur taux de marge brute sur ce produit soit inférieur ou égal au taux de marge brute moyen du rayon fruits et légumes.

L'accord indique que ce dispositif de modération des marges est mis en place pour un produit donné, lorsque la crise conjoncturelle est constatée pour ce produit et au plus tard dans les trois jours ouvrés qui suivent le début de la période de crise, jusqu'à la fin de cette crise. Le ministre chargé de l'agriculture informe les signataires de l'accord de la mise en place de ce dispositif.

**Art. D616-7**

Un arrêté conjoint des ministres chargés de l'agriculture, de l'économie et du commerce fixe les modalités selon lesquelles les personnes parties à ces accords rendent compte de leur application aux ministres chargés de l'agriculture et de l'économie.

##### Chapitre VII : Certification environnementale des exploitations agricoles



###### Section 1 : Principes généraux de la certification environnementale


**Art. D617-1**

Pour l'application du présent chapitre, on entend par exploitation agricole toute entreprise, quelle que soit sa forme juridique, dans laquelle sont exercées à titre habituel des activités agricoles au sens de l'article L. 311-1, à l'exception des activités de cultures marines et des activités forestières.

**Art. D617-3**

La certification de deuxième niveau, dénommée "certification environnementale de l'exploitation”, atteste du respect par l'ensemble de l'exploitation agricole des exigences environnementales figurant dans un référentiel établi par arrêté du ministre chargé de l'agriculture et du ministre chargé de l'environnement. Ces exigences visent notamment à :

1° Identifier et protéger, sur l'exploitation, les zones les plus importantes pour le maintien de la biodiversité ;

2° Adapter l'utilisation des produits phytopharmaceutiques en fonction de la cible visée ;

3° Stocker les fertilisants et en raisonner au plus juste les apports afin de répondre aux besoins des plantes, de garantir un rendement et une qualité satisfaisants tout en limitant les fuites vers le milieu naturel ;

4° Optimiser les apports en eau aux cultures, en fonction de l'état hydrique du sol et des besoins de la plante.

**Art. D617-4**

La certification de troisième niveau, permettant l'utilisation de la mention “ exploitation de haute valeur environnementale ”, atteste du respect, pour l'ensemble de l'exploitation agricole, des seuils de performance environnementale portant sur la biodiversité, la stratégie phytosanitaire, la gestion de la fertilisation et de la ressource en eau, mesurés par des indicateurs composites.

Ces seuils et indicateurs sont fixés par arrêté du ministre chargé de l'agriculture et du ministre chargé de l'environnement.

Les seuils et indicateurs sont révisés au regard de l'évolution des connaissances techniques et scientifiques ainsi que de la réglementation en vigueur.

Conformément à l'article L. 611-6, l'emploi de la mention " exploitation de haute valeur environnementale ”, ou de toute autre dénomination équivalente dans la publicité ou la présentation d'une exploitation agricole ainsi que dans les documents commerciaux qui s'y rapportent, est réservé aux exploitations ayant obtenu la certification de haute valeur environnementale.

Les exploitations situées dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'accord sur l'Espace économique européen ou en Turquie peuvent demander à bénéficier de cette certification.

**Art. R617-4-1**

Une amende administrative, dont le montant ne peut excéder 1 500 euros, peut être prononcée par le préfet à l'encontre de toute personne qui emploie la dénomination " exploitation de haute valeur environnementale " ou toute autre mention équivalente dans la publicité ou la présentation d'une exploitation agricole ainsi que dans les documents commerciaux qui s'y rapportent sans être titulaire de la certification de haute valeur environnementale prévue par l'article D. 617-4.

###### Section 2 : Reconnaissance totale ou partielle de démarches équivalentes


**Art. D617-5**

I. ― Les démarches attestant le respect d'exigences équivalentes à celles définies à l'article D. 617-3, et dont la procédure de contrôle offre les mêmes garanties que celles fixées à la section 3 du présent chapitre, peuvent être reconnues en tant que certification de deuxième niveau dénommée " certification environnementale de l'exploitation ”, par arrêté du ministre chargé de l'agriculture, pris après avis de la Commission nationale de la certification environnementale mentionnée à l'article D. 611-18.

Les exploitations certifiées au titre d'une telle démarche sont réputées avoir obtenu la certification de deuxième niveau.

II. ― Lorsque la procédure de contrôle de la démarche offre les mêmes garanties que celles mentionnées à la section 3 du présent chapitre mais que le référentiel de la démarche ne couvre pas l'intégralité des exigences environnementales figurant dans le référentiel mentionné à l'article D. 617-3, ou n'est pas applicable à l'ensemble de l'exploitation, le ministre chargé de l'agriculture peut délivrer à la démarche une reconnaissance partielle, par arrêté pris après avis de la Commission nationale de la certification environnementale.

Dans ce cas, pour obtenir la certification environnementale de deuxième niveau, l'exploitation doit répondre non seulement aux exigences de la démarche visée par la reconnaissance partielle mais également aux exigences du référentiel mentionné à l'article D. 617-3, non couvertes par le champ de la reconnaissance partielle, conformément aux modalités définies par l'arrêté mentionné au précédent alinéa. La totalité de ces exigences doit être respectée sur l'ensemble de l'exploitation.

###### Section 3 : Délivrance et contrôle de la certification environnementale


####### Sous-section 1 : Principes généraux


**Art. D617-6**

La certification environnementale est délivrée pour trois ans, par un organisme certificateur agréé dans les conditions prévues par la section 4. La certification des niveaux deux et trois peut être individuelle ou s'effectuer dans un cadre collectif.

Après l'évaluation initiale permettant l'attribution de la certification, l'organisme certificateur effectue des audits de suivi dans les conditions définies par le plan de contrôle arrêté par le ministre chargé de l'agriculture et le ministre chargé de l'environnement.

L'organisme certificateur prend les mesures sanctionnant les manquements au référentiel de deuxième niveau et au respect des seuils de performance de troisième niveau.

Il peut, après avoir permis au détenteur de la certification de produire des observations, prononcer la suspension ou le retrait de la certification. Il notifie sa décision à l'exploitant ou à la structure collective qui a demandé la certification.

####### Sous-section 2 : Certification individuelle


**Art. D617-7**

En cas de certification individuelle, le plan de contrôle mentionné à l'article D. 617-6 définit :

1° Les modalités de contrôle par l'organisme certificateur qui comprennent l'évaluation technique initiale de l'exploitation mentionnée à l'article D. 617-9 et le suivi de l'exploitation postérieurement à cette évaluation ;

2° La liste des mesures sanctionnant les manquements au référentiel ou aux seuils de performance environnementale. La certification peut notamment être suspendue ou retirée dans les conditions prévues à l'article D. 617-10.

**Art. D617-9**

L'organisme certificateur procède à une évaluation technique initiale de l'exploitation sur place conformément au plan de contrôle et demande la production des documents qu'il juge nécessaires à la certification demandée.

Le responsable de l'exploitation donne accès à l'exploitation et aux informations nécessaires aux personnes chargées du contrôle.

Au cours des opérations d'évaluation, l'organisme certificateur peut demander au responsable de l'exploitation agricole de procéder, dans un délai qu'il détermine, à des actions correctives. L'organisme certificateur vérifie par un contrôle sur pièce ou sur place que ces actions ont été exécutées.

Si le résultat de cette évaluation technique initiale est conforme, l'exploitation est certifiée pour une durée de trois ans.

Si le résultat de cette même évaluation n'est pas conforme, si l'exploitant a refusé l'accès à l'exploitation, s'il n'a pas produit les documents nécessaires ou s'il n'a pas procédé aux actions correctives demandées dans les délais impartis, la certification n'est pas délivrée.

**Art. D617-10**

L'organisme certificateur assure le suivi de la certification de l'exploitation selon les modalités prévues à l'article D. 617-9 et dans les conditions prévues par le plan de contrôle.

Si l'organisme certificateur constate que l'exploitation n'est pas conforme, que l'exploitant a refusé l'accès à l'exploitation, qu'il n'a pas produit les documents nécessaires ou qu'il n'a pas procédé aux actions correctives demandées dans les délais impartis, la certification de l'exploitation est suspendue.

La suspension peut être levée par l'organisme certificateur à la demande du responsable de l'exploitation dès que celui-ci justifie avoir procédé à la rectification du manquement constaté.

Au-delà du délai de six mois de suspension consécutifs, l'organisme certificateur engage la procédure de retrait.

La décision de suspension ou de retrait notifiée au responsable de l'exploitation est motivée.

**Art. D617-11**

L'organisme certificateur peut à tout moment mettre fin à la certification sur demande du responsable de l'exploitation qui retourne à l'organisme certificateur l'original de son certificat.

####### Sous-section 3 : Certification gérée dans un cadre collectif 



**Art. D617-12**

Lorsque la certification est gérée dans un cadre collectif, le plan de contrôle définit :

1° Les modalités du contrôle interne mentionné à l'article D. 617-13, effectué auprès des exploitations par la structure collective mentionnée à ce même article ;

2° Les modalités du contrôle externe effectué annuellement par l'organisme certificateur. Ce contrôle :

a) Porte sur les modalités du contrôle interne mentionné au 1° du présent article ;

b) Conduit à réaliser une évaluation technique sur un échantillon d'exploitations sélectionnées parmi les exploitations définies à l'article D. 617-13.

3° La liste des mesures sanctionnant les manquements au référentiel et les manquements au contrôle interne mis en place par la structure collective. La certification peut notamment être suspendue ou retirée dans les conditions précisées à l'article D. 617-17.

**Art. D617-13**

La structure collective identifie les exploitations souhaitant s'engager dans la démarche de certification, lesquelles donnent leur assentiment à cette identification. Ces exploitations s'engagent à donner accès à leur exploitation et aux documents nécessaires aux personnes chargées du contrôle interne par la structure collective.

La structure collective procède à un contrôle interne sur pièce et, le cas échéant, sur place des exploitations identifiées.

**Art. D617-14**

La structure collective choisit l'organisme certificateur et lui adresse une demande de certification, à laquelle sont joints, le cas échéant, les bilans et les évaluations des exploitations identifiées mentionnées à l'article D. 617-13.

**Art. D617-15**

L'organisme certificateur vérifie la procédure de contrôle interne mise en place par la structure collective, conformément au plan de contrôle.

Si l'organisme certificateur constate un manquement grave dans l'application de la procédure de contrôle interne, la certification de l'ensemble des exploitants n'est pas délivrée.

L'organisme certificateur procède, par échantillonnage, à l'évaluation des exploitations identifiées par la structure collective, conformément au plan de contrôle. Le responsable de l'exploitation donne accès à l'exploitation et aux documents nécessaires aux personnes chargées de l'évaluation par l'organisme certificateur.

**Art. D617-16**

Au cours des opérations d'évaluation, l'organisme certificateur peut demander au responsable de la structure collective de procéder ou de faire procéder, dans un délai qu'il détermine, à des actions correctives. L'organisme certificateur vérifie, par un contrôle sur pièce ou sur place, que ces actions ont été exécutées.

Si le résultat des évaluations mentionnées à l'article D. 617-15 est favorable, l'ensemble des exploitations identifiées par la structure collective est certifié pour une durée de trois ans. Un certificat, auquel est annexée la liste des exploitations couvertes, est délivré à la structure collective par l'organisme certificateur. La structure collective délivre, sur la base de ce certificat, une attestation à chaque exploitation concernée.

Si le résultat des évaluations mentionnées à l'article D. 617-15 fait apparaître qu'un pourcentage d'exploitations contrôlées supérieur ou égal à un seuil défini par le plan de contrôle n'est pas conforme, a refusé l'accès à l'exploitation, n'a pas produit les documents nécessaires ou n'a pas procédé aux actions correctives demandées dans les délais impartis, des évaluations supplémentaires sont effectuées, conformément au plan de contrôle, pour l'année en cause.

Si le résultat des évaluations supplémentaires fait de nouveau apparaître qu'un pourcentage d'exploitations supérieur ou égal à un seuil défini par le plan de contrôle n'est pas conforme, a refusé l'accès à l'exploitation, n'a pas produit les documents nécessaires ou n'a pas procédé aux actions correctives demandées dans les délais impartis, la certification de l'ensemble des exploitations identifiées conformément à l'article D. 617-13 n'est pas délivrée.

**Art. D617-17**

L'organisme certificateur assure le suivi de la certification collective selon les modalités prévues aux articles D. 617-15 et D. 617-16 et dans les conditions prévues par le plan de contrôle.

Si l'organisme certificateur constate un manquement grave dans l'application de la procédure de contrôle interne ou lors du contrôle par échantillonnage des exploitations identifiées par la structure collective, la certification de l'ensemble des exploitations est suspendue.

La suspension peut être levée par l'organisme certificateur à la demande du responsable de la structure collective dès que celui-ci justifie avoir procédé ou fait procéder à la rectification du manquement constaté.

Au-delà d'une durée de six mois de suspension consécutifs, l'organisme certificateur engage la procédure de retrait.

La décision de suspension ou de retrait notifiée à la structure collective est motivée.

**Art. D617-18**

Le responsable de l'exploitation peut demander à se retirer de la certification collective. Il en informe la structure collective, laquelle en informe l'organisme certificateur. Celui-ci fait parvenir à la structure collective un nouveau certificat comportant la liste mise à jour des exploitations couvertes par la certification.

L'organisme certificateur peut mettre fin à la certification, à l'initiative de la structure collective, à l'issue d'un délai de trois mois durant lequel celle-ci en informe les exploitations identifiées, et à l'issue duquel elle retourne à l'organisme certificateur l'original du certificat.

###### Section 4 : Organismes certificateurs 




####### Sous-section 1 : Dispositions générales 



**Art. D617-19**

Les organismes certificateurs doivent offrir des garanties d'impartialité et d'indépendance, justifier de leur compétence et de l'efficacité de leur contrôle. Ils sont agréés par l'autorité administrative, après avis de la Commission nationale de la certification environnementale, pour une durée de quatre ans. Il est fait mention de l'agrément au Journal officiel de la République française.

L'agrément peut être renouvelé, à la demande de l'organisme certificateur, par période de quatre ans.

Lorsque l'agrément est demandé par un organisme certificateur établi sur le territoire d'un autre Etat membre de l'Union européenne ou de l'Espace économique européen, celui-ci est exempté de la production des pièces qu'il a déjà fournies dans cet Etat pour l'exercice de la même activité.

**Art. D617-20**

Chaque organisme certificateur agréé adresse chaque année au ministre chargé de l'agriculture un rapport d'activité incluant notamment un bilan de son fonctionnement, la liste des exploitations agricoles certifiées au titre du présent chapitre, en indiquant s'il s'agit d'une certification individuelle ou gérée dans un cadre collectif, les principales caractéristiques de ces exploitations et un état récapitulatif des actions correctives demandées aux bénéficiaires de la certification et des sanctions prononcées à leur encontre. Ce rapport est transmis à la Commission nationale de la certification environnementale.

**Art. D617-21**

L'organisme certificateur agréé tient à la disposition du public la description de ses conditions générales de certification et de contrôle et le rapport mentionné à l'article D. 617-20. Sous réserve des échanges d'informations entre organismes certificateurs agréés, nécessaires à l'exécution par ceux-ci de leurs missions de contrôle ou d'information de l'autorité administrative, l'organisme ne peut rendre publiques les informations confidentielles dont il pourrait avoir connaissance à l'occasion de ses activités.

####### Sous-section 2 : Agrément des organismes certificateurs


**Art. D617-22**

Avant que la demande d'agrément ne soit examinée par la Commission nationale de la certification environnementale, l'autorité administrative peut faire procéder à une évaluation technique sur place.

**Art. D617-23**

Le dossier de demande d'agrément présenté par l'organisme certificateur comprend :

a) Ses statuts et, s'il existe, son règlement intérieur ;

b) Un descriptif de la structure opérationnelle et de son organigramme ;

c) La liste des accréditations dont il dispose dans les domaines agricole et agroalimentaire ;

d) La composition du conseil d'administration ou de l'organe qui en tient lieu, avec l'indication des noms, qualités et activités professionnelles de ses membres ;

e) Les attributions et la composition de la cellule responsable de la politique et du fonctionnement de la certification, avec l'indication des noms, qualités et activités professionnelles de ses membres ;

f) Les procédures générales de certification et de contrôle ;

g) Les prévisions des dépenses et ressources financières, faisant apparaître clairement celles spécifiquement affectées à la certification environnementale des exploitations agricoles ;

h) Le dispositif lui permettant, une fois agréé, de tenir à jour et à la disposition des services de contrôle la liste des exploitations certifiées et des structures collectives mettant en œuvre le contrôle interne, accompagnée de l'identification des responsables ;

i) Le dispositif lui permettant de répondre aux demandes d'information du public mentionnées à l'article D. 617-21 ou aux demandes du ministre chargé de l'agriculture ;

j) La nature des opérations techniques qui sont exécutées, pour le compte de l'organisme certificateur par des sous-traitants. Dans ce cas, le dossier comprend, en outre, les références du sous-traitant et les documents établissant que celui-ci répond aux conditions mentionnées à l'article D. 617-19 ;

k) Les moyens de contrôle dont l'organisme certificateur dispose ou auxquels il fait appel pour l'activité considérée ;

l) Les noms, qualités et qualifications des personnes intervenant dans les contrôles.

Pendant la durée de validité de l'agrément, l'organisme certificateur est soumis au moins une fois à une évaluation technique sur place.

**Art. D617-24**

L'agrément peut être retiré à tout moment, par l'autorité administrative, lorsque l'organisme certificateur cesse de remplir une des conditions mentionnées à l'article D. 617-19.

L'organisme intéressé est préalablement informé des griefs retenus contre lui, et mis à même de présenter ses observations dans un délai de quinze jours à compter de cette information.

Avant de prendre cette décision, l'autorité administrative peut mettre l'organisme en demeure de procéder, dans un délai qu'elle détermine, à des actions correctives et organiser ultérieurement une évaluation technique sur place pour vérifier que les mesures ainsi prescrites ont été exécutées.

La Commission nationale de la certification environnementale peut être consultée avant l'intervention de toute décision de retrait d'agrément. Elle peut, par ailleurs, proposer à tout moment à l'autorité administrative de prendre les mesures mentionnées aux alinéas précédents.

**Art. D617-25**

L'autorité administrative peut, en cas d'urgence, sans attendre l'achèvement de la procédure définie à l'article D. 617-24, prononcer la suspension de l'agrément aussitôt après en avoir informé l'organisme certificateur ou, lorsqu'une mise en demeure de procéder à des actions correctives est restée sans effet ou n'a été que partiellement observée, après l'expiration du délai imparti par celle-ci.

L'agrément est également suspendu si l'organisme certificateur n'a délivré aucune certification au cours d'une période d'un an.

La suspension peut être levée, à la demande de l'organisme certificateur, après avis de la Commission nationale de la certification environnementale si celui-ci justifie qu'il est à même de reprendre les activités au titre desquelles l'agrément a été délivré.

Au-delà du délai de six mois de suspension consécutifs, l'autorité administrative engage la procédure de retrait prévue à l'article D. 617-24.

**Art. D617-26**

Tout changement dans les conditions d'exercice des activités au titre desquelles l'agrément a été délivré est porté sans délai par l'organisme certificateur à la connaissance de l'autorité administrative, qui peut saisir pour avis la Commission nationale de la certification environnementale.

Lorsque le changement envisagé emporte des conséquences substantielles sur les conditions d'exercice des activités décrites dans le dossier d'agrément de l'organisme certificateur, ce dernier doit déposer une nouvelle demande d'agrément et peut être soumis à une évaluation technique sur place.

Le dossier de nouvelle demande est constitué selon les modalités définies à l'article D. 617-23.

**Art. D617-27**

Les organismes certificateurs tiennent à tout moment à la disposition de l'autorité administrative les informations relatives à leurs conditions de fonctionnement et à leurs activités de contrôle.

**Art. R617-28**

L'autorité administrative mentionnée aux articles D. 617-19, D. 617-21, D. 617-22 et D. 617-24 à D. 617-27 est le ministre chargé de l'agriculture.

#### Titre II : Les organismes d'intervention

##### Chapitre Ier : L'Etablissement national des produits de l'agriculture et de la mer(FranceAgriMer).

###### Section 1 : Dispositions générales .

**Art. D621-1**

L'établissement mentionné à l'article L. 621-1 est placé sous la tutelle du ministre chargé de l'agriculture.

**Art. D621-1-1**

Le ministre chargé de la pêche et de l'aquaculture exerce, en ce qui concerne le conseil spécialisé “produits de la pêche et aquaculture”, les attributions conférées au ministre chargé de l'agriculture ou à son représentant par les dispositions du présent chapitre.

**Art. D621-2**

Les missions de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), définies aux articles L. 621-2 et L. 621-3, s'étendent aux productions mentionnées à l'article D. 621-7-2.

L'établissement participe aux actions conduites en ce qui concerne les semences, bois et plants des productions relevant de sa compétence.

Pour l'exercice des missions mentionnées au dernier alinéa de l'article L. 621-3, il assure tout ou partie de la gestion du service public de l'équarrissage défini à l'article L. 226-1, ainsi que des opérations concourant à l'élimination des déchets d'origine animale mentionnés à l'article L. 226-8.

**Art. D621-3**

Pour l'exercice des missions mentionnées au 1° de l'article L. 621-3, l'établissement assure :

— la collecte des informations sur les prix pratiqués et l'observation des transactions sur les marchés des produits agricoles et alimentaires à tous les stades de leur production et de leur commercialisation ;

— l'établissement des cotations publiques officielles ;

— la diffusion de ces observations et de ces informations économiques et conjoncturelles aux autorités compétentes, nationales et européennes ainsi qu'auprès des usagers ;

— la réalisation de travaux d'études nécessaires à l'observatoire mentionné à l'article L. 682-1 ; il contribue à la diffusion des travaux de cet observatoire.

**Art. D621-4**

L'établissement peut être agréé comme organisme payeur au sens du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil, par arrêté conjoint des ministres chargés de l'agriculture et du budget.

Il assure la délivrance des certificats d'importation, d'exportation et de préfixation pour les produits agricoles prévus à la partie III du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

**Art. D621-5**

Les activités de l'établissement s'inscrivent dans un contrat pluriannuel conclu entre l'Etat et l'établissement qui précise les orientations de gestion et d'intervention de l'établissement ainsi que les moyens de mise en œuvre de ses actions nationales et européennes.

###### Section 2 : Organisation nationale et   fonctionnement.

####### Sous-section 1 : Les instances collégiales de l'établissement

**Art. D621-6**

Le conseil d'administration adopte son règlement intérieur, le budget et, le cas échéant, les états annexes et leurs modifications, arrête le compte financier, examine le rapport annuel d'activité de l'établissement et se prononce sur son programme de travail annuel. Il fixe le siège de l'établissement.

Il délibère sur le contrat pluriannuel mentionné à l'article D. 621-5. Il est consulté sur les projets de transactions et sur les décisions relatives aux acquisitions et cessions patrimoniales mobilières et immobilières d'un montant supérieur à 1,5 million d'euros.

Chacun dans son domaine, les conseils spécialisés sont consultés pour avis sur les projets de décisions du directeur général fixant les règles relatives aux dispositifs d'intervention mis en œuvre par l'établissement ou précisant les conditions de gestion ou d'attribution des aides instaurées par les règlements européens mentionnées à l'article D. 621-27 à l'exception des dispositifs d'appui et des aides propres à un secteur d'activité pour lesquels un comité sectoriel a été constitué en application de l'article D. 621-22. Toutefois, le conseil d'administration est compétent pour l'examen des projets de décisions qui sont d'intérêt commun à plusieurs conseils spécialisés.

Les conseils spécialisés sont chargés de suivre et d'analyser l'évolution de la situation des marchés. Ils veillent à anticiper les crises et à les caractériser. Ils participent à la politique d'orientation des productions et d'organisation des filières en assurant le suivi des dispositifs d'appui publics et en proposant des dispositifs relatifs à leurs filières. Ils émettent des avis sur les évolutions de politiques publiques affectant spécifiquement leur secteur et informent les acteurs des filières en fournissant des analyses.

Le conseil d'orientation permanent débat des évolutions économiques des secteurs agricoles et agroalimentaires et de la pêche et prépare les travaux du conseil d'administration.

######## Paragraphe 1 : Le conseil d'administration et le conseil d'orientation permanent

**Art. D621-7**

I. — Le conseil d'administration de l'Etablissement national de l'agriculture et de la mer (FranceAgriMer) comprend, outre son président, vingt-deux membres :

1° Quatre représentants de l'Etat :

a) Le directeur général de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture ou son représentant ;

b) Le directeur des affaires financières, sociales et logistiques au ministère chargé de l'agriculture ou son représentant ;

c) Le directeur des pêches maritimes et de l'aquaculture au ministère chargé de la pêche et de l'aquaculture ou son représentant ;

d) Le directeur du budget au ministère chargé du budget ou son représentant ;

2° Le président de Chambres d'agriculture France ou son représentant ;

3° Cinq personnalités représentant la production agricole choisies parmi les personnes proposées par les organisations syndicales d'exploitants agricoles représentatives mentionnées à l'article R. 514-39 ;

4° Deux personnalités représentant le secteur coopératif, choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

5° Trois personnalités représentant les industries agroalimentaires choisies parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

6° Une personnalité représentant les consommateurs, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

7° Une personnalité représentant le commerce et la distribution, choisie parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

8° Une personnalité représentant les salariés des filières, choisie parmi les personnes proposées par les organisations syndicales de salariés les plus représentatives ;

9° Un député et un sénateur, conformément à l'article L. 621-5, désignés par leur assemblée ;

10° Un représentant des régions nommé sur proposition de l'association Régions de France ;

11° Une personnalité représentant la production du secteur de la pêche et de l'aquaculture, choisie parmi les personnes proposées par les organisations à compétence nationale représentatives ;

II. — Assistent aux séances, à titre consultatif, deux personnalités représentant le personnel de l'établissement choisies parmi les représentants des organisations syndicales les plus représentatives au comité technique de l'établissement.

III. — Les membres mentionnés aux 3° à 8° et 10° et 11° du I et et les personnalités mentionnées au II sont nommés par arrêté du ministre chargé de l'agriculture.

**Art. D621-7-1**

I. — Le conseil d'orientation permanent comprend, outre son président :

1° Cinq représentants de l'Etat :

a) Le directeur général de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture ou son représentant ;

b) Le directeur des pêches maritimes et de l'aquaculture au ministère chargé de la pêche et de l'aquaculture ou son représentant ;

c) Le directeur général de l'alimentation au ministère chargé de l'agriculture ou son représentant ;

d) Le commissaire général au développement durable au ministère chargé de l'environnement ou son représentant ;

e) Le directeur général de la concurrence, de la consommation et de la répression des fraudes au ministère chargé de l'économie ou son représentant ;

2° Six représentants de personnes publiques :

a) Le président de Chambres d'agriculture France ou son représentant ;

b) Le président du conseil d'administration de l'Office de développement de l'économie agricole d'outre-mer ou son représentant ;

c) Le président du comité permanent de l'Institut national de l'origine et de la qualité ou son représentant ;

d) Le président de l'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement ou son représentant ;

e) Le président du conseil d'administration de l'Agence française pour le développement et la promotion de l'agriculture biologique ou son représentant ;

f) Le président du conseil d'administration de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ou son représentant ;

3° Les présidents ou, en cas d'empêchement, les vice-présidents des conseils spécialisés de l'établissement mentionnés à l'article D. 621-7-2 ;

4° Les présidents ou, en cas d'empêchement, les vice-présidents des commissions thématiques interfilières mentionnées à l'article D. 621-18-2 ;

5° Six personnalités représentant la production agricole dont cinq choisies parmi les personnes proposées par les organisations syndicales d'exploitants agricoles représentatives mentionnées à l'article R. 514-39 et une personnalité représentant les producteurs en agriculture biologique, choisie parmi les personnes proposées par les organisations professionnelles spécialisées en agriculture biologique ;

6° Deux personnalités représentant le secteur coopératif, choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

7° Trois personnalités représentant les industries agroalimentaires, choisies parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

8° Une personnalité représentant le secteur de l'alimentation animale, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

9° Une personnalité représentant la production du secteur de la pêche et de l'aquaculture, choisie parmi les personnes proposées par les organisations à compétence nationale représentatives ;

10° Le président de la Confédération française du commerce interentreprises ou son représentant ;

11° Une personnalité représentant le commerce et la distribution, choisie parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

12° Une personnalité représentant le secteur de la restauration hors domicile, choisie parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

13° Une personnalité représentant les consommateurs, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

14° Une personnalité représentant les associations de protection de l'environnement agréées au niveau national en application de l'article L. 141-3 du code de l'environnement, choisie parmi les personnes proposées par celles de ces associations qui ont pour objet la protection de la faune, de la flore, du sol, de l'air ou des milieux aquatiques ;

15° Un représentant des régions nommé sur proposition de l'association Régions de France ;

16° Le président du conseil d'administration de l'association des centres techniques agricoles ou son représentant.

II. — Le conseil d'orientation permanent est présidé par le président du conseil d'administration de l'établissement.

Les membres du conseil d'orientation permanent mentionnés aux 5° à 9° et aux 11° à 15° du I sont nommés par arrêté du ministre chargé de l'agriculture.

Peuvent assister aux séances, à titre consultatif, des personnalités qualifiées choisies en raison de leurs compétences en matière d'agriculture, désignées par arrêté du ministre chargé de l'agriculture.

######## Paragraphe 2 : Les conseils spécialisés.

**Art. D621-7-2**

Pour l'exercice de ses compétences, l'établissement est doté de sept conseils spécialisés :

1° Le conseil spécialisé “grandes cultures” concernant notamment les productions de céréales, oléagineux, protéagineux, fourrages séchés, plantes textiles, betteraves et les produits issus de la transformation de ces produits notamment le sucre et l'alcool éthylique d'origine agricole ;

2° Le conseil spécialisé “viandes blanches” concernant notamment les animaux non ruminants domestiques terrestres, à l'exclusion des animaux de compagnie, les productions et viandes des animaux non ruminants domestiques terrestres, les œufs et les produits issus de la transformation de ces produits ;

3° Le conseil spécialisé “fruits et légumes” concernant notamment les productions de fruits, de légumes, y compris de champignons, de pommes de terre et les produits issus de la transformation de ces produits ;

4° Le conseil spécialisé “productions végétales spéciales” concernant notamment les productions issues de l'horticulture florale et ornementale, pépinières et les productions de plantes, plantes de service, plantes à parfum, aromatiques et médicinales et les produits issus de la transformation de ces produits ;

5° Le conseil spécialisé “ruminants” concernant notamment les animaux ruminants, à l'exclusion des animaux de compagnie, les productions de lait et de viande des animaux ruminants et équidés et les produits issus de la transformation de ces produits ;

6° Le conseil spécialisé “produits de la pêche et aquaculture” concernant notamment les produits de la pêche professionnelle maritime, en eau douce et de l'aquaculture et les produits issus de la transformation de ces produits ;

7° Le conseil spécialisé “vin et cidre” concernant notamment les productions de vins et produits issus de la vigne, vinaigres, verger cidricole et produits frais et transformés issus de ce verger.

**Art. D621-8**

I. — Le conseil spécialisé “ grandes cultures ” comprend, outre son président et son vice-président :

1° Quatre représentants de l'Etat :

a) Le directeur général de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture ou son représentant ;

b) Le directeur général de l'alimentation au ministère chargé de l'agriculture ou son représentant ;

c) Le directeur général de la concurrence, de la consommation et de la répression des fraudes au ministère chargé de l'économie ou son représentant ;

d) Le commissaire général au développement durable au ministère chargé de l'environnement ou son représentant ;

2° Dix-huit personnalités représentant la production agricole, dont dix-sept choisies parmi les personnes proposées par les organisations syndicales d'exploitants agricoles représentatives mentionnées à l'article R. 514-39 et une représentant les producteurs en agriculture biologique, choisie parmi les personnes proposées par les organisations professionnelles spécialisées en agriculture biologique ;

3° Quatre personnalités représentant le secteur coopératif, choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

4° Dix-neuf personnalités représentant la transformation et la distribution, choisies parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

5° Une personnalité représentant les salariés de la filière, choisie parmi les personnes proposées par les organisations syndicales les plus représentatives ;

6° Une personnalité représentant les consommateurs, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

7° Un représentant des régions, nommé sur proposition de l'association Régions de France.

II. — Assistent aux séances à titre consultatif :

1° Un représentant pour chaque organisation interprofessionnelle reconnue au niveau national des secteurs pour lesquels le conseil est compétent ;

2° Un représentant pour chaque institut technique des secteurs pour lesquels le conseil est compétent ;

3° Un représentant de Chambres d'agriculture France.

Ces personnes sont désignées par arrêté du ministre chargé de l'agriculture sur proposition des organisations qu'elles représentent.

**Art. D621-9**

I. — Le conseil spécialisé “ viandes blanches ” comprend, outre son président et son vice-président :

1° Cinq représentants de l'Etat et de ses établissements publics :

a) Le directeur général de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture ou son représentant ;

b) Le directeur général de l'alimentation au ministère chargé de l'agriculture ou son représentant ;

c) Le directeur général de la concurrence, de la consommation et de la répression des fraudes au ministère chargé de l'économie ou son représentant ;

d) Le commissaire général au développement durable au ministère chargé de l'environnement ou son représentant ;

e) Le directeur de l'Institut national de l'origine et de la qualité ou son représentant ;

2° Sept personnalités représentant la production agricole choisies parmi les personnes proposées par les organisations syndicales d'exploitants agricoles représentatives mentionnées à l'article R. 514-39 ;

3° Trois personnalités représentant les produits sous signe officiels de la qualité et de l'origine, choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

4° Onze personnalités représentant la transformation et la commercialisation, choisies parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

5° Une personnalité représentant le secteur de l'alimentation animale, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

6° Deux personnalités représentant la génétique animale, choisies parmi les personnes proposées par les organisations professionnelles représentatives ;

7° Trois personnalités représentant le secteur coopératif, choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

8° Une personnalité représentant les salariés de la filière, choisie parmi les personnes proposées par les organisations syndicales les plus représentatives ;

9° Une personnalité représentant les consommateurs, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

10° Un représentant des régions, nommé sur proposition de l'Association Régions de France.

II. — Assistent aux séances à titre consultatif :

1° Un représentant pour chaque organisation interprofessionnelle reconnue au niveau national des secteurs pour lesquels le conseil est compétent ;

2° Un représentant pour chaque institut technique des secteurs pour lesquels le conseil est compétent ;

3° Un représentant de Chambres d'agriculture France.

Ces personnes sont désignées par arrêté du ministre chargé de l'agriculture sur proposition des organisations qu'elles représentent.

**Art. D621-10**

I. — Le conseil spécialisé “ fruits et légumes ” comprend, outre son président et son vice-président :

1° Quatre représentants de l'Etat :

a) Le directeur général de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture ou son représentant ;

b) Le directeur général de l'alimentation au ministère chargé de l'agriculture ou son représentant ;

c) Le directeur général de la concurrence, de la consommation et de la répression des fraudes au ministère chargé de l'économie ou son représentant ;

d) Le commissaire général au développement durable au ministère chargé de l'environnement ou son représentant ;

2° Huit personnalités représentant la production agricole, dont sept choisies parmi les personnes proposées par les organisations syndicales d'exploitants agricoles représentatives mentionnées à l'article R. 514-39 et une représentant des producteurs en agriculture biologique, choisie parmi les personnes proposées par les organisations professionnelles spécialisées en agriculture biologique ;

3° Une personnalité représentant les organisations économiques de producteurs hors secteur coopératif, choisies parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

4° Deux personnalités représentant le secteur coopératif, choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

5° Neuf personnalités représentant la transformation et la commercialisation, choisies parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

6° Une personnalité représentant les salariés de la filière, choisie parmi les personnes proposées par les organisations syndicales à compétence nationale les plus représentatives ;

7° Une personnalité représentant les consommateurs, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

8° Un représentant des régions, nommé sur proposition de l'association Régions de France.

II. — Assistent aux séances à titre consultatif :

1° Un représentant pour chaque organisation interprofessionnelle reconnue au niveau national des secteurs pour lesquels le conseil est compétent ;

2° Un représentant pour chaque institut technique des secteurs pour lesquels le conseil est compétent ;

3° Un représentant de Chambres d'agriculture France.

Ces personnes sont désignées par arrêté du ministre chargé de l'agriculture sur proposition des organisations qu'elles représentent.

**Art. D621-11**

I. — Le conseil spécialisé “ productions végétales spéciales ” comprend, outre son président et son vice-président :

1° Six représentants de l'Etat :

a) Le directeur général de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture ou son représentant ;

b) Le directeur général de l'alimentation au ministère chargé de l'agriculture ou son représentant ;

c) Le directeur général de la concurrence, de la consommation et de la répression des fraudes au ministère chargé de l'économie ou son représentant ;

d) Le commissaire général au développement durable au ministère chargé de l'environnement ou son représentant ;

e) Le directeur général de la santé au ministère chargé de la santé ou son représentant ;

f) Le directeur général des entreprises au ministère chargé de l'économie ou son représentant ;

2° Neuf personnalités représentant la production agricole, dont huit choisies parmi les personnes proposées par les organisations syndicales d'exploitants agricoles représentatives mentionnées à l'article R. 514-39 et une représentant les producteurs en agriculture biologique, choisie parmi les personnes proposées par les organisations professionnelles spécialisées en agriculture biologique ;

3° Six personnalités représentant le secteur coopératif agricole, choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

4° Neuf personnalités représentant la transformation et la commercialisation, choisies parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

5° Six personnalités représentantes des industries utilisatrices et services utilisateurs, choisies parmi les personnes proposées par les organisations professionnelles représentatives ;

6° Une personnalité représentant les salariés de la filière, choisie parmi les personnes proposées par les organisations syndicales les plus représentatives ;

7° Une personnalité représentant les consommateurs, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

8° Un représentant des régions, nommé sur proposition de l'association Régions de France.

II. — Assistent aux séances à titre consultatif :

1° Un représentant pour chaque organisation interprofessionnelle reconnue au niveau national des secteurs pour lesquels le conseil est compétent ;

2° Un représentant pour chaque institut technique des secteurs pour lesquels le conseil est compétent ;

3° Un représentant de Chambres d'agriculture France.

Ces personnes sont désignées par arrêté du ministre chargé de l'agriculture sur proposition des organisations qu'elles représentent.

**Art. D621-12**

I. — Le conseil spécialisé “ ruminants ” comprend, outre son président et son vice-président :

1° Cinq représentants de l'Etat et de ses établissements publics :

a) Le directeur général de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture ou son représentant ;

b) Le directeur général de l'alimentation au ministère chargé de l'agriculture ou son représentant ;

c) Le directeur général de la concurrence, de la consommation et de la répression des fraudes au ministère chargé de l'économie ou son représentant ;

d) Le commissaire général au développement durable au ministère chargé de l'environnement ou son représentant ;

e) Le directeur de l'Institut national de l'origine et de la qualité ou son représentant ;

2° Huit personnalités représentant la production agricole choisies parmi les personnes proposées par les organisations syndicales d'exploitants agricoles représentatives mentionnées à l'article R. 514-39 ;

3° Trois personnalités représentant les produits sous signe officiels de la qualité et de l'origine, choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

4° Deux personnalités représentant les organisations économiques de producteurs hors secteur coopératif, choisies parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

5° Onze personnalités représentant la transformation et la commercialisation, choisies parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

6° Une personnalité représentant la génétique animale, choisie parmi les personnes proposées par les organisations professionnelles représentatives ;

7° Quatre personnalités représentant le secteur coopératif, choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

8° Une personnalité représentant les salariés de la filière, choisie parmi les personnes proposées par les organisations syndicales les plus représentatives ;

9° Une personnalité représentant les consommateurs, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

10° Un représentant des régions, nommé sur proposition de l'association Régions de France.

II. — Assistent aux séances à titre consultatif :

1° Un représentant pour chaque organisation interprofessionnelle reconnue au niveau national des secteurs pour lesquels le conseil est compétent ;

2° Un représentant pour chaque institut technique des secteurs pour lesquels le conseil est compétent ;

3° Un représentant de Chambres d'agriculture France.

Ces personnes sont désignées par arrêté du ministre chargé de l'agriculture sur proposition des organisations qu'elles représentent.

**Art. D621-15**

I. — Le conseil spécialisé “produits de la pêche et aquaculture” comprend, outre son président et son vice-président :

1° Cinq représentants de l'Etat :

a) Le directeur des pêches maritimes et de l'aquaculture au ministère chargé de la pêche ou son représentant ;

b) Le directeur général de la concurrence, de la consommation et de la répression des fraudes au ministère chargé de l'économie ou son représentant ;

c) Le directeur général des outre-mer au ministère chargé des outre-mer ou son représentant ;

d) Le directeur général de l'alimentation au ministère chargé de l'agriculture ou son représentant ;

e) Le commissaire général au développement durable au ministère chargé de l'environnement ou son représentant ;

2° Une personnalité représentant la profession piscicole ;

3° Une personnalité représentant la pêche professionnelle en eau douce ;

4° Deux personnalités représentant la profession conchylicole ;

5° Sept personnalités représentant les organisations de producteurs dont un représentant les organisations de producteurs aquacoles ;

6° Cinq personnalités représentant les marins et les armateurs à la pêche, dont un au titre du secteur coopératif maritime ;

7° Trois personnalités représentant le mareyage ;

8° Trois personnalités représentant le commerce ;

9° Trois personnalités représentant l'industrie de transformation ;

10° Une personnalité représentant les ports de pêche et les halles à marée ;

11° Une personnalité représentant les salariés de la filière ;

12° Une personnalité représentant les consommateurs, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

13° Un représentant des régions, nommé sur proposition de l'association Régions de France.

Les personnes mentionnées aux 2° à 10° sont choisies parmi celles proposées par les organisations professionnelles les plus représentatives ;

La personne mentionnée au 11° est choisie parmi celles proposées par les organisations syndicales les plus représentatives.

II. — Assistent aux séances du conseil, à titre consultatif :

1° Cinq représentants des organismes mentionnés aux articles L. 912-1 et L. 912-6 et d'organisations à composition interprofessionnelle, dont :

a) Deux représentants pour la pêche maritime ;

b) Un représentant pour la conchyliculture ;

c) Un représentant pour le secteur piscicole ;

d) Un représentant pour les macroalgues, microalgues et cyanobactéries ;

2° Un représentant d'un organisme de recherche spécialisé dans l'économie maritime ;

3° Un représentant d'une association de protection de l'environnement habilitée au niveau national en application de l'article L. 141-3 du code de l'environnement active dans la protection de la ressource halieutique et des milieux marins et d'eau douce ;

4° Un représentant des pôles de compétitivité œuvrant dans le domaine des produits aquatiques.

Ces personnes sont désignées par arrêté du ministre chargé de la pêche ; celles mentionnées au 1° du présent II le sont sur proposition des organisations qu'elles représentent.

**Art. D621-18**

I. — Le conseil spécialisé “ vin et cidre ” comprend, outre son président et son vice-président :

1° Cinq représentants de l'Etat :

a) Le directeur général de la performance économique et environnementale des entreprises au ministère chargé de l'agriculture ou son représentant ;

b) Le directeur général de la concurrence, de la consommation et de la répression des fraudes au ministère chargé de l'économie ou son représentant ;

c) Le directeur général des douanes et droits indirects au ministère chargé de l'économie ou son représentant ;

d) Le directeur général de l'alimentation au ministère chargé de l'agriculture ou son représentant ;

e) Le commissaire général au développement durable au ministère chargé de l'environnement ou son représentant ;

2° Deux personnalités représentant les comités nationaux de l'Institut national de l'origine et de la qualité, proposées par l'établissement ;

3° Neuf personnalités représentant la production agricole, dont huit choisies parmi les personnes proposées par les organisations syndicales d'exploitants agricoles représentatives mentionnées à l'article R. 514-39 et une représentant la production en agriculture biologique, choisie parmi les personnes proposées par les organisations professionnelles spécialisées en agriculture biologique ;

4° Neuf personnalités représentant la transformation et la commercialisation dont :

a) Deux personnalités représentant le négoce, choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

b) Deux personnalités représentant les exportateurs, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

c) Deux personnalités représentant la transformation, choisies parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

d) Une personnalité représentant les distilleries, choisie parmi les personnes proposées par les organisations professionnelles à compétence nationale les plus représentatives ;

e) Deux personnalités représentant le commerce et la distribution choisies parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

5° Vingt personnalités proposées par les conseils de bassin viticole en leur sein en application de l'article D. 665-16-2, à raison :

a) D'une personnalité par bassin choisie parmi les professionnels du secteur de la production ;

b) D'une personnalité par bassin choisie parmi les professionnels du secteur du négoce ;

6° Une personnalité représentant le secteur coopératif agricole choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

7° Une personnalité représentant les viticulteurs indépendants, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

8° Une personnalité représentant les salariés de la filière, choisie parmi les personnes proposées par les organisations syndicales les plus représentatives ;

9° Une personnalité représentant les consommateurs, choisie parmi les personnes proposées par les organisations à compétence nationale les plus représentatives ;

10° Un représentant des régions, nommé sur proposition de l'association Régions de France.

II. — Assistent aux séances à titre consultatif :

1° Un représentant pour chaque organisation interprofessionnelle reconnue au niveau national ou association nationale d'organisations interprofessionnelles reconnues des secteurs pour lesquels le conseil est compétent ;

2° Un représentant pour chaque institut technique des secteurs pour lesquels le conseil est compétent ;

3° Un représentant de Chambres d'agriculture France.

Ces personnes sont désignées par arrêté du ministre chargé de l'agriculture sur proposition des organisations qu'elles représentent.

**Art. D621-18-1**

Le président et le vice-président des conseils spécialisés mentionnés à l'article D. 621-7-2 sont nommés par arrêté du ministre chargé de l'agriculture, parmi les membres représentant la production, la transformation ou la commercialisation, sur proposition de ce conseil.

Les membres des conseils spécialisés autres que les représentants de l'Etat sont nommés par arrêté du ministre chargé de l'agriculture.

Les conseils spécialisés peuvent se réunir en formation restreinte à la demande de leur président.

######## Paragraphe 3 : Les commissions thématiques interfilières

**Art. D621-18-2**

L'établissement est doté de commissions thématiques interfilières qui sont chargées d'informer les pouvoirs publics et les filières sur les évolutions économiques structurelles non spécifiques à l'une d'entre elles, par une concertation interfilières associant notamment les représentants des filières et des pouvoirs publics.

**Art. D621-18-3**

Les missions et la composition de chaque commission thématique interfilière sont définies par arrêté du ministre chargé de l'agriculture.

**Art. D621-18-4**

Le président et le cas échéant le vice-président de chaque commission thématique interfilière sont nommés par arrêté du ministre chargé de l'agriculture, parmi ses membres, sur proposition de cette commission.

Les membres de commissions thématiques interfilières autres que les représentants de l'Etat sont nommés par décision du directeur général de l'établissement.

######## Paragraphe 4 : Dispositions communes.

**Art. D621-19**

La limite d'âge pour la nomination à la fonction de président de l'une des instances mentionnées à la présente sous-section est fixée à soixante-sept ans. Tout mandat commencé avant cet âge se poursuit jusqu'à son terme.

En cas d'absence ou d'empêchement du président et du vice-président, la présidence de l'instance est assurée par l'un des représentants du ministre chargé de l'agriculture.

Le mandat des présidents et vice-présidents prend fin en même temps que celui des membres de l'instance qu'ils président.

**Art. D621-20**

Les mandats des membres des instances, d'une durée de cinq ans, sont renouvelables.

En cas de vacance d'un siège pour cause de décès, de démission, de perte par un membre de la qualité au titre de laquelle il a été désigné ou de nomination d'un membre à la présidence ou à la vice-présidence d'une instance, un remplaçant est désigné pour la durée du mandat restant à courir du membre qu'il remplace.

Les membres des instances doivent jouir de leurs droits civiques et civils.

Hormis les représentants de l'Etat et des établissements publics de l'Etat, tout membre d'une instance mentionnée ci-dessus régulièrement convoqué qui n'a pas assisté à trois séances consécutives sans excuse reconnue légitime peut être déclaré démissionnaire alors même qu'il aura donné mandat à un autre membre pour le représenter. Ces dispositions ne s'appliquent aux membres titulaires que si leur suppléant n'a pas assisté à la séance. Si le suppléant appelé à siéger n'a pas assisté à trois séances consécutives du conseil, il peut également être déclaré démissionnaire.

**Art. D621-21**

Le ministre chargé de l'agriculture ou, pour les commissions thématiques interfilières, le directeur général peut désigner des personnalités qualifiées pour assister les différentes instances, avec voix consultative.

Le président de chaque instance peut appeler des experts à participer aux travaux de cette instance pour une séance déterminée ou pour un point particulier de l'ordre du jour.

**Art. D621-22**

Par décision du directeur général, des comités sectoriels peuvent être créés pour émettre un avis sur les modalités d'application des dispositifs d'intervention propres à un secteur d'activité mis en œuvre par l'établissement.

Le directeur général fixe la composition et les modalités de fonctionnement de ces comités et en définit l'objet.

**Art. D621-23**

Les membres des conseils et des commissions ainsi que les présidents et les membres des comités de l'établissement exercent leurs fonctions à titre gratuit. Leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Les présidents et, le cas échéant, les vice-présidents des conseils et commissions perçoivent une indemnité de fonction dont le montant est fixé conjointement par les ministres chargés de l'agriculture et du budget.

**Art. D621-24**

Le conseil d'administration se réunit, sur convocation de son président, au moins deux fois par an.

Les autres instances se réunissent sur convocation de leur président.

La convocation d'une instance est de droit si elle est demandée par la moitié des membres en exercice ou par l'un des ministres représentés au sein de cette instance.

Le directeur général, le contrôleur budgétaire désigné auprès de l'établissement et l'agent comptable assistent de droit aux séances.

**Art. D621-25**

Des membres suppléants peuvent être désignés dans les mêmes conditions que les titulaires. Lorsque l'instance ne dispose pas de suppléants, tout membre peut se faire représenter par un autre membre. Chaque membre ne peut détenir qu'un seul mandat de représentation.

Les instances ne peuvent valablement délibérer que si plus de la moitié des membres ayant voix délibérative sont présents ou représentés lors de l'ouverture de la réunion.

Si ce quorum n'est pas atteint, l'instance est à nouveau convoquée dans un délai de quinze jours, sur le même ordre du jour. Elle peut alors valablement délibérer quel que soit le nombre des membres présents ou représentés.

A l'exception des représentants de l'État et des autres personnes publiques, chaque membre d'une instance dispose d'une voix délibérative. Toutefois, les membres représentant l'État et les autres personnes publiques disposent chacun d'une voix délibérative au conseil d'administration.

Les délibérations sont acquises à la majorité des suffrages exprimés des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

En cas d'urgence justifiée et sur décision de leur président, les instances peuvent se prononcer selon des modalités électroniques ou audiovisuelles préservant la collégialité des débats dans les conditions prévues par le décret du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Dans ce cas, la délibération n'est valable que si la moitié au moins des membres en exercice ont pris part à la procédure. Chaque conseil peut se doter, chacun pour ce qui le concerne, d'un règlement intérieur précisant ses modalités de fonctionnement.

**Art. D621-26**

Les délibérations du conseil d'administration sur le règlement intérieur ainsi que les décisions du directeur général de l'établissement soumises à l'avis du conseil d'administration ou d'un conseil spécialisé sont exécutoires après leur approbation par le ministre chargé de l'agriculture.

Cette approbation est donnée conjointement par les ministres chargés de l'agriculture et du budget si le représentant de ce ministre au conseil d'administration le demande.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Toutefois, pour les opérations effectuées au titre de la réglementation européenne, cette approbation est réputée acquise à la date de réception, par les autorités de tutelle, de la délibération et des documents correspondant.

####### Sous-section 2 : Le directeur général.

**Art. D621-27**

Le directeur général de l'établissement est nommé par décret sur proposition du ministre chargé de l'agriculture.

Le directeur général :

1° Prépare les délibérations des conseils et en assure l'exécution ;

2° Recrute les personnels, nomme aux emplois, gère les agents de l'établissement ; il a autorité sur l'ensemble des personnels sous réserve de l'autorité du préfet de région pour les personnels affectés dans les services déconcentrés de l'Etat ;

3° Détermine l'organisation interne de l'établissement, et en dirige le fonctionnement ;

4° Représente l'établissement en justice et dans tous les actes de la vie civile. Il engage les actions en justice et il en rend compte, au minimum une fois par an, au conseil d'administration ;

5° Passe au nom de l'établissement les contrats et marchés et les actes d'acquisition et de vente ;

6° Est ordonnateur principal des recettes et des dépenses de l'établissement ; il peut désigner des ordonnateurs secondaires et, sur proposition de l'agent comptable, des comptables secondaires ;

7° A la faculté de conclure des transactions, dans les conditions prévues par les articles 2044 et suivants du code civil, sous réserve de l'avis préalable du conseil d'administration ;

8° Nomme les membres des commissions thématiques interfilières, décide de la mise en place des comités sectoriels et nomme les membres de ces comités.

Les décisions fixant les règles relatives aux dépenses d'intervention économique financées sur crédits non européens sont prises par le directeur général après avis du comité sectoriel intéressé, du conseil spécialisé intéressé ou du conseil d'administration dans les conditions prévues à l'article D. 621-6. Ces décisions peuvent prévoir la possibilité pour le directeur général d'adapter localement le dispositif mis en place.

Les décisions fixant les règles relatives aux dépenses effectuées en application du 6° de l'article L. 621-3 peuvent être prises par le directeur général et soumises à l'approbation du ministre chargé de l'agriculture, sans avis du conseil spécialisé intéressé ou du conseil d'administration. Dans ce cas, ces décisions sont soumises ultérieurement pour information au conseil d'administration et, le cas échéant, au conseil spécialisé intéressé, au cours de la première réunion qui suit leur mise en œuvre.

Pour l'exécution des missions d'organisme payeur, le directeur général prend, si nécessaire, les décisions visant à préciser les conditions de gestion et d'attribution des aides instaurées par les règlements européens, après avis du comité sectoriel intéressé, du conseil spécialisé intéressé ou du conseil d'administration dans les conditions prévues à l'article D. 621-6.

Il peut déléguer sa signature aux agents placés sous son autorité.

Les actes de délégation font l'objet d'une publication au Bulletin officiel du ministère chargé de l'agriculture.

Il est assisté d'un ou plusieurs directeurs généraux adjoints, qu'il désigne et qui le suppléent en cas d'absence ou d'empêchement dans les conditions qu'il définit.

####### Sous-section 3 : La commission de l'écolabel des produits de la pêche maritime

**Art. D621-27-1**

La commission de l'écolabel des produits de la pêche maritime, placée auprès du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), a pour mission d'élaborer et de réviser le référentiel mentionné à l'article L. 644-15 et son plan de contrôle cadre.

Les observations déposées à l'occasion de la procédure de consultation du public et les contestations relatives à l'écolabel des produits de la pêche maritime déposées auprès de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) lui sont communiquées pour avis.

Cette commission formule des avis et des propositions sur toute question relevant de sa compétence sur saisine du directeur général de l'Etablissement national des produits de l'agriculture et de la pêche (FranceAgriMer).

**Art. D621-27-2**

La commission est constituée des membres suivants :

1° Huit membres désignés sur proposition du conseil spécialisé mentionné à l'article D. 621-15 :

a) Trois représentants des organisations des secteurs de la production des produits de la pêche maritime, notamment des organisations de producteurs ainsi que des marins et des armateurs ;

b) Un représentant des organisations du secteur du mareyage ;

c) Un représentant des organisations des secteurs de la transformation des produits de la pêche maritime ;

d) Un représentant des organisations des secteurs du commerce et de la distribution des produits de la pêche maritime ;

e) Un représentant des associations de consommateurs ;

f) Un représentant des organisations non gouvernementales et des groupes d'intérêts pour le développement durable ou la conservation marine ;

2° Un représentant des organismes scientifiques et des universités impliquées dans la gestion des ressources marines ;

3° Participent aux travaux de la commission avec voix consultative :

a) Un représentant des organisations des établissements gestionnaires des halles à marée ;

b) Un représentant des organismes certificateurs ;

c) Le directeur des pêches maritimes et de l'aquaculture ;

d) Le directeur de l'eau et de la biodiversité ;

e) Le directeur général de la concurrence, de la consommation et de la répression des fraudes ;

f) Le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

Les membres de la commission mentionnés aux 1° à 4° peuvent se faire représenter.

Les membres de la commission autres que les membres de droit sont nommés par arrêté conjoint des ministres chargés de l'agriculture et de la pêche. La durée de leur mandat est de trois ans.

**Art. D621-27-3**

Les membres de la commission mentionnés aux 1° et 2° de l'article D. 621-27-2 élisent le président de la commission parmi les membres représentant les professionnels des secteurs de la production, du mareyage, du commerce, de la distribution et de la transformation des produits de la pêche.

La durée de son mandat est de trois ans.

**Art. D621-27-4**

La commission adopte son règlement intérieur et arrête son programme de travail.

**Art. D621-27-5**

Pour préparer ses travaux, la commission peut mandater un ou plusieurs comités d'experts indépendants. Les conditions de fonctionnement et la composition des comités d'experts sont fixées dans le règlement intérieur de la commission.

**Art. D621-27-6**

Le président, les membres de la commission et les membres des comités d'experts exercent leurs fonctions à titre gratuit.

Leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Ils sont tenus à la confidentialité pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

**Art. D621-27-7**

Le secrétariat de la commission est assuré par les services de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

####### Sous-section 4 : Observatoire des établissements d'abattage

**Art. D621-27-8**

L'observatoire des établissements d'abattage est placé auprès du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

Il assure le suivi de l'activité d'abattage en France et émet des avis dans ce domaine. Il définit les orientations stratégiques de la filière d'abattage eu égard à ses enjeux économiques, sanitaires, techniques et sociaux.

Les modalités d'organisation et de fonctionnement de cet observatoire sont précisées par arrêté des ministres chargés de l'agriculture et des collectivités territoriales.

###### Section 2 : Organisation régionale.

**Art. R621-28**

Le préfet de région est le représentant territorial de l'établissement pour son action dans la région, notamment dans les conditions fixées à l'article 59-2 du décret n° 2004-374 du 29 avril 2004 modifié relatif aux pouvoirs des préfets, à l'organisation et à l'action de l'Etat dans les régions et départements.

Une convention, conclue entre le directeur général de l'établissement et le préfet de région, détermine, d'une part, les missions de l'établissement dont l'exercice est confié aux services déconcentrés de l'Etat compétents en matière d'agriculture au niveau régional, d'autre part, les moyens que l'Etat met à la disposition de l'établissement pour l'exercice de ces missions ainsi que les moyens et les personnels que l'établissement affecte à la direction régionale de l'alimentation, de l'agriculture et de la forêt, en vue de l'accomplissement des missions de l'établissement dans la région.

Si nécessaire, les services déconcentrés d'une région peuvent exercer certaines missions de l'établissement au-delà du ressort de la région dans les conditions prévues à l'article 18 du décret n° 2004-374 du 29 avril 2004. Dans ce cas, la convention conclue entre le préfet de région responsable de ces services déconcentrés et le directeur général est soumise à l'avis des préfets des autres régions concernées.

Le directeur général de l'établissement adresse des instructions au représentant territorial pour l'accomplissement des missions confiées aux services déconcentrés de l'Etat.

Ces instructions s'inscrivent dans le cadre du dispositif d'audit et de contrôle interne de l'établissement.

Le représentant territorial peut donner délégation au directeur régional de l'alimentation, de l'agriculture et de la forêt pour signer les actes nécessaires à l'accomplissement des missions de l'établissement. Ce directeur peut lui-même déléguer sa signature aux personnels des services déconcentrés de l'Etat, qui apportent leur concours à l'établissement en vertu de la convention prévue ci-dessus, ainsi qu'aux agents de l'établissement affectés au sein des services déconcentrés de l'Etat. Le représentant territorial est l'ordonnateur délégué de l'établissement.

**Art. R621-29**

Les fonctionnaires affectés dans l'établissement ainsi que les agents contractuels de l'établissement ont vocation à exercer leurs fonctions au siège ou au sein des services déconcentrés mis à disposition de l'établissement par le représentant de l'Etat dans la région.

Sur proposition du préfet, représentant territorial, le directeur général de l'établissement procède à la notation des agents de l'établissement affectés au sein des services déconcentrés de l'Etat mis à disposition de l'établissement pour l'exécution des missions relevant de celui-ci.

**Art. R621-30**

Des comités régionaux ou interrégionaux des céréales, dont la composition et les modalités de fonctionnement sont fixées par décret, chargés d'émettre tous avis utiles sur l'organisation et le fonctionnement du marché des céréales, sont institués auprès de l'établissement mentionné à l'article L. 621-1, à l'initiative de son directeur général.

Les membres des comités régionaux des céréales autres que les membres de droit sont désignés par arrêté du préfet de région.

Le préfet compétent pour la désignation des membres des comités interrégionaux est celui de la région ayant la plus forte production céréalière. Il consulte les préfets des autres régions avant cette désignation.

**Art. D621-31**

Dans les régions comprenant huit départements ou moins, le comité régional des céréales est composé de vingt-cinq membres :

1° Quatorze représentants des producteurs de céréales, à savoir :

a) Quatre choisis parmi les présidents ou administrateurs de coopératives de céréales ou, à défaut, parmi les producteurs de céréales représentatifs des différents bassins de production ;

b) Deux proposés par la chambre régionale d'agriculture ;

c) Huit représentants proposés par les organisations syndicales d'exploitants agricoles mentionnées à l'article R. 514-38. La répartition des sièges entre organisations syndicales se fait sur la base des résultats des élections à la chambre régionale d'agriculture ;

2° Deux représentants des négociants ;

3° Deux représentants des meuniers ;

4° Deux représentants des fabricants d'aliments du bétail ;

5° Deux représentants d'entreprises opérant une valorisation des céréales ;

6° Le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant ;

7° Le directeur interrégional ou le directeur régional des douanes et droits indirects ou son représentant.

8° Un représentant du conseil régional.

Le directeur général de l'établissement mentionné à l'article L. 621-1 ou son représentant assiste aux séances avec voix consultative.

Dans les régions comprenant neuf départements ou plus, le nombre de membres de chacune des catégories mentionnées aux 1° à 5° est augmenté de moitié.

**Art. D621-32**

Le comité régional élit un président choisi parmi les représentants des producteurs de céréales.

Le comité se réunit en session ordinaire deux fois par an sur convocation de son président.

Il peut, en outre, être convoqué en session extraordinaire sur l'initiative soit du préfet, soit du président.

**Art. D621-33**

Des comités interrégionaux peuvent être créés en lieu et place de deux ou plusieurs comités régionaux après avis du conseil spécialisé de la filière céréalière. La composition des comités interrégionaux est déterminée dans les mêmes conditions que celle des comités régionaux.

Les membres de droit des comités interrégionaux et le représentant du conseil régional sont ceux de la région ayant la plus forte production céréalière.

**Art. D621-34**

Les membres du comité régional ou interrégional des céréales doivent jouir de leurs droits civils et politiques. Les membres représentant les producteurs de céréales doivent en outre exercer, à titre principal et habituel, la profession d'agriculteur.

La durée du mandat des membres du comité est de trois ans. Ce mandat est renouvelable.

Il est procédé tous les trois ans à échéance au renouvellement de tous les membres autres que les représentants de l'administration.

Les membres cessant, pour quelque cause que ce soit, d'exercer leurs fonctions sont remplacés selon la procédure prévue pour leur désignation. Dans ce cas, le mandat des nouveaux membres prend fin au moment où aurait normalement expiré le mandat de ceux qu'ils remplacent.

Tout membre régulièrement convoqué n'ayant pas assisté à trois séances consécutives du comité, sans excuse reconnue légitime, pourra être considéré comme démissionnaire.

A la suite de chaque renouvellement, le comité élit, au scrutin secret et dans les conditions prévues à l'article D. 621-32, un président et un premier vice-président choisis parmi les membres producteurs et un deuxième vice-président choisi parmi les membres non producteurs, à l'exclusion des représentants de l'administration.

**Art. D621-35**

Un membre du comité régional ou interrégional des céréales peut se faire représenter par un autre membre. Un membre ne peut représenter qu'un seul de ses collègues.

Le comité ne peut valablement délibérer que si plus de la moitié de ses membres ayant voix délibérative assistent à la séance.

Les décisions sont prises à la majorité absolue des membres présents.

Lorsque deux scrutins successifs n'ont pas permis de dégager la majorité requise, il est procédé à un troisième scrutin au terme duquel la décision est acquise à la majorité relative.

En cas de partage des voix, la voix du président de séance est prépondérante.

**Art. D621-36**

Le comité régional ou interrégional des céréales peut inviter à ses réunions toutes personnes dont l'audition serait jugée nécessaire pour l'examen d'une question portée à l'ordre du jour.

**Art. D621-37**

Le secrétariat du comité régional ou interrégional des céréales est assuré par un agent de l'établissement mentionné à l'article L. 621-1.

**Art. D621-38**

Le comité régional participe à l'élaboration des prévisions de rendement des céréales destinées à être présentées au conseil spécialisé pour la filière céréalière, concourant ainsi à l'évaluation de la récolte nationale.

###### Section 3 : Régime financier et comptable.

**Art. R621-39**

Sous réserve des dispositions de la présente section, l'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R621-40**

Le budget comprend notamment :

1° En recettes :

a) Les versements de l'Etat ou de l'Union européenne ;

b) Les remboursements d'avances et de prêts ;

c) Le produit des redevances pour services rendus ;

d) Le produit des ventes, travaux et prestations ;

e) Le produit des taxes fiscales et des redevances affectées ;

f) Les contributions des organisations professionnelles et organismes des secteurs intéressés ;

g) Le produit du placement des fonds disponibles ;

h) Les dons et legs ;

i) Les emprunts ;

j) Les revenus procurés par les participations financières ;

k) Le produit des cessions ;

l) Les produits des transactions ;

m) Des recettes diverses ;

2° En dépenses :

a) Les dépenses de personnel ;

b) Les dépenses de fonctionnement, y compris les dotations aux amortissements ;

c) Les dépenses d'investissement ;

d) Les dépenses d'intervention pouvant, par application de la réglementation européenne et des décisions du directeur général mentionnées à l'article D. 621-27, consister en achats, prêts, accord de garanties ou subventions dont le versement peut intervenir en une seule fois ou par versements d'avances ou d'acomptes et d'un solde.

**Art. R621-41**

Le directeur général prépare chaque année, pour la période de douze mois commençant le 1er janvier de l'année suivante, un budget retraçant les recettes et les dépenses nationales et communautaires.

**Art. D621-42**

Le budget est présenté en deux parties.

La première partie correspond aux moyens de l'établissement et comporte en dépenses trois enveloppes correspondant respectivement aux a, b, et c du 2° de l'article R. 621-40.

La seconde partie correspond aux actions d'intervention et comporte en dépenses celles mentionnées au d du 2° de l'article R. 621-40.

Chacune de ces deux parties comporte en recettes les prévisions de ressources correspondantes.

La seconde partie se décompose également en enveloppes, dont le financement peut être assuré par des crédits issus d'un programme budgétaire déterminé en application de l'article 7 de la loi organique relative aux lois de finances, comme par d'autres ressources.

Deux des enveloppes de la seconde partie sont obligatoirement consacrées, respectivement :

— aux dépenses d'intervention financées par les crédits ouverts dans le cadre de l'application du 6° de l'article L. 621-3 ;

— aux dépenses d'intervention financées par des crédits d'origine communautaire.

Les enveloppes se décomposent, en tant que de besoin, en sous-enveloppes dévolues aux différents dispositifs financés, dans des conditions déterminées en accord avec le ou les ministères de tutelle.

L'enveloppe correspondant au c du 2° de l'article R. 621-40 est présentée avec l'indication de la limite assignée aux engagements.

L'enveloppe correspondant aux dépenses mentionnées au d du 2° du même article et financées sur crédits non communautaires est également présentée avec l'indication de la limite assignée aux engagements.

**Art. R621-43**

Le budget de l'année présenté en enveloppes est soumis au vote du conseil d'administration avant le 25 novembre de l'année précédente.

L'éventuelle répartition des crédits non communautaires entre sous-enveloppes fait l'objet d'une présentation pour information devant le conseil d'administration. Les modifications qui peuvent y être apportées en cours d'année donnent lieu à information du conseil d'administration au cours de la première réunion qui suit leur mise en œuvre.

**Art. R621-44**

Les missions de service public de l'Etat dont celui-ci confie la gestion à l'établissement peuvent faire l'objet d'un budget annexe.

**Art. R621-45**

Dans le cas où le budget n'est pas approuvé à l'ouverture de l'exercice, le directeur général met en œuvre les mesures financières prévues par les décisions mentionnées à l'article D. 621-27 dans la limite des reports mentionnés à l'article R. 621-48 et, après approbation du ministre chargé de l'agriculture, par les dispositions prévues dans le cadre du 6° de l'article L. 621-3.

Les dépenses de personnel, de fonctionnement et d'investissement sont effectuées par le directeur général après accord du contrôleur budgétaire, sur la base du dernier budget adopté pour l'exercice précédent, déduction faite, le cas échéant, des crédits qui avaient été affectés à des dépenses non renouvelables.

**Art. R621-46**

En cas d'urgence, le ministre chargé du budget et le ministre chargé de l'agriculture peuvent autoriser des modifications au budget sans que celles-ci soient soumises au vote du conseil d'administration.

Les modifications ainsi apportées sont présentées ultérieurement au conseil d'administration pour information.

**Art. D621-47**

Le système d'information de l'établissement doit garantir la traçabilité de tous les engagements notifiés jusqu'au bénéficiaire final, notamment celle des autorisations d'engagement notifiées à l'établissement par l'Etat.

**Art. R621-48**

Les limites assignées aux engagements inscrites au budget primitif peuvent être abondées du montant des engagements autorisés l'année précédente et non contractés au dernier jour de l'exercice. Cet abondement intervient par décision du directeur général après visa du contrôleur budgétaire et avec l'autorisation expresse du ministre chargé de l'agriculture. Il fait l'objet d'une inscription à le budget de l'établissement dès la première décision modificative.

Un état des reports et des engagements n'ayant pas donné lieu à ordonnancement avant la fin de l'exercice est établi par le directeur général, qui le communique aux ministres de tutelle dans le mois suivant la fin de l'exercice après visa du contrôleur budgétaire.

**Art. R621-50**

Des comptables secondaires peuvent être désignés par le directeur général après avis de l'agent comptable principal.

**Art. R621-51**

L'établissement applique le plan comptable approuvé par le ministre chargé du budget après avis du ministre chargé de l'agriculture et de l'autorité chargée des normes comptables des personnes publiques.

Une comptabilité distincte est établie pour les opérations communautaires.

**Art. R621-52**

Le compte financier est préparé par l'agent comptable suivant les dispositions du plan comptable et conformément aux directives de l'ordonnateur. Il retrace l'ensemble des opérations, tant nationales que communautaires, enregistrées dans la comptabilité.

**Art. R621-53**

La comptabilité analytique est tenue par l'agent comptable ou sous son contrôle, selon un plan établi par le directeur général et approuvé par les ministres chargés de l'agriculture et du budget.

Un état retraçant les résultats de la comptabilité analytique est joint au compte financier adressé à ces ministres.

**Art. R621-55**

L'établissement peut recourir à l'emprunt, avec l'autorisation des ministres chargés de l'économie, du budget et de l'agriculture.

**Art. R621-56**

En fin d'exercice, les montants recouvrés par l'établissement en application du règlement (CE) n° 1290 / 2005 relatif au financement de la politique agricole commune et qui ont fait l'objet d'une décision de refus d'apurement de la Commission européenne sont reversés au budget national. Les autres montants qui sont conservés par l'Etat membre en vertu de la réglementation communautaire, y compris les prélèvements forfaitaires au titre des frais de recouvrement des irrégularités et les pénalités en matière de conditionnalité, sont, sauf disposition nationale contraire, conservés par l'établissement en fin d'exercice.

**Art. R621-57**

Les ministres chargés du budget et de l'agriculture fixent par arrêté les conditions dans lesquelles l'agent comptable peut exercer par sondages le contrôle des dépenses d'interventions économiques.

**Art. R621-58**

Des régies d'avances et de recettes peuvent être créées dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics.

###### Section 4 : Dispositions diverses.

**Art. R621-59**

Les immeubles à usage de bureaux qui sont nécessaires à l'exercice des missions des établissements mentionnés aux articles L. 313-1, L. 621-1, L. 642-5 et R. 684-1 peuvent être mis à la disposition de ces établissements par l'Etat par convention, dans les conditions prévues par les articles R. 2313-1 à R. 2313-5 et R. 4121-2 du code général de la propriété des personnes publiques.

**Art. R621-60**

Les interventions confiées aux établissements mentionnés aux articles L. 313-1, L. 621-1 et R. 684-1 peuvent être exécutées soit par l'établissement lui-même, soit par tout organisme ou société conventionné à cet effet.

##### Chapitre II : Coordination et contrôle.

**Art. R622-1**

Les établissements mentionnés aux articles L. 313-1, L. 621-1, L. 642-5, R. 684-1 et les services de l'Etat peuvent confier par convention à l'un de ces établissements l'exécution pour leur compte d'opérations administratives, logistiques, financières et comptables.

Ces conventions peuvent notamment confier à cet établissement la négociation et la signature des baux des immeubles communs, la passation et la signature des marchés communs nécessaires à leur fonctionnement ainsi que le règlement des loyers et des charges correspondantes.

**Art. R622-2**

L'Etablissement national des produits de l'agriculture et de la mer assure la gestion administrative des fonctionnaires relevant des corps et statuts d'emplois propres de l'établissement et de l'Agence de services et de paiement au sens et selon des modalités définies par le décret n° 97-892 du 1er octobre 1997.

Les décisions d'affectation à l'Agence de services et de paiement ainsi que les décisions d'avancement et les mesures disciplinaires concernant les fonctionnaires mentionnés au premier alinéa affectés dans cet établissement sont prises sur proposition de son président-directeur général qui procède, en outre, à leur évaluation et à leur notation.

**Art. R622-3**

Des agents placés sous l'autorité du ministre chargé de l'économie contrôlent la réalité et la régularité des opérations faisant directement ou indirectement partie du système de financement par les fonds européens de financement de la politique agricole commune. Ils sont assermentés à cet effet dans les conditions prévues à l'article R. 622-4.

Ce contrôle peut porter sur toutes opérations pour lesquelles la poursuite d'éventuelles irrégularités n'est pas prescrite en application des dispositions de l'article 3 du règlement (CE, Euratom) n° 2988/95 du 18 décembre 1995, relatif à la protection des intérêts financiers des Communautés européennes.

Il s'exerce auprès des bénéficiaires et des redevables des fonds communautaires. Des justifications peuvent être demandées à toute personne détenant des informations utiles au contrôle.

**Art. R622-4**

Avant d'entrer en fonctions, les agents mentionnés à l'article D. 622-3 présentent au tribunal judiciaire dans le ressort duquel ils sont domiciliés leur acte de désignation et prêtent devant lui le serment ci-après :

" Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser, directement ou indirectement même après la cessation de mes fonctions, de ce qui aura été porté à ma connaissance à l'occasion de leur exercice ".

La prestation de serment n'est pas renouvelée en cas de changement de grade, d'emploi ou de résidence de l'agent.

**Art. R622-5**

Les exploitants agricoles, les entreprises et les organismes assujettis au contrôle des opérations mentionnées à l'article R. 622-3 sont tenus de présenter aux agents mentionnés au même article, à leur demande, leurs livres, registres, notes, pièces justificatives, leur comptabilité, ainsi que leur correspondance relative à leur activité professionnelle.

En outre, les exploitants agricoles, les entreprises et les organismes, lorsqu'ils sont obligés, conformément aux dispositions européennes ou nationales, de tenir une comptabilité matière ou un registre spécial, doivent en permettre le contrôle, notamment par la confrontation de celle-ci avec les documents commerciaux, et, le cas échéant, les quantités en stock.

Les intéressés sont également tenus, à leur demande, de délivrer aux agents qui procèdent aux opérations d'inspection prévues ci-dessus copie ou extrait des documents énumérés au présent article.

Les agents chargés des contrôles établissent un rapport sur les manquements aux obligations prévues par les articles 4 et 5 du règlement (CE) n° 485/2008 du 26 mai 2008 relatif aux contrôles, par les Etats-membres, des opérations faisant partie du système de financement par le Fonds européen agricole de garantie et le déroulement des contrôles.

Le cas échéant, s'ils l'estiment nécessaires, les agents mentionnés à l'article R. 622-3 peuvent procéder à la saisie des originaux.

**Art. R622-6**

Les agents de l'établissement mentionné à l'article L. 313-1, ceux de l'établissement mentionné à l'article L. 621-1, y compris ceux relevant de ses services régionaux en application de l'article L. 621-6, et ceux de l'établissement mentionné à l'article R. 684-1 peuvent réaliser auprès des exploitants, des entreprises et de tout organisme ayant un lien direct ou indirect avec les missions relevant de la compétence de l'établissement, tout contrôle portant, d'une part, sur les missions relevant de la compétence de celui-ci en vertu de la réglementation européenne ou nationale et, d'autre part, sur les missions qui lui ont été déléguées.

Cette mission leur est confiée par une décision du directeur général de l'établissement, qui précise leur compétence territoriale. A l'exception des agents non titulaires affectés à des activités saisonnières ou occasionnelles, ils sont assermentés dans les conditions prévues à l'article R. 622-4.

Les exploitants agricoles, entreprises et autres organismes assujettis à ces contrôles sont tenus de présenter aux agents chargés du contrôle les documents mentionnés à l'article R. 622-5 et tous autres documents professionnels ou commerciaux, au sens du règlement (CE) n° 485/2008 du 26 mai 2008 mentionné à l'article R. 622-5. Ils sont également tenus, à la demande de ces agents, d'en délivrer copie par tout moyen et sur tout support ainsi que de leur communiquer, sur convocation ou sur place, tous renseignements et justifications.

Les agents habilités de la direction générale des douanes et droits indirects, les membres de l'inspection générale des finances ainsi que les agents habilités des services déconcentrés de l'Etat compétents en matière agricole peuvent également effectuer les contrôles prévus aux articles D. 666-1 et suivants.

**Art. R622-7**

Lorsque les agents de l'établissement mentionné à l'article L. 313-1 procèdent au contrôle de l'identification et de l'enregistrement des animaux en vue du paiement des primes mentionnées à l'article 63 du règlement (CE) n° 1122/2009 de la Commission du 30 novembre 2009 fixant les modalités d'application du règlement (CE) n° 73/2009 du Conseil en ce qui concerne la conditionnalité, la modulation et le système intégré de gestion et de contrôle dans le cadre des régimes de soutien direct en faveur des agriculteurs prévus par ce règlement ainsi que les modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne la conditionnalité dans le cadre du régime d'aide prévu pour le secteur vitivinicole, ils transmettent leurs constatations au préfet, qui décide des suites à donner à ces contrôles.

#### Titre III : Les accords interprofessionnels agricoles

##### Chapitre Ier : Le régime contractuel en agriculture

###### Section 1 : Le règlement des litiges

####### Sous-section 1 : Le médiateur des relations commerciales agricoles

**Art. D631-1**

Le médiateur des relations commerciales agricoles est choisi en raison de ses compétences en matière d'agriculture et d'économie.

Il peut, en tant que de besoin, solliciter, sous couvert du ministre chargé de l'agriculture, l'expertise du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux ainsi que celle des services de l'Etat compétents en matière de filières agroalimentaires.

Pour l'exercice de ses missions de médiation, il peut se faire assister par des médiateurs délégués.

Les médiateurs délégués sont nommés par arrêté conjoint des ministres chargés de l'économie et de l'agriculture, sur proposition du médiateur.

Le médiateur et les médiateurs délégués sont nommés pour une durée de trois ans renouvelable une fois.

**Art. D631-2**

Les médiations sont conduites dans les conditions définies par le chapitre Ier du titre II de la loi n° 95-125 du 8 février 1995 relative à l'organisation des juridictions et à la procédure civile, pénale et administrative.

Le médiateur et, le cas échéant, les médiateurs délégués exercent leur mission en tenant compte des interventions du médiateur des relations interentreprises placé auprès du ministre chargé de l'économie.

**Art. D631-3**

Le médiateur des relations commerciales agricoles et, le cas échéant, les médiateurs délégués doivent satisfaire aux conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation, d'une incapacité ou d'une déchéance mentionnées sur le bulletin n° 2 du casier judiciaire ;

2° N'avoir pas été l'auteur de faits contraires à l'honneur, à la probité et aux bonnes mœurs ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation ;

3° Posséder, par l'exercice présent ou passé d'une activité, la qualification requise eu égard à la nature du différend ;

4° Justifier, selon le cas, d'une formation ou d'une expérience adaptée à la pratique de la médiation.

**Art. D631-4**

Les recommandations et avis émis par le médiateur des relations commerciales agricoles sur le fondement des troisième à sixième alinéas de l'article L. 631-27, lorsqu'ils n'ont pas été rendus publics, sont transmis au médiateur de la coopération agricole.

#######  Sous-section 2 : Le comité de règlement des différends commerciaux agricoles

**Art. D631-4-1**

Les filières pour lesquelles la saisine du comité de règlement des différends commerciaux agricoles mentionné à l'article L. 631-28-1 n'est pas obligatoire en cas d'échec de la médiation prévue à l'article L. 631-28 sont :

1° La filière céréalière ;

2° La filière des semences et plants ;

3° La filières des oléagineux et des plantes riches en protéines (protéagineux, légumes secs luzerne deshydratée) à l'exclusion de la filière oléicole ;

4° La filière des fruits et légumes frais ;

5° La filière des bananes dessert vendues à l'état frais ;

6° La filière des pommes de terre vendues à l'état frais.

**Art. D631-4-2**

I. — Le président du comité de règlement des différends commerciaux agricoles mentionné à l'article L. 631-28-1 et son suppléant peuvent bénéficier d'une indemnité forfaitaire annuelle dont le montant est fixé par arrêté conjoint du ministre chargé de l'agriculture, du ministre chargé de la fonction publique et du ministre chargé du budget.

II. — Les membres du comité, autre que le président, ainsi que leurs suppléants sont rémunérés sous forme, pour chacune des séances auxquelles ils sont effectivement présents, d'une indemnité forfaitaire dont le montant est fixé par arrêté conjoint du ministre chargé de l'agriculture, du ministre chargé de la fonction publique et du ministre chargé du budget.

###### Section 2 : Les contrats de vente de produits agricoles.

**Art. R631-5**

I. — Pour l'application de l'article L. 631-24, sont considérés comme des produits relevant de la même production, les produits relevant d'un même secteur parmi ceux énumérés aux a à w du paragraphe 2 de l'article 1er du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

II. — Par dérogation aux dispositions du I :

1° Au sein du secteur i, “ fruits et légumes ”, sont considérés comme relevant de la même production des produits de même cultivar (y compris les cultivars mutants) et cultivés selon le même mode de culture, en distinguant selon que les produits sont ou non cultivés en plein champ, et que les produits sont cultivés :

a) Sous serre en verre ;

b) Sous serre multi-chapelle en plastique simple ou double paroi ;

c) Sous tunnel en plastique ;

2° Au sein du secteur o, “ viande bovine ”, les catégories suivantes sont considérées comme constituant chacune une même production :

a) Les animaux destinés à la reproduction ;

b) Les animaux destinés à l'engraissement ;

c) Les veaux âgés de moins de huit mois destinés à l'abattage ;

d) Les bovins âgés de huit à vingt-quatre mois destinés à l'abattage ;

e) Les bovins âgés de plus de vingt-quatre mois destinés à l'abattage ;

3° Au sein du secteur p, “ lait et produits laitiers ”, sont considérés comme des produits relevant de la même production le lait et les produits laitiers issus d'un animal d'une espèce donnée ;

4° Au sein du secteur q, “ viande de porc ”, les catégories suivantes sont considérées comme constituant chacune une même production :

a) Les animaux destinés à la reproduction ;

b) Les animaux destinés à l'engraissement ;

c) Les animaux destinés à l'abattage ;

5° Au sein du secteur r, “ viandes ovine et caprine ”, les catégories suivantes sont considérées comme constituant chacune une même production :

a) Les animaux destinés à la reproduction ;

b) Les animaux destinés à l'engraissement ;

c) Les animaux destinés à l'abattage ;

6° Au sein du secteur s, “ œufs ”, les catégories suivantes sont considérées comme constituant chacune une même production :

a) Les œufs de poules élevées en plein air ;

b) Les œufs de poules élevées au sol ;

c) Les œufs de poules élevées en cage ;

7° Au sein du secteur t, “ viande de volaille ”, pour déterminer si des animaux relèvent d'une même production, il y a lieu de distinguer entre :

a) Les animaux destinés à la reproduction ;

b) Les animaux destinés à l'engraissement.

Au sein de chacune de ces deux catégories, constituent une même production les animaux relevant d'un même mode d'élevage au sens du paragraphe 1 de l'article 11 et de l'annexe IV du règlement (CE) n° 543/2008 de la Commission du 16 juin 2008 portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les normes de commercialisation pour la viande de volaille.

III. — Au sein d'un secteur ou d'une catégorie mentionnés au I et II, sont considérés comme des produits relevant de la même production les produits sans signe d'identification de la qualité et de l'origine au sens du 1° de l'article L. 640-2 ou les produits relevant d'un même signe d'identification de la qualité et de l'origine.

**Art. R631-6**

I. — Sous réserve des seuils spécifiques prévus au II du présent article, l'article L. 631-24 n'est pas applicable à la vente des produits agricoles pour lesquels le producteur, l'organisation de producteurs ou l'association d'organisation de producteurs réalise un chiffre d'affaires annuel inférieur à 10 000 euros.

II. — Pour les produits agricoles mentionnés ci-dessous, les seuils de chiffre d'affaires en dessous desquels l'article L. 631-24 n'est pas applicable sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Produits agricoles concernés</th><th>Seuils de chiffre d'affaires annuel de l'acheteur pour le produit agricole concerné</th><th>Seuils de chiffre d'affaires annuel du producteur, de l'organisation de producteurs ou de l'association d'organisations de producteurs pour le produit agricole concerné</th></tr><tr><td align="center">Bovins mâles non castrés de 12 à 24 mois de race à viande</td><td align="center">100 000 euros</td><td align="center">10 000 euros</td></tr><tr><td align="center">Bovins femelles de plus de 12 mois n'ayant jamais vêlé de race à viande</td><td align="center">100 000 euros</td><td align="center">10 000 euros</td></tr><tr><td align="center">Bovins femelles ayant déjà vêlé de race à viande</td><td align="center">100 000 euros</td><td align="center">10 000 euros</td></tr><tr><td align="center">Bovins sous signes officiels de qualité</td><td align="center">100 000 euros</td><td align="center">10 000 euros</td></tr><tr><td align="center">Bovin mâle ou femelle maigre de moins de 12 mois de race viande, hors signes officiels de qualité</td><td align="center">100 000 euros</td><td align="center">10 000 euros</td></tr><tr><td align="center">Porcs charcutiers castrés</td><td align="center">780 000 euros</td><td align="center">10 000 euros</td></tr><tr><td align="center">Porcs charcutiers entiers</td><td align="center">780 000 euros</td><td align="center">10 000 euros</td></tr><tr><td align="center">Lait de vache cru</td><td align="center">700 000 euros</td><td align="center">0 euros</td></tr><tr><td align="center">Lait de chèvre cru</td><td align="center">700 000 euros</td><td align="center">0 euros</td></tr><tr><td align="center">Lait de brebis cru</td><td align="center">700 000 euros</td><td align="center">0 euros</td></tr><tr><td align="center">Ovins de moins de 12 mois destinés à l'abattage ou à l'engraissement</td><td align="center">0 euros</td><td align="center">5000 euros</td></tr><tr><td align="center">Pommes à cidre</td><td align="center">0 euros</td><td align="center">5000 euros</td></tr><tr><td align="center">Poires à poiré</td><td align="center">0 euros</td><td align="center">5000 euros</td></tr></tbody></table></div></div>

**Art. R631-6-1**

Les produits et catégories de produits pour lesquels le contrat de vente ou l'accord-cadre peut ne pas être conclu sous forme écrite en application de l'article L. 631-24-2 sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Annexe I du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil</th><th>Précisions sur les produits concernés</th></tr><tr><td align="left">Partie I : Céréales</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie II : Riz</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie III : Sucre</td><td align="left">1212 93 00 Cannes à sucre, destinées à la production de rhum agricole traditionnel des DROM</td></tr><tr><td align="left">Partie IV : Fourrages séchés</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie V : Semences</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie VII : Huile d'olive et olives de table</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie VIII : Lin et Chanvre</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie IX : Fruits et légumes</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie X : Produits transformés à base de fruits et légumes</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie XI : Bananes</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie XII : Vin</td><td align="justify">Tous les produits agricoles concernés, à l'exception :<br/>-des vins, ainsi que les raisins et les mouts dont ils résultent, de la dénomination Vin De France-Vin Sans Indication Géographique de France.<br/>-des vins, ainsi que les raisins et les mouts dont ils résultent, des dénominations suivantes :<br/>-IGP Aude<br/>-IGP Gard<br/>-IGP Pays d'Hérault<br/>-IGP Val de Loire<br/>-IGP Alpilles<br/>-IGP Ardèche et mentions complémentaires<br/>-IGP Comtés Rhodaniens<br/>-IGP Collines Rhodaniennes<br/>-IGP Coteaux des Baronnies<br/>-IGP Drôme et mentions complémentaires<br/>-IGP Méditerranée et mentions complémentaires<br/>-IGP Pays des Bouches du Rhône et mentions complémentaires<br/>-IGP Vaucluse et mentions complémentaires<br/>-IGP Pays d'Oc<br/>-IGP Terres du Midi<br/>-des vins, ainsi que les raisins et les mouts dont ils résultent, des dénominations suivantes (appellations d'origine contrôlées) :<br/>-Alsace<br/>-Crémant d'Alsace<br/>-Alsace grand cru Altenberg De Bergheim<br/>-Alsace grand cru Brand<br/>-Alsace grand cru Eichberg<br/>-Alsace grand cru Florimont<br/>-Alsace grand cru Froehn<br/>-Alsace grand cru Furstentum<br/>-Alsace grand cru Geisberg<br/>-Alsace grand cru Gloeckelberg<br/>-Alsace grand cru Goldert<br/>-Alsace grand cru Hatschbourg<br/>-Alsace grand cru Hengst<br/>-Alsace grand cru Kaefferkopf<br/>-Alsace grand cru Kanzlerberg<br/>-Alsace grand cru Kessler<br/>-Alsace grand cru Kirchberg De Ribeauville<br/>-Alsace grand cru Kitterle<br/>-Alsace grand cru Mambourg<br/>-Alsace grand cru Mandelberg<br/>-Alsace grand cru Marckrain<br/>-Alsace grand cru Ollwiller<br/>-Alsace grand cru Osterberg<br/>-Alsace grand cru Pfersigberg<br/>-Alsace grand cru Pfingstberg<br/>-Alsace grand cru Rangen<br/>-Alsace grand cru Rosacker<br/>-Alsace grand cru Saering<br/>-Alsace grand cru Schlossberg<br/>-Alsace grand cru Schoenenbourg<br/>-Alsace grand cru Sommerberg<br/>-Alsace grand cru Sonnenglanz<br/>-Alsace grand cru Spiegel<br/>-Alsace grand cru Sporen<br/>-Alsace grand cru Steingrubler<br/>-Alsace grand cru Steinert<br/>-Alsace grand cru Vorbourg<br/>-Alsace grand cru Wineck-Schlossberg<br/>-Alsace grand cru Zinnkoepfle<br/>-Alsace grand cru Altenberg De Bergbieten<br/>-Alsace grand cru Altenberg De Wolxheim<br/>-Alsace grand cru Bruderthal<br/>-Alsace grand cru Engelberg<br/>-Alsace grand cru Frankstein<br/>-Alsace grand cru Kastelberg<br/>-Alsace grand cru Kirchberg De Barr<br/>-Alsace grand cru Moenchberg<br/>-Alsace grand cru Muenchberg<br/>-Alsace grand cru Praelatenberg<br/>-Alsace grand cru Steinklotz<br/>-Alsace grand cru Wiebelsberg<br/>-Alsace grand cru Winzenberg<br/>-Alsace grand cru Zotzenberg<br/>-Champagne<br/>-Coteaux champenois<br/>-Rosé des Riceys<br/>-Cabardes<br/>-Clairette du Languedoc<br/>-Corbières<br/>-Corbières-Boutenac<br/>-Crémant de Limoux<br/>-Faugères<br/>-Fitou<br/>-Languedoc<br/>-Limoux (tranquilles, blanquette, méthode ancestrale)<br/>-La Clape<br/>-Malepere<br/>-Minervois-la-Livinière<br/>-Muscat de Lunel<br/>-Muscat de Mireval<br/>-Pic Saint Loup<br/>-Picpoul de Pinet<br/>-Saint-Chinian<br/>-Terrasses du Larzac<br/>-Anjou<br/>-Anjou-Coteaux de la Loire<br/>-Anjou-Villages<br/>-Anjou-Brissac<br/>-Bonnezeaux<br/>-Cabernet d'Anjou<br/>-Chinon<br/>-Coteaux d'Ancenis<br/>-Coteaux de l'Aubance<br/>-Coteaux de Saumur<br/>-Coteaux du Layon<br/>-Coteaux-du-Loir<br/>-Coteaux-du-Vendômois<br/>-Crémant de Loire<br/>-Coulée de Serrant<br/>-Gros Plant du Pays Nantais<br/>-Haut-Poitou<br/>-Jasnières<br/>-Muscadet<br/>-Muscadet Coteaux de la Loire<br/>-Muscadet Cotes de Grandlieu<br/>-Muscadet Sèvre et Maine<br/>-Quarts de Chaume<br/>-Rosé d'Anjou<br/>-Rosé de Loire<br/>-Saint-Nicolas-de-Bourgueil<br/>-Saumur<br/>-Saumur-Champigny<br/>-Savennières<br/>-Savennières Roche aux Moines<br/>-Touraine<br/>-Touraine-Noble-Joué<br/>-Vouvray<br/>-Côtes de Provence<br/>-Côtes de Provence Sainte Barbe<br/>-Côtes de Provence Fréjus<br/>-Côtes de Provence La Londe<br/>-Côtes de Provence Pierrefeu<br/>-Notre-Dame des Anges<br/>-Coteaux d'Aix en Provence<br/>-Coteaux Varois en Provence<br/>-des vins de distillation, des mouts et des raisins destinés à la l'élaboration des produits commercialisés sous appellation d'origine contrôlée Armagnac.</td></tr><tr><td align="left">Partie XIII : Plantes vivantes et produits de la floriculture</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Parties XXI : Alcool éthylique d'origine agricole</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie XXII : Produits de l'apiculture</td><td align="left">Tous les produits agricoles concernés</td></tr><tr><td align="left">Partie XXIV : Autres produits</td><td align="justify">0511 10 00 Sperme de taureaux <br/>0701 10 00 Pommes de terre, à l'état frais ou réfrigéré, de semence <br/>ex 0709 60 99 Piments du genre'Capsicum'ou du genre'Pimenta', à l'état frais ou réfrigéré (à l'exclusion des piments doux ou poivrons ainsi que des piments destinés à la fabrication de la capsicine, de teintures d'oléorésines de'Capsicum', d'huiles essentielles ou de résinoïdes) <br/>0710 80 59 Piments du genre'Capsicum'ou du genre'Pimenta', non cuits ou cuits à l'eau ou à la vapeur, congelés (à l'exclusion des piments doux et des poivrons) <br/>0711 90 10 Piments du genre'Capsicum'ou du genre'Pimenta', conservés provisoirement (par exemple au moyen de gaz sulfureux ou dans de l'eau salée, soufrée ou additionnée d'autres substances servant à assurer provisoirement leur conservation), mais impropres à l'alimentation en l'état (à l'exclusion des piments doux et des poivrons) <br/>0713 Légumes à cosse secs, écossés, même décortiqués ou cassés <br/>0801 Noix de coco, noix du Brésil et noix de cajou, fraîches ou sèches, même sans leurs coques ou décortiquées <br/>0802 Autres fruits à coques, frais ou secs, même sans leurs coques ou décortiqués <br/>0804 10 00 Dattes, fraîches ou sèches <br/>0909 Graines d'anis, de badiane, de fenouil, de coriandre, de cumin, de carvi ; baies de genièvre <br/>ex 0910 Gingembre, curcuma, feuilles de laurier, curry et autres épices, à l'exclusion du thym et du safran <br/>1106 Farines, semoules et poudres de légumes à cosse secs de la position 0713, de sagou ou des racines ou tubercules de la position 0714 et des produits du chapitre 8 <br/>1201 90 00 Fèves de soja, même concassées, autres que de semence <br/>1202 41 00 Arachides non grillées ni autrement cuites, en coques, autres que de semence <br/>1202 42 00 Arachides non grillées ni autrement cuites, décortiquées, même concassées, autres que de semence <br/>1204 00 90 Graines de lin, même concassées, autres que destinées à l'ensemencement <br/>1205 10 90 et ex 1205 90 00 Graines de navette ou de colza, même concassées, autres que destinées à l'ensemencement <br/>1206 00 91 Graines de tournesol, même concassées, autres que destinées à l'ensemencement <br/>1206 00 99 Graines de tournesol, même concassées (à l'exclusion des graines destinées à l'ensemencement, des graines décortiquées et des graines en coques striées gris et blanc) <br/>1207 29 00 Graines de coton, même concassées, autres que destinées à l'ensemencement <br/>1207 40 90 Graines de sésame, même concassées, autres que destinées à l'ensemencement <br/>1207 50 90 Graines de moutarde, même concassées, autres que destinées à l'ensemencement <br/>1207 91 90 Graines d'œillette ou de pavot, même concassées, autres que destinées à l'ensemencement <br/>1207 99 91 Graines de chanvre, même concassées, autres que destinées à l'ensemencement <br/>ex 1207 99 96 Autres graines et fruits oléagineux, même concassés, autres que destinés à l'ensemencement <br/>1208 Farines de graines ou de fruits oléagineux, autres que la farine de moutarde <br/>ex 1211 Plantes, parties de plantes, graines et fruits des espèces utilisées principalement en parfumerie, en médecine ou à usages insecticides, parasiticides ou similaires, frais ou secs, même coupés, concassés ou pulvérisés, à l'exception des produits répertoriés sous le code NC ex 1211 90 86 dans la partie IX de l'annexe I du règlement OCM <br/>1213 00 00 Pailles et balles de céréales brutes, même hachées, moulues, pressées ou agglomérées sous forme de pellets <br/>Les produits foin, lupin et luzerne listés à la position 1214 de la partie XXIV <br/>1214 10 00 Farine et pellets de luzerne, à l'exclusion de la luzerne séchée artificiellement à la chaleur ou de la luzerne autrement séchée et moulue <br/>1507 Huile de soja et ses fractions, même raffinées, mais non chimiquement modifiées <br/>1508 Huile d'arachide et ses fractions, fixes, même raffinées, mais non chimiquement modifiées <br/>1511 Huile de palme et ses fractions, même raffinées, mais non chimiquement modifiées <br/>1512 Huiles de tournesol, de carthame ou de coton et leurs fractions, même raffinées, mais non chimiquement modifiées <br/>1513 Huiles de coco (huile de coprah), de palmiste ou de babassu et leurs fractions, même raffinées, mais non chimiquement modifiées <br/>1514 Huiles de navette, de colza ou de moutarde et leurs fractions, même raffinées, mais non chimiquement modifiées <br/>ex 1515 Autres graisses et huiles végétales (à l'exclusion de l'huile de jojoba de la sous-position 1515 90 11) et leurs fractions, fixes, même raffinées, mais non chimiquement modifiées <br/>ex 1516 Graisses et huiles animales ou végétales et leurs fractions, partiellement ou totalement hydrogénées, interestérifiées, réestérifiées ou élaïdinisées, même raffinées, mais non autrement préparées (à l'exclusion des huiles de ricin hydrogénées, dites opalwax de la sous-position 1516 20 10) <br/>ex 1517 Margarine mélanges ou préparations alimentaires de graisses ou d'huiles animales ou végétales ou de fractions de différentes graisses ou huiles du chapitre 15, autres que les graisses et huiles alimentaires et leurs fractions de la position 1516, à l'exclusion des produits relevant des sous-positions 1517 10 10,1517 90 10 et 1517 90 93 <br/>1518 00 31 et 1518 00 39 Huiles végétales fixes, fluides, simplement mélangées, destinées à des usages techniques ou industriels autres que la fabrication de produits pour l'alimentation humaine <br/>1522 00 91 Lies ou fèces d'huiles pâtes de neutralisation (soapstocks) provenant du traitement des corps gras ou des cires animales ou végétales, à l'exclusion de ceux contenant de l'huile ayant les caractères de l'huile d'olive <br/>1522 00 99 Autres résidus provenant du traitement des corps gras ou des cires animales ou végétales, à l'exclusion de ceux contenant de l'huile ayant les caractères de l'huile d'olive <br/>2302 50 00 Sons, remoulages et autres résidus, même agglomérés sous forme de pellets, du criblage, de la mouture ou d'autres traitements de céréales ou de légumineuses de légumineuses <br/>2304 00 00 Tourteaux et autres résidus solides, même broyés ou agglomérés sous forme de pellets, de l'extraction de l'huile de soja <br/>2305 00 00 Tourteaux et autres résidus solides, même broyés ou agglomérés sous forme de pellets, de l'extraction de l'huile d'arachide <br/>ex 2306 Tourteaux et autres résidus solides, même broyés ou agglomérés sous forme de pellets, de l'extraction de graisses ou huiles végétales, autres que ceux des positions 2304 ou 2305, à l'exception des produits relevant des sous-positions 2306 90 05 (tourteaux et autres résidus solides de l'extraction de germes de maïs) et 2306 90 11 et 2306 90 19 (tourteaux et autres résidus solides de l'extraction de l'huile d'olive)</td></tr></tbody></table></div></div>

####### Sous-section 1 : Les contrats de vente de lait cru de vache ou de brebis.

**Art. R631-7**

Les contrats de vente de lait cru de vache ou de brebis et les accords-cadres conclus en application de l'article L. 631-24 sont soumis aux dispositions de la présente section.

Les articles R. 631-8 et R. 631-9 sont également applicables à tout contrat ou accord-cadre conclu par écrit lorsque l'article L. 631-24 ne leur est pas applicable en vertu des dispositions de l'article R. 631-6.

**Art. R631-8**

La clause relative au prix ou aux modalités de détermination du prix, mentionnée au 1° du III de l'article L. 631-24, tient compte des dispositions des articles L. 654-30 et D. 654-32 à D. 654-35 ainsi que de l'article D. 654-29 pour le lait cru de vache et de l'article D. 654-30 pour le lait cru de brebis.

Le prix est établi par référence à un prix de base correspondant à un lait de qualité et de composition standard auquel sont appliquées les réfactions et les majorations, en application des articles L. 654-30 et L. 654-31, en fonction de la qualité et de la composition réelles du lait acheté. Si le prix de base convenu ne correspond pas à un lait de composition standard, le contrat et l'accord-cadre mentionnent également, pour information, le prix correspondant à un lait d'une telle composition.

La composition standard correspond :

— pour le lait cru de vache, à un lait contenant 38 grammes par litre de matière grasse et 32 grammes par litre de matière protéique ;

— pour le lait cru de brebis, à un lait contenant 130 grammes par litre de matière sèche utile. On entend par matière sèche utile, au sens de cet article, la somme de la matière grasse et de la matière protéique.

Le contrat et l'accord-cadre prévoient les modalités de détermination alternatives du prix en cas d'indisponibilité temporaire des indicateurs prévus au contrat et à l'accord cadre.

Pour l'application du VIII de l'article L. 631-24, le prix de base du lait est communiqué par l'acheteur selon des modalités prévues dans le contrat ou l'accord-cadre.

**Art. R631-9**

I. — Les stipulations mentionnées au 2° du III de l'article L. 631-24, relatives aux volumes et aux caractéristiques du lait à livrer détaillent :

1° Le volume de lait à livrer pour chacune des périodes de douze mois prévues par le contrat et, s'il y a lieu, l'accord-cadre et les marges à l'intérieur desquelles le volume livré peut varier ;

2° Les conditions dans lesquelles le volume prévu par période de douze mois peut être ajusté à la hausse ou à la baisse ;

3° Les règles applicables lorsque le volume livré dépasse ou n'atteint pas, en tenant compte des marges prévues au 1°, le volume défini, ou lorsque le lait livré ne répond pas aux caractéristiques définies dans le contrat et l'accord-cadre ;

4° Les règles applicables lorsque l'acheteur ne respecte pas, en tenant compte des marges prévues au 1°, ses engagements d'achat.

II. — Au titre des modalités de collecte mentionnées au 3° du III de l'article L. 631-24, le contrat et l'accord-cadre précisent les obligations qui incombent au producteur et à l'acheteur, notamment les conditions d'accès à la marchandise, la fréquence et les plages horaires de collecte et la procédure mise en place pour l'échantillonnage et la mesure de la qualité et de la composition du lait, ainsi que les modalités d'information des producteurs sur les quantités collectées lors de chaque collecte.

III. — Au titre des modalités de paiement mentionnées au 4° du III de l'article L. 631-24, si des acomptes sont prévus, le contrat et l'accord-cadre prévoient les conditions dans lesquelles ceux-ci sont déterminés et les conditions dans lesquelles le solde est versé.

**Art. R631-10**

La durée du contrat et de l'accord-cadre ne peut être inférieure à cinq ans, ou à sept ans pour les contrats conclus par un producteur qui a engagé sa production depuis moins de cinq ans dans les conditions prévues au douzième alinéa du III de l'article L. 631-24.

Toute modification du contrat et de l'accord-cadre est faite par un avenant écrit qui prévoit une date d'effet compatible avec les modifications prévues à cet avenant.

###### Section 3 : Contrôles

**Art. R631-15**

Sont habilités à rechercher et constater les manquements mentionnés à l'article L. 631-25 :

1° Les agents de la concurrence, de la consommation et de la répression des fraudes ;

2° Les agents des services de l'Etat chargés de l'agriculture et de la pêche ;

3° Les agents assermentés de l'établissement mentionné à l'article L. 621-1 désignés par le directeur général de cet établissement en application du deuxième alinéa de l'article R. 622-6 ;

4° Les administrateurs, officiers du corps technique et administratif des affaires maritimes ;

5° Les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

6° Les agents des douanes.

##### Chapitre II : Les organisations interprofessionnelles agricoles

###### Section 1 : Dispositions générales

####### Sous-section 1 : Conditions de reconnaissance et de retrait de reconnaissance des organisations interprofessionnelles agricoles.

**Art. R632-1**

Pour faire l'objet d'une reconnaissance en qualité d'organisation interprofessionnelle au sens des articles L. 632-1 à L. 632-2, les organisations interprofessionnelles intéressées doivent adresser leur demande au ministre chargé de l'agriculture. Celui-ci en assure l'instruction en liaison avec le ministre chargé de l'économie et, s'agissant des organisations interprofessionnelles dans le domaine du vin et des boissons alcoolisées, le ministre chargé des douanes.

**Art. R632-2**

Le dossier doit comprendre, outre la demande de reconnaissance, les statuts de l'organisation interprofessionnelle. Le ministre chargé de l'instruction du dossier peut, pour ce qui le concerne ou à la demande des autres ministres consultés, demander à l'organisation interprofessionnelle la communication de toute pièce complémentaire comportant des éléments d'information utiles à l'instruction du dossier.

**Art. R632-3**

Le ministre chargé de l'instruction du dossier soumet la demande à l'avis, selon le cas, du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire ou du Conseil supérieur de la forêt et du bois.

**Art. R632-4**

La reconnaissance est prononcée par arrêté conjoint des ministres chargés de l'économie, de l'agriculture et, s'agissant des organisations interprofessionnelles dans le domaine du vin et des boissons alcoolisées, du ministre chargé des douanes. La décision de refus de reconnaissance est notifiée à l'organisation interprofessionnelle par le ministre chargé de l'instruction du dossier.

**Art. R632-4-1**

Dans le cas où une organisation interprofessionnelle reconnue ne satisfait plus aux conditions de reconnaissance fixées aux articles L. 632-1 à L. 632-2 ou ne respecte pas les obligations qui lui incombent en application de l'article L. 632-8-1 ou des dispositions prises pour son application, sa reconnaissance peut être retirée par un arrêté conjoint des ministres chargés de l'économie, de l'agriculture et, s'agissant des organisations interprofessionnelles dans le domaine du vin et des boissons alcoolisées, du ministre chargé des douanes pris après avis, selon le cas, du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire ou du Conseil supérieur de la forêt et du bois.

Le ministre chargé de l'agriculture informe préalablement, par lettre recommandée avec avis de réception, l'organisation interprofessionnelle concernée des motifs pour lesquels il envisage le retrait de sa reconnaissance et l'invite à présenter ses observations dans un délai de deux mois.

**Art. 632-4-1-1**

Pour l'application des dispositions de la présente section au secteur des produits de la pêche et de l'aquaculture, le ministre chargé des pêches maritimes et de l'aquaculture exerce les compétences dévolues au ministre chargé de l'agriculture.

####### Sous-section 1 bis : Conditions d'extension des accords des organisations interprofessionnelles agricoles reconnues

**Art. D632-4-2**

Sauf décision implicite d'extension dans les conditions prévues à l'article L. 632-4, les accords conclus dans le cadre d'une organisation interprofessionnelle sont étendus par arrêté conjoint des ministres chargés de l'agriculture et de l'économie.

Les arrêtés étendant des accords conclus dans le domaine du vin et des boissons alcoolisées sont également signés par le ministre chargé du budget ; ceux étendant des accords conclus dans le cadre d'une organisation interprofessionnelle d'outre-mer sont également signés par le ministre chargé de l'outre-mer.

Les décisions de refus d'extension sont prises par le ministre chargé de l'agriculture, à son initiative ou à la demande de l'un des autres ministres concernés.

**Art. D632-4-3**

Les dossiers de demande d'extension sont adressés au ministre chargé de l'agriculture, qui les transmet aux autres ministres compétents.

Lorsque la composition du dossier de demande n'est pas conforme pas aux dispositions de l'arrêté mentionné à l'article D. 632-4-4, le ministre chargé de l'agriculture informe l'organisation interprofessionnelle que sa demande est rejetée faute de comporter certaines des pièces requises en application de cet arrêté. L'organisation interprofessionnelle concernée doit déposer une nouvelle demande, accompagnée d'un dossier conforme aux dispositions de l'arrêté susmentionné, sans toutefois être tenue de fournir de nouveau les pièces transmises au ministre chargé de l'agriculture à l'occasion de sa première demande.

Lorsque des documents complémentaires à ceux requis en application de l'arrêté prévu à l'article D. 632-4-4 sont nécessaires à l'instruction de la demande d'extension, le ministre chargé de l'agriculture invite l'organisation interprofessionnelle concernée à les produire et fixe le délai dans lequel ces documents doivent lui parvenir. Il précise le nouveau délai à l'issue duquel la demande d'extension sera réputée acceptée.

**Art. D632-4-4**

La composition et les modalités de dépôt des dossiers de demande d'extension d'accords conclus dans le cadre d'une organisation interprofessionnelle ainsi que les modalités de la consultation prévue par l'article 165 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles sont définies par arrêté conjoint des ministres chargés de l'agriculture, de l'économie, du budget et de l'outre-mer.

####### Sous-section 2 : Sections et commissions consacrées aux produits issus de l'agriculture biologique.

**Art. D632-5**

Le ministre chargé de l'agriculture et le ministre chargé de l'économie fixent par arrêté la liste des produits pour lesquels les organisations interprofessionnelles reconnues en application de l'article L. 632-1 sont tenues de créer une ou plusieurs sections ou commissions consacrées aux produits issus de l'agriculture biologique. Cette liste comprend les produits pour lesquels existe un cahier des charges " agriculture biologique " homologué conformément aux dispositions du règlement (CE) n° 834/2007 du Conseil du 28 juin 2007 relatif à la production biologique et à l'étiquetage des produits biologiques et abrogeant le règlement (CEE) n° 2092/91 et des articles R. 641-26 à R. 641-31 et dont les conditions de marché le justifient, en prenant en compte notamment la part des produits issus de l'agriculture biologique dans la production et la commercialisation du secteur concerné. Cet arrêté fixe également, dans la limite de dix-huit mois, le délai à l'issue duquel l'obligation mentionnée au premier alinéa est applicable.

**Art. D632-6**

Outre les différentes professions représentées au sein de l'organisation interprofessionnelle, les statuts de l'interprofession peuvent prévoir que siègent au sein de ces sections ou commissions les organismes spécialisés représentant la production, la transformation ou la commercialisation de produits issus de l'agriculture biologique.

L'Agence française pour le développement et la promotion de l'agriculture biologique, dite Agence BIO, peut être associée en qualité d'expert aux travaux de ces sections ou commissions.

Les sections ou commissions mentionnées à l'article D. 632-5 ont pour mission d'élaborer les propositions d'actions en faveur des produits issus de l'agriculture biologique, le projet de budget qui leur est lié, ainsi que tout projet d'accord interprofessionnel concernant spécifiquement les produits issus de l'agriculture biologique. Les propositions émanant de ces sections ou commissions sont soumises à l'organe décisionnel de l'organisation interprofessionnelle.

Les documents transmis en application de l'article L. 632-8-1 doivent permettre de rendre compte de leur activité et des actions mises en oeuvre pour les produits de leur compétence.

####### Sous-section 3 : Modalités de recouvrement au profit des organisations interprofessionnelles des cotisations prévues à l'article L. 632-6.

**Art. D632-7**

Toute action en recouvrement des cotisations dues au titre des accords étendus selon la procédure fixée aux articles L. 632-3 et L. 632-4 doit être précédée d'une mise en demeure adressée aux personnes physiques ou morales intéressées, par lettre recommandée avec demande d'avis de réception.

**Art. D632-8**

Si la mise en demeure prévue à l'article D. 632-7 n'est pas suivie d'effet dans un délai de quinze jours, les cotisations sont recouvrées suivant les voies du droit commun en matière civile ou commerciale. Toutefois, pour le recouvrement des cotisations de l'année en cours et des deux années précédentes, la procédure d'injonction de payer prévue aux articles 1405 et suivants du code de procédure civile peut être utilisée même si la créance n'a pas un caractère contractuel.

**Art. R632-8-1**

Les dispositions du cinquième alinéa de l'article L. 632-7 sont applicables au recouvrement des cotisations impayées :

— appelées en application de l'article L. 632-6 par une organisation interprofessionnelle reconnue représentant des producteurs ou des négociants d'alcool, de produits intermédiaires, de vin, de cidre ou de poiré, ci-après dénommée " l'organisation interprofessionnelle " ;

— et dues par un adhérent à cette organisation interprofessionnelle, ayant la qualité d'entrepositaire agréé au sens de l'article 302 G du code général des impôts, ci-après dénommé " le débiteur ".

**Art. R632-8-2**

Lorsque l'organisation interprofessionnelle détient, à l'encontre d'un même débiteur, une ou plusieurs créances ayant fait l'objet d'une ordonnance portant injonction de payer et dont le montant total est supérieur à un seuil fixé par arrêté des ministres chargés du budget et de l'agriculture, elle peut saisir le directeur régional des douanes et droits indirects dans le ressort de compétence duquel elle a son siège d'une demande tendant à la mise en oeuvre des articles R. 632-8-3 à R. 632-8-5 ci-après.

**Art. R632-8-3**

L'organisation interprofessionnelle joint à sa demande l'original et une copie des titres exécutoires qu'elle détient, accompagnés, le cas échéant, de pièces établissant que les créances sont restées impayées au jour de la saisine. Elle indique également les qualités, espèces et natures de produits à l'origine de la créance impayée, exprimées par appellation ou dénomination, en volume d'alcool pur pour les alcools, en volume effectif, par couleurs, par appellation ou dénomination pour les produits intermédiaires, les vins, les cidres et les poirés.

L'organisation interprofessionnelle informe son débiteur de la saisine, par lettre recommandée avec accusé de réception. Le débiteur dispose d'un délai de trente jours à compter de la réception pour acquitter sa dette auprès de l'organisation interprofessionnelle.

**Art. R632-8-4**

En l'absence de paiement des créances à l'expiration du délai imparti, l'organisation interprofessionnelle peut confirmer au directeur régional des douanes et droits indirects sa demande tendant à ce qu'il soit procédé au blocage des produits dans l'entrepôt suspensif de droits d'accises.

Lorsque le directeur régional des douanes et droits indirects décide de procéder au blocage, il notifie sa décision à l'entrepositaire agréé.

Le blocage est réalisé dans les conditions et selon les modalités suivantes :

— les produits doivent être commercialisables et présenter les qualités, espèces et natures équivalentes à celles des produits à l'origine de la créance impayée ;

— la mesure de blocage porte sur un volume au plus égal à celui qui a été communiqué à l'administration en application de l'article R. 632-8-3 ;

— l'entrepositaire agréé fait figurer dans la comptabilité matières et reporte sur la déclaration récapitulative mensuelle une mention spéciale reprenant par produits le volume bloqué ;

— les volumes bloqués portent, en priorité, sur les premiers volumes susceptibles de quitter l'entrepôt suspensif de droits d'accises.

Le directeur régional des douanes et droits indirects peut refuser ou retirer les moyens de validation et les documents d'accompagnement mentionnés à l'article 302 M du code général des impôts, en application des règles relatives aux contributions indirectes, notamment l'article 111 H ter de l'annexe III de ce code.

**Art. R632-8-5**

La mesure de blocage est levée dès que le directeur régional des douanes et droits indirects a connaissance du paiement complet des créances :

— soit par l'information qui lui en est donnée par l'organisation interprofessionnelle ;

— soit par la présentation, par le débiteur, des titres exécutoires acquittés.

Dans tous les cas, l'administration notifie la levée du blocage au débiteur.

**Art. R632-8-6**

L'organisation interprofessionnelle qui détient, à l'encontre d'un même débiteur, une ou plusieurs créances dont le montant total est supérieur à un seuil fixé par arrêté des ministres chargés du budget et de l'agriculture peut saisir le directeur régional des douanes et droits indirects sans avoir à justifier d'une ordonnance portant injonction de payer si, dans les trois années précédant la saisine, ce débiteur a déjà fait l'objet des mesures prévues aux articles R. 632-8-2 et R. 632-8-3.

**Art. R632-8-7**

L'organisation interprofessionnelle joint à la saisine tous documents permettant au directeur régional des douanes et droits indirects de s'assurer du caractère certain et exigible des créances. Constituent notamment des pièces pertinentes les factures, échanges de lettres, procès-verbaux, accords amiables ayant fait l'objet d'un écrit.

Elle indique également les qualités, espèces et natures de produits à l'origine des créances impayées, exprimées par appellation ou dénomination, en volume d'alcool pur pour les alcools, en volume effectif, par couleurs, par appellation ou dénomination pour les produits intermédiaires, les vins, les cidres et les poirés.

**Art. R632-8-8**

A compter de cette saisine, les dispositions prévues au dernier alinéa de l'article R. 632-8-3 et à l'article R. 632-8-4 sont applicables.

**Art. R632-8-9**

La mesure de blocage est levée dès que le directeur régional des douanes et droits indirects a connaissance du paiement complet des créances :

— soit par l'information qui lui en est donnée par l'organisation interprofessionnelle ;

— soit par la présentation par le débiteur d'une quittance délivrée par l'organisation interprofessionnelle.

Dans tous les cas, l'administration notifie la levée du blocage au débiteur.

#### Titre IV : La valorisation des produits agricoles, forestiers ou alimentaires et des produits de la mer

##### Chapitre Ier : Les modes de valorisation de la qualité et de l'origine

###### Section 1 : Les signes d'identification de la qualité et de l'origine

####### Sous-section 1 : Le label rouge

**Art. R641-1**

Toute demande tendant à la reconnaissance d'un label rouge par homologation d'un cahier des charges est déposée auprès de l'Institut national de l'origine et de la qualité.

**Art. R641-2**

Le dossier de demande de reconnaissance comprend :

1° La désignation précise du produit ;

2° La demande de reconnaissance de l'organisme chargé d'assurer la défense et la gestion du produit pour lequel le bénéfice du label rouge est sollicité ou la décision par laquelle la qualité d'organisme de défense et de gestion lui a été reconnue ;

3° Un projet de cahier des charges ;

4° Les éléments justificatifs permettant d'établir le niveau de qualité supérieure du produit accompagnés d'un projet de dispositif d'évaluation et de suivi de la qualité supérieure ;

5° Une étude de faisabilité technique et économique ;

6° Un document établissant que les dispositions du projet de cahier des charges sont contrôlables ;

7° Le cas échéant, la demande d'association avec une indication géographique protégée ;

8° Le nom de l'organisme certificateur déjà agréé pour la catégorie de produit ou la demande d'agrément prévue à l'article R. 642-42.

Le cahier des charges d'un label rouge définit un ensemble distinct de qualités et de caractéristiques spécifiques établissant un niveau de qualité supérieure, les principaux points à contrôler ainsi que leurs méthodes d'évaluation.

Lorsque, pour le produit considéré, la production est régie par l'arrêté mentionné à l'article R. 641-3-1, le cahier des charges complète les conditions de production fixées par cet arrêté.

**Art. R641-3**

Le projet de cahier des charges déposé à l'appui de la demande de reconnaissance d'un label rouge est soumis à une procédure nationale d'opposition d'une durée de deux mois organisée par le directeur de l'Institut national de l'origine et de la qualité après avis du comité national compétent.

L'annonce de l'ouverture de cette procédure, de son objet et de son terme est publiée au Journal officiel de la République française. Elle indique également l'adresse de l'Institut national de l'origine et de la qualité ainsi que celle du site internet de cet établissement où le projet de cahier des charges peut être consulté.

Les oppositions motivées sont adressées par écrit à l'Institut national de l'origine et de la qualité dans le délai de deux mois prévu pour la consultation. Elles sont notifiées par l'institut au demandeur qui dispose d'un délai de deux mois pour y répondre.

L'Institut national de l'origine et de la qualité notifie aux auteurs des oppositions les suites qui y ont été données.

**Art. R641-3-1**

Les conditions de production communes à plusieurs produits, mentionnées à l'article L. 641-4, sont fixées par arrêté des ministres chargés de l'agriculture et de la consommation publié au Bulletin officiel du ministère chargé de l'agriculture.

Le projet d'arrêté est, après avis des organismes de défense et de gestion intéressés, soumis à une procédure nationale d'opposition d'une durée de deux mois organisée par le directeur de l'Institut national de l'origine et de la qualité après avis du comité national compétent.

L'annonce de l'ouverture de cette procédure, de son objet et de son terme est publiée au Journal officiel de la République française. Elle indique également l'adresse de l'Institut national de l'origine et de la qualité ainsi que celle du site internet de cet établissement où le projet d'arrêté peut être consulté.

Les oppositions motivées sont adressées par écrit à l'Institut national de l'origine et de la qualité dans le délai de deux mois prévu pour la consultation.

L'Institut national de l'origine et de la qualité notifie aux auteurs des oppositions les suites qui y ont été données.

**Art. R641-4**

Lorsque des modifications des conditions de production communes à plusieurs produits ou des modifications du cahier des charges d'un label rouge sont envisagées, elles sont soumises pour approbation au comité national compétent. Si celui-ci estime qu'elles constituent des modifications majeures, une procédure nationale d'opposition est mise en œuvre dans les conditions prévues à l'article R. 641-3 ou à l'article R. 641-3-1.

Le cahier des charges modifié fait l'objet d'une nouvelle homologation dans les conditions prévues à l'article R. 641-6.

**Art. R641-5**

Lorsque l'Institut national de l'origine et de la qualité estime qu'un produit ne remplit pas les conditions prévues par l'article L. 641-1 pour bénéficier d'un label rouge ou que la modification du cahier des charges d'un produit bénéficiant de ce signe n'est pas justifiée, il notifie au demandeur, et le cas échéant aux opposants, son refus de proposer la reconnaissance à ce produit du bénéfice du label ou d'approuver la modification du cahier des charges du produit.

**Art. R641-6**

La reconnaissance d'un label rouge est prononcée par un arrêté conjoint des ministres chargés de l'agriculture et de la consommation qui homologue le cahier des charges.

Il est fait mention de cet arrêté au Journal officiel de la République française.

Le cahier des charges homologué est publié au Bulletin officiel du ministère chargé de l'agriculture.

**Art. R641-7**

Le logo "label rouge" est la marque déposée par le ministre chargé de l'agriculture. L'Institut national de l'origine et de la qualité en assure la gestion et la protection.

Le logo "label rouge" est apposé sur tout produit bénéficiant du label, accompagné du numéro d'homologation.

**Art. R641-8**

La présentation des produits faisant état d'un label rouge doit indiquer les principales caractéristiques certifiées.

**Art. R641-9**

Chaque label rouge est évalué afin de garantir un niveau de qualité supérieure par rapport aux denrées et produits similaires habituellement commercialisés.

Le dispositif d'évaluation et de suivi de la qualité supérieure présenté par l'organisme de défense et de gestion est soumis au comité national compétent de l'Institut national de l'origine et de la qualité et approuvé par le directeur de l'institut.

L'Institut national de l'origine et de la qualité est informé des résultats de l'évaluation et du suivi de la qualité supérieure.

Lorsque la qualité des denrées et produits similaires habituellement commercialisés s'améliore ou que le suivi prévu au deuxième alinéa ne permet plus d'attester d'un niveau de qualité supérieure du produit, la qualité requise pour conserver le bénéfice du label rouge doit, s'il y a lieu, être également relevée. Les décisions d'homologation déjà prises sont réexaminées et modifiées en tant que de besoin, sur proposition du comité national compétent et après que les organismes de défense et de gestion intéressés ont été mis à même de présenter leurs observations.

**Art. R641-10**

L'homologation du label rouge peut être retirée ou suspendue à tout moment, dans les cas suivants :

1° Retrait ou suspension de l'agrément de l'organisme certificateur pour la catégorie de produits considérée ;

2° Refus de relever le niveau qualitatif des produits bénéficiant d'un label rouge au regard de l'amélioration de la qualité des produits courants ou de l'évaluation et du suivi de la qualité supérieure ;

3° Absence de commercialisation de produits sous ce label pendant cinq ans.

Le retrait de l'homologation ou sa suspension est prononcé sur proposition de l'Institut national de l'origine et de la qualité, par arrêté du ou des ministres intéressés, après que l'organisme de défense et de gestion concerné a été mis à même de présenter ses observations.

La mesure de suspension peut être levée à tout moment, sur la demande de l'organisme de défense et de gestion, dans les formes prévues à l'alinéa précédent.

**Art. D641-10-1**

En application de l'article L. 642-4, une modification temporaire d'une condition de production d'un label rouge est soumise pour adoption au comité national compétent de l'Institut national de l'origine et de la qualité et est approuvée par arrêté des ministres chargés de l'agriculture et de la consommation publié au Journal officiel de la République française.

####### Sous-section 2 : L'appellation d'origine, l'indication géographique et la spécialité traditionnelle garantie

######## Paragraphe 1 : Dispositions applicables aux demandes déposées en France.

**Art. R641-11**

Toute demande tendant à la reconnaissance d'une appellation d'origine, d'une indication géographique ou d'une spécialité traditionnelle garantie par homologation d'un cahier des charges est déposée auprès de l'Institut national de l'origine et de la qualité.

**Art. R641-12**

I. — Le dossier de demande de reconnaissance comprend :

1° La désignation précise du produit ;

2° La demande de reconnaissance de l'organisme chargé d'assurer la défense et la gestion du produit pour lequel le bénéfice du signe de qualité est sollicité ;

3° Le projet de cahier des charges et, le cas échéant, de document unique prévu par le règlement (CE) n° 110/2008 du Parlement européen et du Conseil du 15 janvier 2008, le règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012, le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 ou le règlement (UE) n° 251/2014 du Parlement européen et du Conseil du 26 février 2014 ;

4° Le nom de l'organisme de contrôle déjà agréé pour la catégorie de produits concernée ou la demande d'agrément de cet organisme prévue à l'article R. 642-42 ;

5° Une étude d'impact technique et économique ;

6° Un document établissant que les dispositions du projet de cahier des charges sont contrôlables ;

7° Le cas échéant, la demande de protection nationale transitoire de la dénomination dont l'enregistrement est demandé au titre du règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012.

Le cahier des charges décrit la spécificité du produit, définit ses conditions de production, de transformation et éventuellement de conditionnement et d'étiquetage, précise s'il y a lieu l'aire et les zones dans lesquelles les différentes opérations sont réalisées et indique les principaux points à contrôler ainsi que leurs méthodes d'évaluation et, pour une spécialité traditionnelle garantie, les éléments essentiels qui prouvent le caractère traditionnel du produit.

II. — (Abrogé)

**Art. R641-13**

La demande de reconnaissance d'une appellation d'origine, d'une indication géographique ou d'une spécialité traditionnelle garantie est soumise à une procédure nationale d'opposition d'une durée de deux mois organisée par le directeur de l'Institut national de l'origine et de la qualité après avis du comité national compétent.

L'annonce de l'ouverture de cette procédure, de son objet et de son terme, est publiée au Journal officiel de la République française. Elle indique également l'adresse de l'Institut national de l'origine et de la qualité ainsi que celle du site internet de cet établissement où le projet de cahier des charges et, le cas échéant, le projet de document unique mentionné à l'article R. 641-12 peuvent être consultés.

Les oppositions motivées sont adressées par écrit à l'Institut national de l'origine et de la qualité dans le délai de deux mois prévu pour la consultation.

Lorsque l'opposition porte sur le nom envisagé, l'opposant précise les conditions d'utilisation, l'antériorité d'utilisation et les quantités commercialisées sous ce nom ou son évocation ainsi que, le cas échéant, les investissements spécifiques réalisés, leur date de réalisation et les aides éventuellement obtenues pour ces investissements.

Lorsqu'une opposition est fondée sur un droit antérieur conféré par l'enregistrement d'une marque, l'Institut national de l'origine et de la qualité consulte l'Institut national de la propriété industrielle. Celui-ci dispose d'un délai de deux mois suivant sa saisine pour émettre son avis motivé.

Les oppositions et, le cas échéant, l'avis de l'Institut national de la propriété industrielle sont notifiés par l'institut au demandeur qui dispose d'un délai de deux mois pour y répondre.

L'Institut national de l'origine et de la qualité notifie aux auteurs des oppositions les suites qui y ont été données.

**Art. R641-15**

Lorsque l'Institut national de l'origine et de la qualité estime qu'un produit ne remplit pas les conditions posées par le règlement (CE) n° 110/2008 du Parlement européen et du Conseil du 15 janvier 2008, le règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012, le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 ou le règlement (UE) n° 251/2014 du Parlement européen et du Conseil du 26 février 2014, ou par l'article L. 641-5 , il notifie au demandeur et, le cas échéant, aux opposants son refus de proposer la reconnaissance du signe sollicité pour ce produit.

**Art. R641-16**

A l'intérieur de l'aire géographique délimitée par le cahier des charges d'une appellation d'origine ou d'une indication géographique, des zones affectées à l'une des phases de la production ou de l'élaboration ou de la transformation du produit peuvent être définies.

**Art. R641-17**

L'arrêté homologuant le cahier des charges d'une appellation d'origine, d'une indication géographique ou d'une spécialité traditionnelle garantie relevant du règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012 relatif aux systèmes de qualité applicables aux produits agricoles et aux denrées alimentaires est pris par les ministres chargés de l'agriculture et de la consommation.

L'arrêté homologuant le cahier des charges d'une appellation d'origine ou d'une indication géographique relevant du règlement (CE) n° 110/2008 du Parlement européen et du Conseil du 15 janvier 2008, du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 ou du règlement (UE) n° 251/2014 du Parlement européen et du Conseil du 26 février 2014 est pris par les ministres chargés de l'agriculture, de la consommation et du budget.

Il est fait mention de ces arrêtés au Journal officiel de la République française.

Les cahiers des charges mentionnés par le présent article sont publiés au Bulletin officiel du ministère chargé de l'agriculture.

**Art. R641-18**

L'arrêté homologuant le cahier des charges d'une appellation d'origine ou d'une indication géographique comprend, le cas échéant, une période transitoire dans les conditions définies au paragraphe 4 de l'article 15 du règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012.

La période transitoire est fixée par décret en Conseil d'Etat si le nom envisagé pour l'appellation d'origine ou l'indication géographique protégée concerne un fromage défini par l'annexe du décret n° 2007-628 du 27 avril 2007 relatif aux fromages et spécialités fromagères.

**Art. R641-19**

L'arrêté homologuant le cahier des charges d'une appellation d'origine ou d'une indication géographique comprend, le cas échéant, les dispositions organisant la protection nationale transitoire de cette dénomination dans les conditions prévues par l'article 9 du règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012.

**Art. R641-20**

Le ministre chargé de l'agriculture transmet à la Commission européenne les décisions de reconnaissance des appellations d'origine, des indications géographiques ou des spécialités traditionnelles garanties aux fins d'enregistrement.

**Art. R641-20-1**

I. — La demande de modification d'un cahier des charges d'une appellation d'origine, d'une indication géographique ou d'une spécialité traditionnelle garantie est soumise pour approbation au comité national compétent de l'Institut national de l'origine et de la qualité. Lorsque ce dernier estime qu'elle comporte des modifications majeures, la demande est soumise à une procédure nationale d'opposition dans les conditions prévues à l'article R. 641-13.

II. — Toutefois, lorsqu'une modification du cahier des charges doit intervenir au cours de la procédure européenne d'instruction des demandes d'enregistrement en appellation d'origine , en indication géographique ou en spécialité traditionnelle garantie ou de modification des cahiers des charges enregistrés de ces mêmes signes, la demande est soumise à une procédure nationale d'opposition d'une durée de quinze jours organisée par le directeur de l'Institut national de l'origine et de la qualité après avis du comité national compétent.

L'annonce de l'ouverture de cette procédure, de son objet et de son terme est publiée au Journal officiel de la République française. Elle indique également l'adresse de l'Institut national de l'origine et de la qualité ainsi que celle du site internet de cet établissement où le projet de cahier des charges et, le cas échéant, le projet de document unique mentionné à l'article R. 641-12 peuvent être consultés.

Les oppositions motivées sont adressées par écrit à l'Institut national de l'origine et de la qualité dans un délai de quinze jours.

Lorsque l'opposition porte sur le nom envisagé, l'opposant précise les conditions d'utilisation, l'antériorité d'utilisation et les quantités commercialisées sous ce nom ou son évocation ainsi que, le cas échéant, les investissements spécifiques réalisés, leur date de réalisation et les aides éventuellement obtenues pour ces investissements.

Lorsqu'une opposition est fondée sur un droit antérieur conféré par l'enregistrement d'une marque, l'Institut national de l'origine et de la qualité consulte l'Institut national de la propriété industrielle qui dispose d'un délai de quinze jours suivant sa saisine pour émettre son avis motivé.

Les oppositions et, le cas échéant, l'avis de l'Institut national de la propriété industrielle sont notifiés par l'INAO au demandeur qui dispose d'un délai de quinze jours pour transmettre ses observations à l'INAO.

L'INAO examine les oppositions dans le cadre de l'instruction de la demande et notifie aux opposants les suites qui y sont données.

III. — Le cahier des charges modifié de l'appellation d'origine, de l'indication géographique ou de la spécialité traditionnelle garantie fait l'objet d'une nouvelle homologation.

Toutefois, les cahiers des charges relevant du règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012 modifiés dans le cadre du II du présent article ne font pas l'objet d'une nouvelle homologation.

IV. — Lorsque l'INAO estime que la modification demandée du cahier des charges n'est pas justifiée, il notifie au demandeur et, le cas échéant, aux opposants son refus de l'approuver.

**Art. D641-20-2**

En application de l'article L. 642-4, une modification temporaire d'une condition de production d'un cahier des charges d'une appellation d'origine, d'une indication géographique ou d'une spécialité traditionnelle garantie est soumise pour adoption au comité national compétent de l'Institut national de l'origine et de la qualité et est approuvée par un arrêté des ministres chargés de l'agriculture et de la consommation et, le cas échéant, du budget, publié au Journal officiel de la République française.

Les modifications mentionnées au premier alinéa sont communiquées à la Commission européenne dans les conditions fixées par le règlement délégué (UE) n° 664/2014 de la Commission du 18 décembre 2013.

**Art. R641-21**

Les modalités d'application des articles R. 641-18 et R. 641-20-1 sont, en tant que de besoin, fixées par un arrêté conjoint des ministres chargés de l'agriculture et de la consommation et, en outre, pour ce qui concerne les vins, les boissons spiritueuses et les produits vinicoles aromatisés, du ministre chargé du budget, pris après avis du comité national compétent de l'Institut national de l'origine et de la qualité.

**Art. R641-21-1**

L'étiquetage des produits bénéficiant d'un des signes mentionnés à l'article R. 641-11 doit être conforme aux dispositions précisées par leur cahier des charges, dans le respect des dispositions prévues par les règlements (CE) n° 110/2008 du Parlement européen et du Conseil du 15 janvier 2008, (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012, (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 et (UE) n° 251/2014 du Parlement européen et du Conseil du 26 février 2014 et par les règlements qui les modifieraient ou seraient pris pour leur application.

######## Paragraphe 2 : Dispositions applicables à la procédure d'opposition aux demandes émanant d'un autre Etat membre de l'Union européenne ou d'un pays tiers.

**Art. R641-22**

Les demandes d'enregistrement d'une appellation d'origine protégée, d'une indication géographique ou d'une spécialité traditionnelle garantie ou les demandes de modification de leur cahier des charges émanant d'un autre Etat membre de l'Union européenne ou d'un pays tiers et publiées au Journal officiel de l'Union européenne peuvent faire l'objet d'une opposition de la part de toute personne physique ou morale ayant un intérêt légitime.

L'opposition déposée dans les conditions prévues à l'article 51 du règlement (UE) n° 1151/2012 du 21 novembre 2012 est adressée, par écrit, à l'Institut national de l'origine et de la qualité dans le délai d'opposition prévu par cet article.

L'Institut national de l'origine et de la qualité informe de l'existence de ces oppositions les ministres chargés, respectivement, de l'agriculture et de la consommation.

**Art. R641-23**

Lorsqu'une opposition est fondée sur un droit antérieur conféré par l'enregistrement d'une marque, l'Institut national de l'origine et de la qualité consulte l'Institut national de la propriété industrielle. Celui-ci dispose d'un délai de deux mois suivant sa saisine pour émettre son avis motivé. L'avis de l'Institut national de la propriété industrielle est, le cas échéant, communiqué à l'opposant.

**Art. R641-24**

En cas d'opposition ou s'il le juge utile, le directeur de l'Institut national de l'origine et de la qualité émet un avis sur le bien-fondé de la demande d'enregistrement ou de modification du cahier des charges et transmet cet avis aux ministres chargés de l'agriculture et de la consommation.

**Art. R641-25**

Le ministre de l'agriculture et le ministre chargé de la consommation déclarent, le cas échéant, à la Commission européenne leur opposition à la demande d'enregistrement ou de modification du cahier des charges dans le délai d'opposition mentionné à l'article R. 641-22.

S'ils ne reprennent pas à leur compte une opposition, ils en informent, par décision motivée, les personnes qui l'ont formulée.

######## Paragraphe 3 : Dispositions particulières aux indications géographiques protégées des vins.

**Art. R641-25-1**

I. — En application de l'article 119 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 sur l'étiquetage et la présentation des vins, la mention : " indication géographique protégée " peut être soit complétée, soit remplacée par la mention traditionnelle : " vin de pays ".

Pour bénéficier de la mention traditionnelle " vin de pays ", ces vins doivent répondre à des conditions de production, fixant, notamment, un rendement maximum, un titre alcoométrique minimum, des règles d'encépagement, la provenance des raisins servant à produire le vin et des règles analytiques strictes déterminées dans le cahier des charges de l'indication géographique protégée concernée.

II. — Une indication géographique protégée viticole, qu'elle soit ou non désignée par une mention traditionnelle " vin de pays ", ne peut porter le nom d'un des départements suivants : Aube, Bas-Rhin, Côte-d'Or, Gironde, Haut-Rhin, Marne, Rhône.

####### Sous-section 3 : L'agriculture biologique

**Art. R641-26**

Toute demande tendant à la reconnaissance du bénéfice de la mention "Agriculture biologique" par homologation d'un cahier des charges est déposée auprès de l'Institut national de l'origine et de la qualité.

**Art. R641-27**

Le dossier de la demande comprend un projet de cahier des charges définissant les règles de production, de préparation et de mise sur le marché du produit et indiquant les méthodes et les exigences minimales de contrôle.

**Art. R641-28**

La demande de modification du cahier des charges est soumise au comité national compétent de l'Institut national de l'origine et de la qualité. Lorsque ce dernier estime qu'elle comporte des modifications majeures, une procédure nationale d'opposition est mise en œuvre dans les conditions prévues à l'article R. 641-29.

Toutefois, la procédure nationale d'opposition n'est pas mise en œuvre lorsque le cahier des charges fait l'objet d'une révision pour prendre en compte l'évolution de la réglementation de l'Union européenne relative à l'agriculture biologique.

Le cahier des charges modifié, approuvé par le comité national compétent de l'Institut national de l'origine et de la qualité, fait l'objet d'une nouvelle homologation.

**Art. R641-29**

La demande de reconnaissance du bénéfice de la mention "Agriculture biologique" fait l'objet d'une procédure nationale d'opposition d'une durée de deux mois organisée par le directeur de l'Institut national de l'origine et de la qualité après avis du comité national compétent.

L'annonce de l'ouverture de cette procédure, de son objet et de son terme est publiée au Journal officiel de la République française. Elle indique également l'adresse de l'Institut national de l'origine et de la qualité ainsi que celle du site internet de cet établissement où le projet de cahier des charges peut être consulté.

Les oppositions motivées sont adressées par écrit à l'Institut national de l'origine et de la qualité dans le délai de deux mois prévu pour la consultation. Elles sont notifiées par l'institut au demandeur, qui dispose d'un délai de deux mois pour y répondre.

L'Institut national de l'origine et de la qualité notifie aux auteurs des oppositions les suites qui y sont données.

**Art. R641-30**

L'arrêté homologuant le cahier des charges d'un produit bénéficiant de la mention "Agriculture biologique" est pris par les ministres chargés de l'agriculture et de la consommation.

**Art. R641-30-1**

Les mesures d'application des règlements (CE) n° 834/2007 du Conseil du 28 juin 2007 et (CE) n° 889/2008 de la Commission du 5 septembre 2008 laissées à l'initiative des Etats membres sont fixées par arrêté des ministres chargés de l'agriculture et de la consommation après avis du comité national compétent de l'Institut national de l'origine et de la qualité.

**Art. R641-30-2**

Le délai à l'issue duquel le silence gardé sur les demandes de dérogations et d'autorisations individuelles délivrées en application des règlements (CE) n° 834/2007 du Conseil du 28 juin 2007 et (CE) n° 889/2008 de la Commission du 5 septembre 2008 vaut acceptation est de quatre mois.

**Art. R641-31**

Le logo correspondant à la marque "AB" déposée par le ministère de l'agriculture peut être apposé sur tout produit auquel le bénéfice de la mention "Agriculture biologique" a été reconnu.

L'Institut national de l'origine et de la qualité assure la protection de cette marque et l'Agence française pour le développement et la promotion de l'agriculture biologique en assure la gestion.

###### Section 2 : Les mentions valorisantes

####### Sous-section 1 : Les mentions “montagne” et “produit de montagne”

**Art. R641-32**

La mention “ montagne ” est réservée aux produits mentionnés à l'article L. 641-14 dont les matières premières sont issues d'une zone de montagne et les opérations de production, de transformation et d'élaboration se déroulent dans une zone de montagne.

**Art. R641-33**

Par dérogation à l'article R. 641-32, l'obligation de provenance d'une zone de montagne ne s'applique pas aux matières premières qui, pour des raisons naturelles, ne sont pas produites dans une zone de montagne.

**Art. R641-43**

L'abrogation de dispositions antérieures à celles du présent chapitre ne porte pas atteinte au droit des marques légalement enregistrées avant le 27 février 1988.

**Art. R641-44**

Des arrêtés conjoints du ministre chargé de l'agriculture et du ministre chargé de la consommation fixent, en tant que de besoin, les modalités d'application de la présente sous-section.

####### Sous-section 3 : La mention valorisante "issus d'une exploitation de haute valeur environnementale"

**Art. R641-57**

I. — Au sens de la présente sous-section, on entend par :

a) " Produits agricoles " : les produits issus des exploitations définies à l'article D. 617-1 ;

b) " Denrées alimentaires transformées " : les denrées alimentaires ayant subi toute action entraînant une modification importante du produit initial, y compris par chauffage, fumaison, salaison, maturation, dessiccation, marinage, extraction, extrusion, ou une combinaison de ces procédés ;

c) " Denrées alimentaires non transformées " : les denrées alimentaires n'ayant pas subi de transformation et qui comprennent les produits qui ont été divisés, séparés, tranchés, découpés, désossés, hachés, dépouillés, broyés, coupés, nettoyés, taillés, décortiqués, moulus, réfrigérés, congelés, surgelés ou décongelés.

I. — Pour l'application des dispositions de la présente sous-section, le pourcentage d'ingrédients d'origine agricole est calculé, avant tout processus de transformation, sur le poids total des ingrédients initiaux. L'eau et le sel de cuisine ajoutés ne sont pas considérés comme des ingrédients d'origine agricole sauf lorsque l'eau est utilisée lors du processus de fabrication, uniquement pour permettre la reconstitution dans son état d'origine d'un ingrédient utilisé sous forme concentrée ou déshydratée.

**Art. R641-57-1**

I. ― L'emploi de la mention valorisante " issu d'une exploitation de haute valeur environnementale ” ou de toute autre dénomination équivalente dans la publicité, l'étiquetage ou la présentation d'un produit ainsi que dans les documents commerciaux qui s'y rapportent est réservé aux produits agricoles, aux denrées alimentaires non transformées et transformées ainsi qu'aux composants d'origine agricole issus d'exploitations ayant obtenu la certification " exploitation de haute valeur environnementale ” conformément aux dispositions de l'article D. 617-4.

II. ― Cette mention est utilisée dans les conditions suivantes :

1° Pour les produits agricoles et les denrées alimentaires non transformés exclusivement issus d'exploitations certifiées " exploitation de haute valeur environnementale ”, la mention est autorisée dans la dénomination de vente des produits ou dans le champ visuel de leur dénomination de vente ;

2° Pour les denrées alimentaires transformées qui comportent au moins 95 % de leurs ingrédients d'origine agricole issus d'exploitations certifiées " exploitation de haute valeur environnementale ”, la mention est autorisée dans la dénomination de vente des produits ou dans le champ visuel de leur dénomination de vente lorsque la denrée est transformée sur l'exploitation certifiée et, dans les autres cas, à la suite de l'indication du ou des ingrédients concernés ;

3° Pour les denrées alimentaires transformées qui comportent moins de 95 % de leurs ingrédients d'origine agricole issus d'exploitations certifiées " exploitation de haute valeur environnementale ”, la mention est autorisée :

a) Si les denrées sont préemballées, soit immédiatement après le nom de l'ingrédient concerné dans la liste des ingrédients lorsqu'elle est prévue par la réglementation en vigueur, soit dans une note au bas de cette liste ou, lorsque la réglementation en vigueur ne prévoit pas l'indication de la liste des ingrédients, sur la denrée alimentaire préemballée à la suite de l'indication du ou des ingrédients concernés, sans en être séparée par d'autres indications ou images ;

b) Si les denrées alimentaires ne sont pas préemballées, sur les denrées elles-mêmes ou à proximité immédiate, sans risque de confusion, sur une affiche, un écriteau ou tout autre support approprié, à la suite de l'indication du ou des ingrédients concernés et sans en être séparée par d'autres indications ou images ;

4° Pour les produits non agricoles et non alimentaires qui contiennent des composants d'origine agricole issus d'exploitations certifiées " exploitation de haute valeur environnementale ”, la mention est autorisée dans la seule composition du produit, à la suite de l'indication du composant concerné et accompagnée de l'indication de son pourcentage dans le produit fini.

III. ― La mention " issu d'une exploitation de haute valeur environnementale ” ne doit pas être plus apparente que, selon le cas, la dénomination de vente du produit, la liste des ingrédients ou des composants et l'ingrédient auxquels elle se rapporte.

IV. ― L'utilisation de la mention " issus d'une exploitation de haute valeur environnementale ” pour les produits agricoles et les denrées alimentaires produits par une exploitation à laquelle la certification prévue par l'article D. 617-4 a été retirée est interdite à compter de la date de la décision de retrait. Il en va de même si la certification est suspendue et si la décision de suspension l'indique expressément.

**Art. R641-57-2**

La publicité, l'étiquetage et la présentation des produits ainsi que les documents commerciaux qui s'y rapportent comportant la mention valorisante " issus d'une exploitation de haute valeur environnementale ” ni ne font état de propriétés organoleptiques ou nutritionnelles ou de qualités sanitaires particulières ni ne sont de nature à faire croire que les produits ont un effet bénéfique pour la santé du seul fait qu'ils sont issus d'exploitations certifiées de haute valeur environnementale.

**Art. R641-57-3**

Les documents commerciaux des produits et denrées alimentaires issus d'exploitations certifiées de haute valeur environnementale permettent d'assurer la traçabilité de cette mention valorisante à toutes les étapes de leur production, de leur transformation et de leur distribution.

**Art. R641-57-4**

Une amende administrative, dont le montant ne peut excéder 1 500 euros, peut être prononcée par le préfet à l'encontre de toute personne qui :

1° Utilise dans la publicité, l'étiquetage ou la présentation d'un produit ainsi que dans les documents commerciaux qui s'y rapportent la mention valorisante " issu d'une exploitation de haute valeur environnementale ” ou toute autre mention équivalente sans respecter les règles fixées par l'article R. 641-57-1 ;

2° Ne satisfait pas à l'une des obligations prévue aux articles R. 641-57-2 et R. 641-57-3.

**Art. R641-57-5**

Sans préjudice de l'application du règlement (CE) n° 764/2008 du 9 juillet 2008, les produits légalement fabriqués ou commercialisés dans un autre Etat membre de l'Union européenne ou en Turquie, ou légalement fabriqués dans un Etat partie à l'accord sur l'Espace économique européen qui emploient, dans leur étiquetage ou leur présentation, les termes " issus d'une exploitation de haute valeur environnementale ” ne sont pas soumis aux dispositions des articles R. 641-57 à R. 641-57-4.

####### Sous-section 4 : Le qualificatif “ fermier ” et les mentions “ produit à la ferme ” ou “ produit de la ferme ” pour les œufs de poules pondeuses de l'espèce Gallus gallus

**Art. D641-57-6**

Les conditions d'utilisation du qualificatif " fermier ", les mentions " produit de la ferme " ou " produit à la ferme " dans la publicité, l'étiquetage ou la présentation des œufs de poules pondeuses de l'espèce Gallus gallus sont définies à la présente sous-section.

**Art. D641-57-7**

1° Les poules pondeuses sont élevées selon le mode de production biologique ou selon les dispositions du 1 de l'annexe II du règlement (CE) n° 589/2008 portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les normes de commercialisation applicables aux œufs permettant l'utilisation de la mention " œufs de poules élevées en plein air " ;

2° L'exploitation où sont élevées les poules pondeuses répond aux caractéristiques suivantes :

— l'exploitant est propriétaire des poules pondeuses assurant la production des œufs et est responsable de la conduite de l'élevage ;

— l'exploitant produit des céréales utilisées pour l'alimentation des poules pondeuses ou s'approvisionne auprès d'exploitations agricoles situées dans le département ou les départements limitrophes ;

— la production d'œufs ne constitue pas la seule source de revenu de l'exploitant ;

— le nombre de poules pondeuses présentes sur l'exploitation n'excède pas 6 000 ;

— les œufs sont ramassés et triés manuellement et quotidiennement soit directement dans les pondoirs, soit après leur évacuation directe des pondoirs jusqu'à une table de tri.

**Art. D641-57-8**

L'étiquetage des emballages d'œufs porte l'indication du mode d'alimentation des poules pondeuses mentionné au a de l'article 15 du règlement (CE) n° 589/2008 de la Commission du 23 juin 2008 portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les normes de commercialisation applicables aux œufs.

Dans le cas de la vente en vrac, cette indication est mentionnée sur un panneau situé à proximité du lieu de vente des œufs.

**Art. D641-57-9**

Lorsque les œufs ne sont pas remis directement au consommateur final par l'exploitant, le nom de l'exploitant et l'adresse, composée au minimum du nom de la commune dans laquelle est établi l'exploitant et son code postal, sont mentionnés sur les emballages ou, dans le cas de la vente en vrac, sur le panneau mentionné à l'article D. 641-57-8.

**Art. D641-57-10**

Toute personne physique ou morale qui participe à la production d'œufs de poules pondeuses de l'espèce Gallus gallus doit déclarer à l'autorité administrative l'utilisation du qualificatif " fermier " ou des mentions " produit à la ferme " ou " produit de la ferme ". Les modalités et le contenu de cette déclaration sont définis par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de la consommation.

**Art. D641-57-11**

Les dispositions des articles D. 641-57-6 à D. 641-57-10 ne s'appliquent pas :

— aux productions destinées à la vente directe au consommateur final sur le lieu de production ou sur un marché public local situé dans la région de production dont l'accès est réservé au consommateur final en qualité d'acheteur, à condition que le producteur soit détenteur d'un effectif total de poules pondeuses inférieur ou égal à 50, réparti sur un ou plusieurs sites de production ;

— aux œufs légalement produits et commercialisés dans un autre Etat membre de l'Union européenne ou en Turquie, ou légalement produits et commercialisés dans un Etat partie à l'accord sur l'Espace économique européen, qui emploient, dans leur étiquetage ou leur présentation, le qualificatif " fermier ", les mentions " produit à la ferme " ou " produit de la ferme ".

###### Section 3 : La certification de conformité.

**Art. R641-58**

Le certificat de conformité est délivré à un opérateur pour un produit qui respecte à la fois les exigences posées par les règles de production, de transformation et de conditionnement du produit ou de la famille de produits définies, dans les conditions prévues par l'article R. 641-59, pour ce produit ou pour la famille de produits et au moins deux recommandations relatives à la présentation pour le consommateur des caractéristiques certifiées du produit ou de la famille de produits choisies parmi celles établies dans les mêmes conditions.

**Art. R641-59**

Les exigences et recommandations ainsi que les modalités de leur contrôle par l'opérateur et l'organisme certificateur sont élaborées en concertation avec les organisations professionnelles intéressées, des organismes certificateurs et des personnalités qualifiées. Elles sont homologuées par arrêté des ministres chargés de l'agriculture et de la consommation.

**Art. R641-60**

L'opérateur qui souhaite obtenir la certification de conformité d'un produit demande à l'organisme certificateur qu'il choisit de valider sa démarche de certification et lui soumet à cette fin un cahier des charges qui indique comment sont mises en oeuvre les exigences et les recommandations choisies, les principaux points à contrôler ainsi que les méthodes d'évaluation.

Ce cahier des charges peut, dans les mêmes conditions, prévoir l'usage pendant un an au plus d'un mode de présentation d'une caractéristique certifiée d'un produit qui ne fait pas l'objet d'une recommandation au sens de l'article R. 641-58.

**Art. R641-61**

Les organismes certificateurs sont accrédités par un organisme d'accréditation signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation, sur la base de la norme relative aux exigences pour les organismes certifiant les produits, les procédés et les services applicable aux organismes procédant à la certification de produits.

Cette accréditation vaut agrément de l'organisme de contrôle au sens du règlement (CE) n° 543/2008 de la Commission du 16 juin 2008 portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les normes de commercialisation pour la viande de volaille.

Si l'organisme d'accréditation décide le retrait de l'accréditation d'un organisme certificateur, il en informe sans délai les ministres chargés de l'agriculture et de la consommation en indiquant les motifs de ce retrait.

**Art. R641-62**

La démarche de certification validée fait l'objet d'une déclaration auprès du ministre chargé de l'agriculture.

Cette déclaration comprend :

1° La désignation précise du ou des produits faisant l'objet de la déclaration ;

2° L'indication des recommandations et, le cas échéant, du mode de présentation de la caractéristique certifiée du produit, prévu par l'article R. 641-60, que l'opérateur choisit de respecter ;

3° La justification de l'accréditation de l'organisme certificateur choisi pour la catégorie de produits en cause ;

4° L'accord de l'organisme certificateur choisi et l'avis émis par son comité de certification sur la démarche de certification ;

5° L'engagement de cet organisme de respecter le guide des bonnes pratiques en matière de certification prévu par l'article R. 641-67.

**Art. R641-63**

Dans les quinze jours suivant la réception d'une déclaration, il est adressé au déclarant :

— si la déclaration est incomplète, un accusé de réception qui indique les pièces ou informations manquantes ;

— lorsque la déclaration est complète, un récépissé de déclaration qui indique soit la date à laquelle, en l'absence d'opposition, le certificat de conformité pourra être délivré à l'opérateur, soit l'absence d'opposition qui permet de délivrer ce certificat sans délai.

Le délai dont dispose le ministre chargé de l'agriculture pour refuser l'enregistrement d'une démarche de certification de conformité est de deux mois. Ce délai court à compter de la réception de la déclaration complète.

**Art. R641-64**

L'enregistrement d'une démarche de certification est caduc lorsque l'organisme assurant la certification perd son accréditation.

**Art. R641-65**

La liste des certifications enregistrées est publiée périodiquement par le ministre chargé de l'agriculture au Journal officiel de la République française. Elle précise les références du détenteur, de l'organisme certificateur, la dénomination ou les dénominations de vente du produit, les exigences correspondantes, les recommandations choisies et, le cas échéant, le mode de présentation de la caractéristique certifiée du produit, prévu par l'article R. 641-60, assorti de sa durée.

La liste des certifications enregistrées est tenue à jour sur le site internet du ministère chargé de l'agriculture.

**Art. R641-65-1**

Le numéro d'enregistrement de la démarche de certification, publiée sur le site internet du ministère chargé de l'agriculture conformément à l'article R. 641-65, est apposé sur l'étiquetage de tout produit bénéficiant d'une certification de conformité.

**Art. R641-66**

La certification de conformité d'un produit peut être identifiée par un logo approuvé par les ministres chargés de l'agriculture et de la consommation. En ce cas, les caractéristiques certifiées et le nom de l'organisme certificateur figurent sur l'étiquetage.

**Art. R641-67**

Un guide des bonnes pratiques en matière de certification est arrêté par les ministres chargés de l'agriculture et de la consommation et publié au Journal officiel de la République française.

**Art. R641-68**

Des arrêtés conjoints des ministres chargés de l'agriculture et de la consommation précisent, en tant que de besoin, les modalités d'application de la présente sous-section.

##### Chapitre II : Reconnaissance et contrôle des signes d'identification de la qualité et de l'origine

###### Section 1 : L'Institut national de l'origine et de la qualité (INAO)

**Art. R642-1**

L'Institut national de l'origine et de la qualité est placé sous la tutelle du ministre chargé de l'agriculture.

**Art. R642-2**

L'Institut national de l'origine et de la qualité est une des autorités compétentes au sens du règlement (CE) n° 882/2004 du 29 avril 2004 relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions législatives relatives à la santé animale et au bien-être des animaux.

Il est une des instances de contrôle au sens de l'article 90 du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013 relatif au financement, à la gestion et au suivi de la politique agricole commune et abrogeant les règlements (CEE) n° 352/78, (CE) n° 165/94, (CE) n° 2799/98, (CE) n° 814/2000, (CE) n° 1200/2005 et n° 485/2008 du Conseil.

L'Institut national de l'origine et de la qualité est également une des autorités compétentes pour la délivrance des dérogations et autorisations individuelles prévues par les règlements (CE) n° 834/2007 du Conseil du 28 juin 2007 relatif à la production biologique et à l'étiquetage des produits biologiques et (CE) n° 889/2008 de la Commission du 5 septembre 2008.

####### Sous-section 1 : Le conseil permanent

**Art. R642-3**

Le conseil permanent administre l'Institut national de l'origine et de la qualité.

Il délibère sur toutes les questions concernant :

1° La politique générale de l'institut ;

2° Le budget de l'institut et ses modifications, ainsi que le compte financier ;

3° La promotion et la défense des signes d'identification de la qualité et de l'origine, y compris au plan international, dans le respect des compétences de l'Agence française pour le développement et la promotion de l'agriculture biologique ;

4° Les transactions.

**Art. R642-4**

Le conseil permanent est composé d'un président, de membres des comités nationaux et du conseil des agréments et contrôles, de représentants de l'administration, nommés par arrêté conjoint des ministres chargés de la consommation et de l'agriculture ainsi que de deux représentants du personnel de l'institut.

Les membres appartenant aux comités nationaux et au conseil des agréments et contrôles sont au nombre de vingt-six et comprennent les présidents de ces comités et de ce conseil. Ils sont nommés pour la durée de leur mandat au comité national ou conseil auxquels ils appartiennent.

Les représentants de l'administration représentent au plus le tiers des membres du conseil permanent.

Les représentants du personnel de l'institut sont désignés par chacune des deux organisations syndicales ayant obtenu le plus de suffrages lors des élections au comité technique de l'établissement.

**Art. R642-5**

Le président du conseil permanent est choisi parmi les professionnels des secteurs de la production, de la transformation et du négoce et nommé pour une durée de cinq ans.

Il est assisté de deux vice-présidents désignés en son sein par le conseil permanent pour une durée de cinq ans. Le vice-président le plus âgé remplace le président en cas d'empêchement et assure son intérim.

Dans le cadre des règles définies par le conseil permanent, le président de ce conseil a qualité pour représenter l'institut dans tous les actes de la vie civile, prendre toute décision concernant les actions judiciaires menées par l'institut et conclure des transactions dans tous les litiges auxquels l'institut est partie.

Il peut, dans les conditions définies par le conseil permanent, déléguer ces attributions au directeur.

####### Sous-section 2 : Les comités nationaux

**Art. R642-6**

L'Institut national de l'origine et de la qualité comprend les cinq comités suivants :

1° Le comité national des appellations d'origine relatives aux vins et aux boissons alcoolisées, et des boissons spiritueuses ;

2° Le comité national des appellations d'origine laitières, agroalimentaires et forestières ;

3° Le comité national des indications géographiques protégées, labels rouges et spécialités traditionnelles garanties ;

4° Le comité national des indications géographiques protégées relatives aux vins et aux cidres ;

5° Le comité national de l'agriculture biologique.

**Art. R642-7**

Exception faite du comité national de l'agriculture biologique, chaque comité national, pour les produits et signes d'identification de la qualité et de l'origine qui relèvent de sa compétence :

1° Propose la reconnaissance des signes d'identification de la qualité et de l'origine pour les produits au bénéfice desquels ils sont sollicités ;

2° Etudie et propose toute mesure de nature à favoriser l'amélioration de la qualité et des caractéristiques des produits bénéficiant d'un signe d'identification de la qualité et de l'origine ;

3° Définit les principes permettant d'harmoniser les exigences minimales à satisfaire pour obtenir la reconnaissance des signes d'identification de la qualité et de l'origine ;

4° Est consulté sur les mesures techniques destinées à l'amélioration de la production et de la qualité des produits, sur la défense des intérêts des producteurs dans le commerce international ainsi que sur la reconnaissance des organismes de défense et de gestion.

Les dispositions relatives aux conditions techniques de production de certains produits d'une campagne déterminée sont adoptées par le comité national compétent et approuvées par arrêté conjoint des ministres chargés de l'agriculture, du budget et de la consommation.

**Art. R642-8**

Une commission permanente, composée de vingt membres au plus, est constituée par chaque comité lors de sa première réunion. Sa présidence est assurée par le président du comité national.

La commission permanente a compétence pour traiter les affaires courantes du comité national et exercer les attributions qui lui ont, le cas échéant, été déléguées par le comité.

**Art. R642-9**

Le comité national de l'agriculture biologique :

1° Propose l'homologation des cahiers des charges pour les produits dont les règles de production ne sont pas définies ou ne sont pas détaillées par la réglementation de l'Union européenne relative à l'agriculture biologique ;

2° Etudie et propose toute mesure de nature à favoriser l'amélioration de la qualité et des caractéristiques des produits issus de l'agriculture biologique ;

3° Emet tous avis sur les mesures techniques destinées à l'amélioration de la production et de la qualité de ces produits ;

4° Est consulté sur toutes les questions relatives au mode biologique de production et de transformation des produits qui lui sont soumises par le ministre chargé de l'agriculture ou le ministre chargé de la consommation.

**Art. R642-10**

I. — Chaque comité national comprend, outre son président :

1° Un membre de chacun des autres comités nationaux et du conseil chargé des agréments et contrôles ;

2° Des représentants des secteurs de la production, de la transformation ou du négoce des produits relevant de la compétence du comité ;

3° Des représentants de l'administration ;

4° Des personnalités qualifiées, notamment, en matière d'exportation et de distribution ou par leurs capacités d'expertise ainsi que des représentants des consommateurs.

II. — Les représentants des secteurs de la production, de la transformation ou du négoce sont choisis :

1° Pour le comité national des appellations d'origine relatives aux vins et aux boissons alcoolisées, et des boissons spiritueuses : parmi les membres des comités régionaux ;

2° Pour les comités nationaux des appellations d'origine laitières, agroalimentaires et forestières, des indications géographiques protégées, labels rouges et spécialités traditionnelles garanties, et des indications géographiques protégées relatives aux vins et aux cidres : après consultation des organismes de défense et de gestion intéressés, ainsi que, le cas échéant, des organisations professionnelles spécialisées du secteur viticole concernées ;

3° Pour le comité de l'agriculture biologique : après consultation des organismes professionnels agricoles et agroalimentaires intéressés figurant sur une liste arrêtée par le ministre chargé de l'agriculture.

**Art. R642-11**

La composition des comités nationaux est fixée par arrêté des ministres chargés de l'agriculture et de la consommation dans le respect des règles suivantes :

— le nombre de représentants des secteurs professionnels mentionnés au 2° de l'article R. 642-10 et des personnalités qualifiées mentionnées au 4° du même article ne peut excéder cinquante ;

— les représentants des secteurs professionnels constituent au moins la moitié des membres du comité ;

— les représentants de l'administration constituent le quart au plus des membres du comité.

**Art. R642-12**

Les membres des comités autres que les représentants des administrations sont nommés pour une durée de cinq ans renouvelable, par arrêté conjoint des ministres chargés de la consommation et de l'agriculture.

Les présidents des comités sont choisis parmi les professionnels des secteurs de la production, de la transformation ou du négoce des produits relevant de la compétence de chaque comité et nommés pour une durée de cinq ans renouvelable, par arrêté conjoint des ministres chargés de l'agriculture et de la consommation.

####### Sous-section 3 : Le conseil des agréments et contrôles

**Art. R642-13**

Le conseil des agréments et contrôles :

1° Peut être consulté sur l'agrément des organismes de contrôle ;

2° Emet un avis sur les dispositions de contrôle communes à plusieurs cahiers des charges ou à plusieurs organismes de contrôle ;

3° Définit les principes présidant à l'organisation des contrôles ainsi que ceux de la composition et du fonctionnement de la commission chargée de l'examen organoleptique auquel sont soumises les appellations d'origine et les indications géographiques protégées relatives à des vins ;

4° Peut être consulté sur l'approbation des plans de contrôle ou d'inspection.

**Art. R642-14**

I. — Le conseil des agréments et contrôles est composé :

1° De membres des comités nationaux de l'Institut national de l'origine et de la qualité ;

2° De représentants des organismes de contrôle ;

3° De représentants de l'administration ;

4° De personnalités qualifiées, notamment de représentants des consommateurs.

II. — La composition du conseil des agréments et contrôles est fixée par arrêté des ministres chargés de l'agriculture, du budget et de la consommation dans le respect des règles suivantes :

— le nombre des membres autres que les représentants de l'administration ne peut excéder cinquante ;

— les membres des comités nationaux de l'Institut national de l'origine et de la qualité constituent au moins la moitié des membres du conseil autres que les représentants de l'administration ;

— les représentants des organismes de contrôle constituent un cinquième des membres du conseil autres que les représentants de l'administration ;

— les représentants de l'administration constituent le quart au plus des membres du conseil.

III. — Les dispositions de l'article R. 642-12 sont applicables au conseil des agréments et contrôles.

**Art. R642-15**

Le conseil des agréments et contrôles peut se réunir en formation restreinte pour exercer tout ou partie des attributions mentionnées à l'article R. 642-13.

####### Sous-section 4 : Les comités régionaux

**Art. R642-16**

Les comités régionaux étudient toutes les questions intéressant leur région, qui relèvent, dans leur secteur de compétence, de l'activité de l'Institut national de l'origine et de la qualité. Ils peuvent se saisir d'office de ces questions ou en être saisis par un comité national ou par le ministre chargé de l'agriculture.

Leurs avis sont portés à la connaissance du comité national intéressé.

**Art. R642-17**

La liste des comités régionaux, le nombre de leurs membres, le siège de leurs délibérations ainsi que la liste des appellations rattachées à chacun d'eux sont fixés par arrêtés conjoints des ministres chargés de l'agriculture et de la consommation après avis du comité national intéressé.

**Art. R642-18**

Les comités régionaux des appellations d'origine relatives aux vins et aux boissons alcoolisées, et des boissons spiritueuses sont composés selon les règles suivantes :

1° Le président de chaque comité régional est nommé par arrêté du ministre chargé de l'agriculture parmi les membres professionnels ;

2° Sont désignés par le ministre chargé de l'agriculture :

— un directeur régional de l'alimentation, de l'agriculture et de la forêt ;

— un directeur départemental des territoires ;

— un délégué régional de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) ;

3° Sont désignés par les ministres chargés du budget et de la consommation :

— un directeur régional des douanes et droits indirects ;

— un chef du pôle concurrence, consommation, répression des fraudes de la direction régionale de la concurrence, de la consommation, du travail et de l'emploi ;

— un directeur d'une direction départementale chargée de la protection des populations située dans la région ;

4° Les membres des comités régionaux autres que ceux prévus aux 2° et 3° ci-dessus sont des professionnels de la production et du négoce des produits relevant du comité national des appellations d'origine relatives aux vins et autres boissons alcoolisées, et des boissons spiritueuses.

Ils sont nommés par arrêté pour une durée de cinq ans par le ministre chargé de l'agriculture, après consultation :

— pour la désignation des professionnels de la production, des organismes de défense et de gestion des appellations d'origine et des indications géographiques concernées ;

— pour la désignation des professionnels du négoce, des syndicats de négoce les plus représentatifs existant dans le ressort du comité régional.

Il est procédé à ces nominations après avis du ou des préfets de bassin viticole concernés pour les produits viticoles ou du ou des préfets de région concernés pour les autres boissons alcoolisées.

**Art. R642-19**

Les membres des comités régionaux représentant l'Etat peuvent se faire représenter.

Le président du comité national des appellations d'origine relatives aux vins et aux boissons alcoolisées, et des boissons spiritueuses peut assister aux délibérations des comités régionaux ou s'y faire représenter.

####### Sous-section 5 : Dispositions communes au conseil permanent, aux comités nationaux et régionaux et au conseil des agréments et contrôles

**Art. R642-20**

Un règlement intérieur, approuvé par le ministre chargé de l'agriculture, sur proposition du conseil permanent, détermine les règles de fonctionnement du conseil permanent, de chaque comité national et de leurs commissions permanentes, du conseil des agréments et contrôles et de ses formations restreintes et, le cas échéant, des comités régionaux.

**Art. R642-21**

La limite d'âge pour la nomination des membres professionnels est fixée à soixante-cinq ans. Tout mandat commencé avant cet âge se poursuit jusqu'à son terme.

Les membres doivent jouir de leurs droits civiques et ne pas avoir été déclarés en faillite personnelle ni avoir fait l'objet de condamnation pour fraude fiscale ou commerciale.

Les membres sont désignés à titre personnel.

Tout membre qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

Tout membre qui, sans motif valable et justifié, aura été absent à plus de deux sessions consécutives dans l'année sera considéré comme démissionnaire ; son remplacement sera demandé au ministre chargé de l'agriculture par le président du comité ou du conseil intéressé.

**Art. R642-22**

Le conseil permanent, les comités nationaux et régionaux et le conseil des agréments et contrôles sont réunis à la demande de leur président, du ministre chargé de l'agriculture ou de la majorité de leurs membres.

**Art. R642-23**

Les frais de déplacement et de séjour des membres du conseil permanent, des comités nationaux et du conseil des agréments et contrôles ainsi que des experts désignés par ces comités sont remboursés dans les conditions applicables aux fonctionnaires civils de l'Etat.

Les présidents du conseil permanent, des comités nationaux et du conseil des agréments et contrôles reçoivent une indemnité de fonction dont le montant est fixé par arrêté conjoint des ministres chargés de l'agriculture et du budget.

####### Sous-section 6 : Le directeur

**Art. R642-24**

Le directeur est nommé par arrêté du ministre chargé de l'agriculture.

Il assure la gestion de l'Institut national de l'origine et de la qualité.

Sous l'autorité des présidents, il prépare les réunions du conseil permanent, des comités nationaux et de leur commission permanente, du conseil des agréments et contrôles et de ses formations restreintes ainsi que des comités régionaux. Il assiste à leurs séances avec voix consultative ou peut s'y faire représenter par un agent de l'établissement. Il assure l'exécution de leurs délibérations.

Il assure le fonctionnement des services de l'institut et prend les décisions individuelles relatives au personnel. Il est ordonnateur des dépenses et des recettes de l'institut.

Il peut recevoir délégation du président du conseil permanent pour accomplir les actes de la vie civile et représenter l'institut. L'acte par lequel le président du conseil permanent lui délègue sa signature peut désigner les agents de l'établissement autorisés à se substituer à lui en cas d'empêchement.

Il peut déléguer sa signature à des agents de l'établissement pour tous actes autres que ceux mentionnés à l'alinéa précédent et dans les limites qu'il détermine.

Il délivre les dérogations et autorisations individuelles mentionnées à l'article R. 642-2. Il peut en déléguer la délivrance conformément aux dispositions des règlements (CE) n° 834/2007 du Conseil du 28 juin 2007 et (CE) n° 889/2008 de la Commission du 5 septembre 2008.

Le directeur exerce en outre les compétences qui lui sont reconnues par l'article L. 642-11, dont il détermine les modalités de mise en œuvre par décisions publiées sur le site internet de l'institut.

####### Sous-section 7 : Agents.

**Art. R642-25**

Les agents de l'Institut national de l'origine et de la qualité qui participent à des opérations de contrôle incombant à l'institut sont assermentés dans les conditions prévues à l'article R. 622-47.

####### Sous-section 8 : Tutelle.

**Art. R642-26**

Le commissaire du Gouvernement auprès de l'Institut national de l'origine et de la qualité est nommé par arrêté du ministre chargé de l'agriculture. Il peut se faire représenter.

**Art. R642-27**

Le commissaire du Gouvernement reçoit les convocations adressées aux membres du conseil permanent, des comités nationaux et régionaux et du conseil des agréments et contrôles et siège avec voix consultative à toutes les réunions de ces instances ainsi, le cas échéant, qu'à celles des commissions permanentes ou des formations restreintes qu'ils constituent.

Il peut demander l'inscription de questions à l'ordre du jour.

Il reçoit, dans les conditions qu'il fixe, copie des délibérations de ces comités et conseil et, s'il le demande, des décisions prises sur délégation de ceux-ci.

**Art. R642-28**

Le commissaire du Gouvernement peut s'opposer à toute délibération et demander une nouvelle délibération.

Si, après celle-ci, le désaccord persiste, le commissaire du Gouvernement transmet le dossier au ministre chargé de l'agriculture, sauf dans le cas où la délibération est prise au titre du 1° de l'article L. 642-5.

L'opposition du commissaire du Gouvernement est levée de plein droit si le ministre de tutelle n'a pas statué dans le délai de deux mois à compter de la transmission de la délibération.

####### Sous-section 9 : Régime financier et comptable.

**Art. R642-29**

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R642-30**

Le montant des rémunérations pour services rendus perçues par l'Institut national de l'origine et de la qualité est fixé par le directeur de l'établissement, dans le respect de la politique tarifaire déterminée par le conseil permanent.

**Art. R642-31**

L'autorité chargée du contrôle financier a accès aux séances des comités nationaux, du conseil des agréments et contrôles et du conseil permanent.

**Art. R642-32**

L'institut est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

L'agent comptable assiste aux séances du conseil permanent et peut assister aux séances des comités nationaux et du conseil des agréments et contrôles.

###### Section 2 : Les organismes de défense et de gestion

**Art. R642-33**

La demande de reconnaissance de la qualité d'organisme de défense et de gestion est formée par toute personne physique ou morale ou tout groupement de personnes physiques ou morales auprès de l'Institut national de l'origine et de la qualité.

Le dossier comprend :

1° Les statuts et, le cas échéant, le règlement intérieur de l'organisme ;

2° La désignation du produit pour lequel le bénéfice d'un signe d'identification de la qualité et de l'origine est sollicité ;

3° Les informations permettant d'apprécier la représentativité des opérateurs et le caractère équilibré de la représentation des différentes catégories d'opérateurs pour le produit en cause ;

4° Les informations relatives à l'organisation et aux moyens consacrés aux missions définies par l'article L. 642-22.

Le directeur de l'Institut national de l'origine et de la qualité peut demander des compléments d'information au titre des 3° et 4°.

**Art. R642-34**

La reconnaissance d'un organisme de défense et de gestion est décidée par le directeur de l'Institut national de l'origine et de la qualité, après avis du comité national compétent pour le produit en cause.

Cette décision est publiée sur le site internet de l'institut.

**Art. R642-35**

La qualité d'adhérent d'un organisme de défense et de gestion est constatée par l'inscription sur un registre des adhérents tenu par ledit organisme.

**Art. R642-36**

L'organisme de défense et de gestion peut conclure des conventions avec les organisations interprofessionnelles pour remplir certaines des missions prévues par l'article L. 642-22.

###### Section 3 : Le contrôle du cahier des charges

####### Sous-section 1 : Dispositions générales.

**Art. R642-37**

L'organisme de défense et de gestion qui sollicite le bénéfice d'un signe d'identification de la qualité et de l'origine pour un produit choisit un organisme chargé du contrôle du cahier des charges.

Il en va de même pour l'opérateur qui sollicite le bénéfice de la mention " Agriculture biologique " pour un produit. Le cahier des charges de ce produit s'entend alors des conditions de production, de transformation et de conditionnement définies pour ce produit par le règlement de l'Union européenne applicable au mode de production biologique et à sa présentation, ou du cahier des charges homologué par l'arrêté interministériel prévu par l'article R. 641-30.

**Art. R642-38**

Lorsqu'il n'est pas déjà agréé, l'organisme de contrôle sollicite son agrément dans les conditions définies aux articles R. 642-41 à R. 642-43.

**Art. R642-39**

Le contrôle du respect du cahier des charges d'un produit sollicitant le bénéfice d'un signe d'identification de la qualité et de l'origine est organisé par le plan de contrôle ou d'inspection prévu à l'article L. 642-2.

Ce plan de contrôle ou d'inspection rappelle les autocontrôles réalisés par les opérateurs sur leur propre activité et les contrôles internes réalisés sous la responsabilité de l'organisme de défense et de gestion ; il indique les contrôles externes réalisés par l'organisme de contrôle, notamment ceux qui ont été effectués sur les autocontrôles et les contrôles internes. Il prévoit les modalités de délivrance de l'habilitation reconnaissant l'aptitude de l'opérateur à satisfaire aux exigences du cahier des charges du signe dont il revendique le bénéfice.

Pour les appellations d'origine et les indications géographiques, le plan de contrôle ou d'inspection comporte les modalités de désignation des membres de la commission chargée de l'examen organoleptique prévue à l'article L. 642-27 ainsi que les modalités de fonctionnement de cette commission.

L'organisme de contrôle transmet le plan de contrôle ou d'inspection à l'Institut national de l'origine et de la qualité.

**Art. D642-39-1**

I. ― Tout opérateur souhaitant intervenir pour tout ou partie dans la production, la transformation, l'élaboration ou le conditionnement d'un produit bénéficiant d'un label rouge, d'une spécialité traditionnelle garantie ou d'une indication géographique protégée relevant du règlement (UE) n° 1151/2012 du Parlement et du Conseil du 21 novembre 2012 est tenu de se faire identifier auprès de l'organisme de défense et de gestion pour les signes qu'il revendique.

La délivrance de l'habilitation mentionnée au deuxième alinéa de l'article R. 642-39 est subordonnée à cette identification préalable.

II. ― L'organisme de défense et de gestion détermine les modalités de cette identification, qui comporte l'identité du demandeur et son engagement à :

― respecter les conditions de production fixées par le cahier des charges ;

― réaliser des autocontrôles et se soumettre aux contrôles prévus par le plan de contrôle ;

― supporter les frais liés aux contrôles susmentionnés ;

― accepter de figurer sur la liste des opérateurs habilités ;

― informer l'organisme de défense et de gestion de toute modification le concernant ; cette information est transmise immédiatement à l'organisme de contrôle agréé.

III. ― La réception et l'enregistrement de l'identification de l'opérateur sont réalisés par l'organisme de défense et de gestion. Celui-ci tient à la disposition des opérateurs le document d'identification.

**Art. R642-39-1-1**

Le silence gardé pendant une durée de quatre mois par l'Institut national de l'origine et de la qualité sur une demande d'un opérateur en vue de son habilitation reconnaissant son aptitude à satisfaire aux exigences du cahier des charges du signe dont il revendique le bénéfice, mentionnée à l'article R. 642-39, vaut décision d'acceptation. Cette durée est portée à six mois lorsque la décision est prise par un organisme mentionné à l'article R. 642-53.

**Art. R642-40**

Sont publiées sur le site internet de l'Institut national de l'origine et de la qualité, pour le cahier des charges de chaque produit bénéficiant d'un signe d'identification de la qualité et de l'origine, l'indication du plan de contrôle ou du plan d'inspection approuvé dont il est assorti et l'indication de l'organisme de contrôle auquel incombe sa mise en oeuvre.

####### Sous-section 2 : Dispositions communes aux organismes de contrôle

**Art. R642-41**

Un organisme de contrôle doit obtenir l'agrément de l'Institut national de l'origine et de la qualité lorsqu'il entend exercer :

— soit une activité de certification de produits bénéficiant d'un label rouge, d'une appellation d'origine, d'une spécialité traditionnelle garantie ou d'une indication géographique ainsi que la certification du mode de production biologique ;

— soit une activité d'inspection des produits bénéficiant d'une appellation d'origine ou d'une indication géographique pour un produit vitivinicole, un produit vinicole aromatisé ou une boisson spiritueuse, ayant opté pour ce mode de contrôle.

**Art. R642-42**

I. — La demande d'agrément adressée à l'Institut national de l'origine et de la qualité précise l'activité, le signe et la catégorie de produits pour lesquels l'agrément est sollicité.

Le dossier de demande d'agrément comprend :

1° Les statuts et le règlement intérieur de l'organisme ;

2° Une copie de l'attestation d'accréditation délivrée par l'organisme d'accréditation ou de la demande d'accréditation déposée par l'organisme de contrôle ;

3° Un projet de plan d'inspection ou de plan de contrôle ;

4° Les documents et informations relatifs à l'organisation et aux moyens techniques et humains affectés au contrôle ou à l'inspection ainsi qu'aux procédures mises en oeuvre.

II. — Il comporte également, le cas échéant :

1° L'indication des opérations exécutées par des sous-traitants, les références de ceux-ci et les justifications de leurs compétence, impartialité et indépendance ;

2° Lorsqu'ils mènent des opérations de contrôle des produits distinctes des activités de certification pour lesquelles ils ont été agréés, la justification de ce qu'existe en leur sein une organisation séparée pour conduire de telles opérations et de ce que celles-ci n'interfèrent en aucun cas avec les activités de certification.

III. — Le directeur de l'Institut national de l'origine et de la qualité peut solliciter tout autre document qui lui serait nécessaire pour vérifier que l'organisme de contrôle présente les capacités et les garanties requises pour assurer les tâches pour lesquelles l'agrément est sollicité.

IV. — Un organisme de contrôle peut prétendre à un agrément sans être accrédité à condition d'avoir obtenu de l'organisme d'accréditation la notification de la recevabilité de son dossier de demande d'accréditation ou d'extension d'accréditation. L'agrément est retiré si l'organisme n'a pas obtenu l'accréditation dans un délai d'un an à compter de la date de la notification de la recevabilité du dossier.

**Art. R642-42-1**

Le silence gardé pendant une durée de quatre mois par le directeur de l'Institut national de l'origine et de la qualité sur une demande d'agrément des organismes certificateurs et des organismes d'inspection prévus respectivement aux articles L. 642-28 et L. 642-31, mentionnée à l'article R. 642-41, vaut décision d'acceptation.

**Art. R642-43**

La décision d'agrément est précédée d'une évaluation technique de l'organisme de contrôle diligentée par le directeur de l'institut et réalisée sur place par ses services ou par des tiers, qualifiés pour cette activité.

**Art. R642-44**

L'agrément initial est accordé pour une durée de quatre ans. A l'issue de cette période, l'agrément peut être renouvelé, à la demande de l'organisme de contrôle, par périodes de cinq ans.

L'octroi ou le renouvellement d'un agrément fait l'objet d'une mention sur le site internet de l'Institut national de l'origine et de la qualité.

L'organisme de contrôle fait l'objet d'une évaluation technique sur place au moins une fois par an pendant la période de l'agrément initial et tous les douze à dix-huit mois en cas de renouvellement de l'agrément.

**Art. R642-45**

Tout changement dans les conditions d'exercice des activités au titre desquelles l'agrément a été obtenu est porté sans délai par l'organisme de contrôle à la connaissance du directeur de l'Institut national de l'origine et de la qualité.

Lorsque les modifications envisagées ont des conséquences substantielles sur les conditions d'exercice des activités décrites dans le dossier d'agrément de l'organisme de contrôle, le directeur peut soumettre cet organisme à une évaluation technique sur place.

Lorsqu'elles ont pour objet d'étendre les activités de l'organisme de contrôle à une nouvelle catégorie de produits ou de signes d'identification de la qualité et de l'origine, le directeur prescrit le dépôt d'une demande d'extension d'agrément, dont l'examen peut être subordonné à une évaluation technique sur place.

**Art. R642-46**

Chaque organisme de contrôle agréé adresse chaque année au directeur de l'Institut national de l'origine et de la qualité un rapport d'activité incluant notamment un bilan de son fonctionnement.

**Art. R642-47**

L'organisme de contrôle tient à la disposition du public des documents décrivant ses conditions générales de certification ou d'inspection, ainsi que la liste des organismes de défense et de gestion, des opérateurs contrôlés et des produits ayant fait l'objet d'une certification ou d'une inspection. Cette liste est accompagnée, pour chaque produit, d'indications relatives au champ de la certification délivrée ou de l'inspection réalisée.

Sous réserve des échanges d'informations entre organismes de contrôle nécessaires à l'exécution de leurs missions, les organismes de contrôle ne peuvent rendre publiques les informations confidentielles dont ils pourraient avoir connaissance à l'occasion de leurs activités.

**Art. R642-48**

Les organismes de contrôle agréés tiennent à tout moment à la disposition des agents assermentés de l'Institut national de l'origine et de la qualité les documents permettant d'apprécier leurs conditions de fonctionnement, la régularité de leurs activités et l'efficacité de leurs contrôles.

**Art. R642-49**

Sans préjudice des dispositions prévues au dernier alinéa de l'article R. 642-42, l'agrément peut être retiré à tout moment, pour tout ou partie des produits ou des signes d'identification de la qualité et de l'origine, par le directeur de l'Institut national de l'origine et de la qualité, lorsque l'organisme de contrôle cesse de remplir une des conditions sur le fondement desquelles cet agrément lui a été accordé, notamment lorsque l'évaluation technique sur place a révélé des faits de nature à justifier une sanction.

Cette décision ne peut intervenir qu'après que l'organisme intéressé a été informé des griefs retenus contre lui et mis à même de présenter ses observations.

Préalablement à l'intervention de cette décision, le directeur de l'Institut national de l'origine et de la qualité peut faire procéder à une évaluation technique sur place, mettre l'organisme de contrôle en demeure de procéder dans un délai déterminé à des actions correctives et organiser ultérieurement une évaluation technique sur place pour vérifier que les mesures ainsi prescrites ont été exécutées.

Le directeur de l'Institut national de l'origine et de la qualité informe sans délai l'organisme d'accréditation de l'organisme de contrôle et les ministres chargés de l'agriculture et de la consommation de toute décision de retrait d'agrément et des motifs de celle-ci.

**Art. R642-50**

Le directeur de l'Institut national de l'origine et de la qualité peut, en cas d'urgence, prononcer la suspension de l'agrément en raison de la gravité de l'atteinte à l'une des conditions sur le fondement desquelles cet agrément a été accordé à l'organisme de contrôle. La décision de suspension est notifiée sans délai à l'organisme intéressé.

Le directeur de l'Institut national de l'origine et de la qualité informe sans délai l'organisme d'accréditation intéressé et les ministres chargés de l'agriculture et de la consommation de toute suspension d'agrément d'un organisme de contrôle et des motifs de celle-ci.

Quel qu'en soit le motif, la suspension peut être levée à la demande de l'organisme de contrôle si cet organisme justifie qu'il est à même de reprendre ses opérations de certification ou d'inspection.

**Art. R642-51**

Si l'agrément est retiré à l'organisme chargé du contrôle d'un produit bénéficiant d'un signe d'identification de la qualité et de l'origine, l'organisme qui assure la défense et la gestion de ce produit propose à l'Institut national de l'origine et de la qualité un nouvel organisme de contrôle.

**Art. R642-52**

L'organisme d'accréditation de l'organisme de contrôle informe sans délai le directeur de l'Institut national de l'origine et de la qualité de toute mesure de retrait ou de suspension de l'accréditation et des motifs de cette mesure.

####### Sous-section 3 : Dispositions particulières aux organismes certificateurs.

**Art. R642-53**

Les organismes certificateurs sont accrédités par un organisme d'accréditation signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation, sur la base de la norme relative aux exigences pour les organismes certifiant les produits, les procédés et les services applicable aux organismes procédant à la certification de produits.

**Art. R642-54**

L'organisme certificateur transmet pour approbation à l'Institut national de l'origine et de la qualité les dispositions de contrôle spécifiques du plan de contrôle prévu à l'article L. 642-2, accompagnées de l'avis de l'organisme de défense et de gestion intéressé.

Le plan de contrôle approuvé par le directeur de l'Institut national de l'origine et de la qualité est adressé par l'organisme certificateur à l'organisme de défense et de gestion qui le met à disposition des opérateurs.

Les contrôles sont réalisés sur la base du plan de contrôle approuvé.

**Art. R642-55**

Les organismes certificateurs informent l'Institut national de l'origine et de la qualité de toute décision qui fait perdre à l'opérateur le droit d'utiliser le signe d'identification de la qualité et de l'origine reconnu à un produit dans les sept jours suivant la date de cette décision.

**Art. R642-56**

Le rapport d'activité annuel prévu à l'article R. 642-46 contient également un état récapitulatif des actions correctives demandées aux bénéficiaires de certifications et des mesures prononcées à leur encontre, ainsi que des informations économiques sur les produits certifiés, notamment les quantités déclassées dans le cadre du contrôle des signes d'identification de la qualité et de l'origine.

####### Sous-section 4 : Dispositions particulières aux organismes d'inspection.

**Art. R642-57**

L'Institut national de l'origine et de la qualité confie à des organismes d'inspection les tâches de contrôle du respect du cahier des charges des produits bénéficiant d'une appellation d'origine ou d'une indication géographique au sens du règlement (CE) n° 110/2008 du Parlement européen et du Conseil du 15 janvier 2008, pour les boissons spiritueuses bénéficiant d'une indication géographique, du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013, pour des vins bénéficiant d'une appellation d'origine ou d'une indication géographique , du règlement (UE) n° 251/2014 du Parlement européen et du Conseil du 26 février 2014, pour des produits vinicoles aromatisés bénéficiant d'une indication géographique, si ce contrôle n'est pas effectué par un organisme certificateur.

**Art. R642-58**

Les organismes d'inspection sont accrédités par un organisme d'accréditation signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation sur la base de la norme relative aux exigences pour le fonctionnement de différents types d'organismes procédant à l'inspection applicable aux organismes d'inspection intéressés. Ces organismes doivent répondre aux exigences d'indépendance les plus élevées prévues à l'annexe A de cette norme.

**Art. R642-59**

L'organisme d'inspection transmet pour approbation les dispositions de contrôle spécifiques du plan d'inspection prévu à l'article L. 642-2 à l'Institut national de l'origine et de la qualité, accompagnées de l'avis de l'organisme de défense et de gestion intéressé.

Le plan d'inspection approuvé par le directeur de l'Institut national de l'origine et de la qualité est adressé par l'organisme d'inspection à l'organisme de défense et de gestion qui le met à disposition des opérateurs.

**Art. R642-60**

Les opérations de contrôle sont réalisées sur la base de ce plan d'inspection approuvé et communiqué.

Elles donnent lieu à l'établissement d'un rapport transmis au directeur de l'Institut national de l'origine et de la qualité, qui en tire toutes les conséquences.

##### Chapitre III : Protection des signes d'identification de la qualité et de l'origine

###### Section 1 : Protection des aires d'appellations d'origine et d'indications géographiques protégées

**Art. R643-1**

Lorsque est envisagée l'expropriation de parcelles plantées de vignes soumises au régime des appellations d'origine contrôlée, l'avis du ministre chargé de l'agriculture est demandé dans les conditions fixées par l'article R. 122-3 du code de l'expropriation pour cause d'utilité publique.

**Art. R643-2**

Pour la protection des terrains faisant l'objet d'une délimitation au titre d'une appellation d'origine contrôlée, un permis de construire peut être refusé ou sa délivrance être soumise à certaines conditions ainsi qu'il est prévu à l'article R. 111-14 du code de l'urbanisme.

###### Section 2 : Protection des dénominations reconnues

**Art. D643-3**

Le ou les dispositifs d'authentification unitaires des contenants de vins ou boissons spiritueuses, dont l'usage peut être rendu obligatoire en application de l'article L. 643-3-2, répondent aux conditions suivantes :

1° Chaque contenant est identifiable de façon unitaire par un identifiant alphanumérique, lisible à l'œil nu ;

2° Chaque contenant comprend une zone d'authentification unique au sein de laquelle figure l'identifiant prévu au 1° et des éléments d'authentification correspondant à chacun des trois niveaux de protection suivants :

a) Un élément d'authentification contrôlable visuellement, à l'œil nu, à la lumière du jour et sans accessoire particulier. Des pigments iridescents, des particules colorées, des polymères de cristaux liquides, des cristaux liquides, des dépôts métalliques, des hologrammes, des encres ou films variables et des éléments à effet optique variables peuvent notamment être utilisés ;

b) Un élément d'authentification semi-visible, contrôlable visuellement à l'aide d'un outil du commerce, transportable, doté d'un illuminant ou d'une optique spécifiques. Peuvent notamment être utilisés, parmi les marqueurs visibles avec un accessoire de type lampe ou Diode Electro Luminescente dotée d'une longueur d'onde d'excitation adaptée UV (Ultraviolet), visible ou IR (InfraRouge), les colorants ou pigments luminescents, fluorescents, phosphorescents, photochromiques, et, parmi les marqueurs visibles avec un accessoire chauffant, les pigments thermochromiques ;

c) Un élément d'authentification contrôlable en laboratoire, détectable de façon automatique notamment grâce aux propriétés magnétique, électromagnétique ou électrique du marqueur. Peuvent notamment être utilisés les marqueurs détectables par une excitation par un rayonnement électromagnétique visible ou infrarouge, une vibration radiofréquence ou une fréquence ultrasonore.

3° Le dispositif est intégré dans la capsule, qui se compose d'une jupe ou d'une coiffe et d'une tête, ou collé sur le contenant, sans que cela contrevienne aux règles relatives à l'apposition de marques fiscales. Le dispositif peut, dans les mêmes conditions, être collé à cheval sur la bouteille et la capsule. Il intègre une sécurité, apparente ou dissimulée, permettant de lutter contre la fraude en empêchant de le violer, de le reproduire et de le repositionner.

##### Chapitre IV : Dispositions particulières appellations d'origine.

###### Section 1 : Dispositions communes aux conditions de contrôle. 






**Art. D644-1**

I. ― Tout opérateur souhaitant intervenir pour tout ou partie dans la production, la transformation, l'élaboration ou le conditionnement d'un produit à appellation d'origine est tenu de déposer une déclaration d'identification, notamment en vue de son habilitation prévue à l'article L. 641-5. Si l'opérateur intervient pour plusieurs appellations d'origine, il doit déposer une déclaration d'identification par appellation d'origine.

II. ― La réception et l'enregistrement de la déclaration d'identification sont réalisés par l'organisme de défense et de gestion reconnu pour l'appellation d'origine.

III. ― La déclaration d'identification comporte l'identité du demandeur, les éléments descriptifs des outils de production et l'engagement du demandeur à :

― respecter les conditions de production fixées par le cahier des charges ;

― réaliser des autocontrôles et se soumettre aux contrôles prévus par le plan de contrôle ou le plan d'inspection ;

― supporter les frais liés aux contrôles susmentionnés ;

― accepter de figurer sur la liste des opérateurs habilités ;

― informer l'organisme de défense et de gestion reconnu pour l'appellation d'origine concernée de toute modification le concernant ou affectant ses outils de production ; cette information est transmise immédiatement à l'organisme de contrôle agréé.

Cette déclaration est effectuée selon un modèle fixé par le directeur de l'Institut national de l'origine et de la qualité (INAO), qui comporte notamment une date limite de dépôt.

**Art. D644-2**

I. ― Tout opérateur dont les produits revendiqués en appellation d'origine font l'objet d'un prélèvement d'échantillons dans le cadre du contrôle des produits prévu à l'article L. 641-5 est tenu de conserver en l'état les produits auxquels se rapporte ledit prélèvement jusqu'aux résultats de ce contrôle, à l'exception des produits prêts à être mis à la consommation.

II. ― Les dispositions visées au I, éventuellement complétées de dispositions spécifiques, sont mises en application selon les modalités fixées dans le cahier des charges de chaque appellation et dans le plan de contrôle ou le plan d'inspection qui y est associé.

###### Section 2 : Dispositions relatives au contrôle des vins, eaux-de-vie et autres boissons alcoolisées bénéficiant d'une appellation d'origine. 







####### Sous-section 1 : Dispositions communes.

**Art. D644-3**

Les opérateurs concernés par plusieurs appellations d'origine contrôlées peuvent demander à un des organismes de défense et de gestion reconnu pour une des appellations concernées ou à une structure commune constituée par ces mêmes organismes de recevoir leur déclaration d'identification pour le compte de ces différentes appellations d'origine contrôlées, à charge pour cet organisme de transmettre les informations recueillies aux autres organismes.

**Art. D644-4**

A des fins de réalisation de contrôles, le cahier des charges de chaque appellation d'origine contrôlée peut prévoir une période au cours de laquelle les produits ne peuvent circuler entre entrepositaires agréés.

####### Sous-section 2 : Dispositions applicables aux vins à appellation d'origine contrôlée.

**Art. D644-5**

I. ― Tout opérateur préalablement habilité et vinifiant une appellation d'origine contrôlée est tenu de présenter une déclaration de revendication selon les modalités et dans les délais fixés dans le cahier des charges.

II. ― Les vins ne peuvent être expédiés des chais des opérateurs habilités et commercialisés sous l'appellation d'origine contrôlée concernée avant le dépôt de cette déclaration.

III. ― Le volume revendiqué sur la déclaration de revendication détermine le volume maximum pouvant être commercialisé sous l'appellation d'origine contrôlée concernée. Ce volume figure sur la comptabilité matière de l'opérateur.

IV. ― La déclaration de revendication mentionne, le cas échéant, les volumes de vins soumis à des mesures de régulation de marché prévues par la réglementation communautaire. Ces volumes de vins ne peuvent pas sortir des chais des opérateurs habilités et être commercialisés sous l'appellation d'origine contrôlée concernée avant la date de levée desdites mesures, fixée par l'organisation interprofessionnelle.

**Art. D644-6**

En vue de la réalisation des contrôles sur les vins à tous les stades de la production, de la transformation, de l'élaboration et du conditionnement, tout opérateur habilité doit tenir informé, selon les modalités prévues dans le cahier des charges et le plan de contrôle ou d'inspection, l'organisme de contrôle agréé :

― lorsque son vin non conditionné fait l'objet d'une transaction ou est prêt à être mis à la consommation ;

― lorsque son vin non conditionné est destiné à une expédition hors du territoire national ;

― lorsque son vin va faire ou a fait l'objet d'un conditionnement.

Pour les vins non conditionnés faisant l'objet d'une transaction, le cahier des charges de chaque appellation peut prévoir l'obligation pour tout opérateur habilité de tenir informé l'organisme de contrôle agréé des retiraisons réalisées pour des volumes inférieurs au volume fixé dans la transaction.

**Art. D644-7**

En vue de la réalisation du contrôle des produits prévu à l'article L. 641-5, les principaux points à contrôler sont établis sur la base d'examens analytiques ou organoleptiques et concernent notamment :

― les vins non conditionnés faisant l'objet d'une transaction entre opérateurs habilités, y compris les vins de base pour mousseux et pétillants ;

― les vins non conditionnés destinés à l'exportation ;

― les vins mousseux ou pétillants conditionnés, après prise de mousse ;

― les vins autres que mousseux ou pétillants, soit prêts à être mis à la consommation, soit avant ou après conditionnement.

**Art. D644-8**

Les déclassements des vins bénéficiant d'une appellation d'origine contrôlée doivent être déclarés auprès de l'organisme de défense et de gestion et auprès de l'organisme de contrôle agréé compétents selon les modalités prévues dans le cahier des charges et le plan de contrôle ou d'inspection.

**Art. D644-9**

Lorsque des vins bénéficiant d'une appellation d'origine contrôlée sont commercialisés dans une appellation plus générale, selon les dispositions de l'article L. 644-7, l'opérateur concerné en informe l'organisme de défense et de gestion et l'organisme de contrôle agréés selon les modalités prévues dans le cahier des charges. L'organisme de défense et de gestion récapitule régulièrement les volumes concernés et en informe l'organisme de défense et de gestion de l'appellation plus générale concernée et l'organisation interprofessionnelle.

####### Sous-section 3 : Dispositions applicables aux eaux-de-vie bénéficiant d'une appellation d'origine contrôlée.

**Art. D644-10**

I. — Tout opérateur préalablement habilité revendiquant une appellation d'origine est tenu de présenter une déclaration d'ouverture des travaux de distillation indiquant les références des matériels de distillation concernés ainsi qu'une déclaration de revendication de cette appellation selon les modalités et dans les délais fixés dans le cahier des charges de l'appellation revendiquée. Cette déclaration de revendication peut être présentée par anticipation et pour une fraction seulement de la production par l'inscription dans le registre de distillation des quantités revendiquées dans l'appellation d'origine considérée. Ces déclarations ainsi que l'inscription éventuelle dans le registre précité sont obligatoirement tenues à la disposition de l'organisme de défense et de gestion de l'appellation considérée et de l'organisme de contrôle agréé.

II. ― Les eaux-de-vie ne peuvent être expédiées des chais des opérateurs habilités et commercialisés sous l'appellation d'origine avant cette déclaration de revendication.

III. ― Le volume d'alcool pur revendiqué sur la déclaration de revendication détermine le volume d'alcool pur maximum pouvant être commercialisé sous l'appellation d'origine concernée. Ce volume figure sur la comptabilité matière de l'opérateur.

IV. — La déclaration de revendication mentionne, le cas échéant, le volume d'eau-de-vie soumis à des mesures de gestion interprofessionnelle rendues obligatoires. Ce volume ne peut sortir des chais des opérateurs habilités et être commercialisé sous l'appellation d'origine contrôlée concernée qu'en application des modalités et dans les délais fixés par l'organisation interprofessionnelle.

**Art. D644-11**

En vue de la réalisation des contrôles sur les eaux-de-vie à tous les stades de la production, transformation, élaboration et éventuellement du conditionnement, tout opérateur habilité ou, par délégation, l'organisme local mandaté par la direction générale des douanes et droits indirects pour suivre le vieillissement de l'appellation doit tenir à la disposition de l'organisme de contrôle agréé les éléments relatifs à la circulation des eaux-de-vie à destination d'un autre opérateur habilité ou leur mise à la consommation directe.

**Art. D644-12**

En vue de la réalisation du contrôle des produits prévus à l'article L. 641-5, les principaux points à contrôler sont établis sur la base d'examens analytiques ou organoleptiques et concernent notamment :

― les eaux-de-vie nouvelles ;

― les eaux-de-vie non conditionnées circulant entre opérateurs habilités ;

― les eaux-de-vie prêtes à la mise à la consommation, éventuellement après conditionnement.

####### Sous-section 4 : Dispositions applicables aux produits cidricoles bénéficiant d'une appellation d'origine contrôlée.

**Art. D644-13**

I. ― L'opérateur adresse, le cas échéant, à l'organisme de défense et de gestion une déclaration préalable de non-intention de production qui peut porter sur tout ou partie de son outil de production. En l'absence d'une telle déclaration, il est redevable des frais occasionnés par tout contrôle au titre des règles relatives au cycle de production effectué sur tout ou partie de son outil de production. Les modalités de dépôt de ladite déclaration sont définies dans le cahier des charges de chaque appellation.

II. ― L'organisme de défense et de gestion en informe l'organisme de contrôle agréé.L'opérateur ne peut pas utiliser, sous quelque forme ou dans quelque but que ce soit, la mention " appellation d'origine ” pour la production concernée réalisée au cours de cette période.

III. ― La reprise, totale ou partielle, de la production visée par la déclaration de non-intention prévue au I du présent article doit être précédée d'une déclaration préalable, selon les modalités fixées dans le cahier des charges de chaque appellation.L'organisme de défense et de gestion en informe l'organisme de contrôle agréé.

**Art. D644-14**

I. ― Tout opérateur préalablement habilité procédant à l'embouteillage d'un lot de cidres ou poirés ou à l'élaboration de pommeau est tenu de présenter une déclaration de revendication selon les modalités et dans les délais fixés dans le cahier des charges.

Les produits concernés ne peuvent être commercialisés sous l'appellation d'origine contrôlée concernée avant le dépôt de cette déclaration.

II. ― Le volume revendiqué sur cette déclaration détermine le volume maximum pouvant être commercialisé sous l'appellation d'origine contrôlée concernée. Ce volume figure sur la comptabilité matière de l'opérateur.

**Art. D644-15**

En vue de la réalisation du contrôle des produits prévu à l'article L. 641-5, les principaux points à contrôler sont établis sur la base d'examens analytiques ou organoleptiques et portent notamment sur les produits embouteillés.

###### Section 3 : Dispositions applicables aux appellations d'origine laitières, agroalimentaires et forestières.

**Art. D644-16**

Tout opérateur adresse, le cas échéant, à l'organisme de défense et de gestion une déclaration préalable de non-intention de production pour une appellation d'origine donnée qui peut porter sur tout ou partie de son outil de production. En l'absence d'une telle déclaration, l'opérateur est redevable des frais occasionnés par tout contrôle effectué sur tout ou partie de son outil de production.L'organisme de défense et de gestion en informe l'organisme de contrôle agréé.

L'opérateur adresse à l'organisme de défense et de gestion une déclaration préalable de reprise de la production.L'organisme de défense et de gestion en informe l'organisme de contrôle agréé.

L'opérateur ne peut pas utiliser, sous quelque forme ou dans quelque but que ce soit, la mention " appellation d'origine ” pour la production concernée réalisée au cours de cette période.

**Art. D644-17**

Tout opérateur habilité produisant une appellation d'origine laitière, agroalimentaire ou forestière est tenu de déposer auprès de l'organisme de défense et de gestion au moins tous les ans ou par campagne les déclarations nécessaires à la connaissance et au suivi des productions, des récoltes et des produits destinés à être commercialisés en appellation d'origine, selon les modalités et délais fixés dans le cahier des charges.

**Art. D644-18**

A des fins de contrôle, une appellation d'origine laitière, agroalimentaire ou forestière fixe le cas échéant une période durant laquelle les produits ne peuvent pas être commercialisés.

##### Chapitre V : Dispositions particulières relatives aux conditions de production pour le secteur des vins, eaux-de-vie et autres boissons alcoolisées bénéficiant d'une appellation d'origine.



**Art. D645-1**

Le cahier des charges d'un vin, d'une eau-de-vie ou d'une autre boisson alcoolisée bénéficiant d'une appellation d'origine contrôlée est constitué des dispositions générales figurant dans le présent chapitre et des dispositions particulières établies pour chaque appellation d'origine contrôlée.

###### Section 1 : Dispositions générales applicables aux vins à appellation d'origine contrôlée.

####### Sous-section 1 : Aire de production. Apports organiques.

**Art. D645-2**

L'utilisation des composts et déchets organiques ménagers, des boues de station d'épuration autres que celles des installations vitivinicoles, seuls ou en mélange, n'est autorisée, sur les parcelles plantées en vignes, incluses dans l'aire parcellaire délimitée ou figurant sur la liste des parcelles identifiées d'un vin à appellation d'origine contrôlée, que si ces produits et leurs mises en œuvre répondent à des conditions fixées par appellation, dans le cahier des charges, sur proposition du comité national des vins, eaux-de-vie et autres boissons alcoolisées de l'Institut national de l'origine et de la qualité, après avis d'experts nommés par ce même comité.

####### Sous-section 2 : Conduite du vignoble.

**Art. D645-3**

I. ― Une parcelle de vigne est présumée être conduite selon les conditions s'appliquant au vignoble prévues dans le cahier des charges de l'appellation d'origine contrôlée à laquelle les vins qui en sont issus peuvent prétendre.

Cette présomption est écartée :

― si l'opérateur renonce à la production de cette appellation d'origine contrôlée selon les dispositions prévues dans le cahier des charges ou, en l'absence de telles dispositions, par déclaration faite auprès de l'organisme de défense et de gestion au plus tard le 31 juillet précédant la récolte ;

― ou si l'opérateur a déclaré préalablement l'affectation de cette parcelle en vue d'une autre production vitivinicole.

II. ― Lorsque, pour une même parcelle de vigne, plusieurs appellations d'origine sont susceptibles d'être revendiquées, cette parcelle est présumée être conduite selon les conditions de production s'appliquant au vignoble les plus restrictives prévues dans les cahiers des charges des appellations concernées.

Cette présomption est écartée :

― pour l'appellation (ou les appellations) la plus restrictive si l'opérateur renonce à la production de cette appellation d'origine contrôlée selon les dispositions prévues dans le cahier des charges ou, en l'absence de telles dispositions, par déclaration faite auprès de l'organisme de défense et de gestion au plus tard le 31 juillet précédant la récolte ;

― si l'opérateur a déclaré préalablement l'affectation de cette parcelle en vue de la production d'une des appellations d'origine contrôlées susceptibles d'être revendiquées ;

― ou si l'opérateur a déclaré préalablement l'affectation de cette parcelle en vue d'une autre production vitivinicole.

**Art. D645-4**

Pour toute parcelle présentant des pieds de vigne morts ou manquants, le rendement autorisé en application des dispositions de l'article D. 645-7 et entrant dans le calcul du volume pouvant être revendiqué en appellation d'origine contrôlée est réduit proportionnellement au pourcentage de pieds morts ou manquants.

Le calcul du pourcentage de pieds morts ou manquants est effectué à partir du rapport entre le nombre de pieds de vigne morts ou manquants sur une parcelle et le nombre de pieds plantés lors de la mise en place de ladite parcelle.

La réduction susmentionnée est effective dès lors que le pourcentage de pieds morts ou manquants dépasse un pourcentage prévu dans le cahier des charges de l'appellation d'origine contrôlée.

Les opérateurs établissent la liste des parcelles présentant un pourcentage de pieds de vigne morts ou manquants justifiant une réduction de rendement en indiquant pour chaque parcelle le taux de pieds morts ou manquants.

**Art. D645-5**

I. ― L'irrigation des vignes aptes à la production de vins à appellation d'origine contrôlée est interdite du 1er mai à la récolte.

II. ― Par dérogation au I, lorsque le cahier des charges de l'appellation d'origine contrôlée le prévoit, l'irrigation des vignes peut être autorisée pour une récolte déterminée en compensation du stress hydrique dès lors que celui-ci est susceptible de remettre en cause la qualité de la production viticole.

Cette autorisation est délivrée par décision du directeur de l'Institut national de l'origine et de la qualité après avis du comité régional de l'Institut national de l'origine et de la qualité compétent.

L'organisme de défense et de gestion de l'appellation d'origine contrôlée concernée effectue une demande de possibilité d'irrigation précisant la durée souhaitée de celle-ci auprès du directeur de l'Institut national de l'origine et de la qualité. Cette demande est accompagnée d'une étude réalisée sur un référentiel de parcelles aptes à la production de vin de ladite appellation, présentant notamment la situation climatique et géographique des vignes ainsi que, le cas échéant, leur encépagement.

III. ― Lorsque l'irrigation est possible en application du II, tout producteur irriguant des parcelles aptes à la production de vins à appellation d'origine contrôlée le déclare auprès de l'organisme de contrôle agréé compétent, au plus tard deux jours avant leur irrigation, selon les modalités fixées dans le plan de contrôle ou le plan d'inspection. Cette déclaration précise notamment la désignation, la superficie et l'encépagement des parcelles ainsi que la nature des installations d'irrigation.

IV. ― (Abrogé).

V. ― Des règles plus restrictives peuvent être fixées dans le cahier des charges d'une appellation d'origine contrôlée.

VI. ― Le plan de contrôle ou d'inspection de l'appellation d'origine contrôlée concernée fixe les modalités de contrôle du présent article.

VII. ― Dans le cas où une dérogation est accordée par l'Institut national de l'origine et de la qualité, ce dernier en informe sans délai le préfet ainsi que les autorités compétentes en matière de police de l'eau et des milieux aquatiques pour le ou les départements concernés.

####### Sous-section 3 : Dispositions relatives à la maturité.

**Art. D645-6**

I. ― Lorsque le cahier des charges de l'appellation prévoit qu'une date de début des vendanges est fixée, le préfet fixe cette date par arrêté, sur proposition des services de l'Institut national de l'origine et de la qualité, après avis de l'organisme de défense et de gestion reconnu pour l'appellation d'origine contrôlée concernée, en tenant compte de l'encépagement et de la situation des vignes.

Des dérogations individuelles à l'exigence relative à la date fixée par l'arrêté précité peuvent être accordées par les services de l'Institut national de l'origine et de la qualité, après constat de maturité des vignes en cause.

II. ― Une parcelle ou partie de parcelle ne peut être vendangée que si les raisins devant être récoltés présentent une richesse en sucre supérieure ou égale à la richesse minimale en sucre exprimée en grammes par litre de moût fixée dans le cahier des charges de l'appellation.

III. ― Les vins destinés à la production d'appellations d'origine contrôlées doivent respecter un titre alcoométrique volumique naturel minimum fixé dans le cahier des charges de chaque appellation.

Avant toute sortie du chai de vinification, le titre alcoométrique volumique naturel minimum correspond à la moyenne des titres alcoométriques volumiques naturels minimum des vins d'une appellation d'origine contrôlée donnée pour la couleur et le type de produit considérés.

####### Sous-section 4 : Rendement des vignobles produisant des vins à appellation d'origine contrôlée.

**Art. D645-7**

I. — Le rendement fixé dans le cahier des charges d'une appellation d'origine contrôlée correspond à la quantité maximale de raisins ou l'équivalent en volume de vin ou de moût récolté par hectare de vigne pour lequel l'appellation peut être revendiquée dans la déclaration de récolte. Il est exprimé soit en kilogrammes de raisins par hectare, soit en hectolitres de moût par hectare, soit en hectolitres de vin par hectare.

Dans ces deux derniers cas, ce volume s'entend après séparation des lies et bourbes. On entend par lies et bourbes les sous-produits de la vinification tels que définis dans le règlement communautaire portant organisation commune du marché viti-vinicole.

II. — Pour une récolte déterminée, compte tenu notamment des caractéristiques de la récolte :

a) Le rendement mentionné au I peut être :

1. Diminué ;

2. Diminué, avec possibilité de revendication individuelle pour un volume supérieur ;

3. Augmenté dans la limite du rendement butoir inscrit dans le cahier des charges de l'appellation d'origine contrôlée concernée ;

4. Augmenté pour certains opérateurs, dans la limite du rendement butoir inscrit dans le cahier des charges de l'appellation d'origine contrôlée concernée, sur demande individuelle dûment justifiée auprès des services de l'Institut national de l'origine et de la qualité, et après enquête desdits services.

b) Un volume substituable individuel, supérieur au rendement déterminé en application du I ou du a ci-dessus, peut être fixé dans la limite du rendement butoir mentionné dans le cahier des charges de l'appellation d'origine contrôlée concernée.

c) Pour les vins figurant sur la liste mentionnée à l'article D. 645-7-1 et en l'absence de volume substituable individuel un volume complémentaire individuel peut être fixé. Ce volume complémentaire, ajouté au rendement déterminé en application du I ou du a du II, ne peut toutefois pas conduire au dépassement du rendement butoir inscrit au cahier des charges de l'appellation d'origine contrôlée concernée ou du volume complémentaire individuel total maximum de vins pouvant être stockés par un producteur donné fixé, pour chacune d'entre elles, par la liste mentionnée au troisième alinéa du I de l'article D. 645-7-1.

III. — La modification de rendement et le volume substituable individuel mentionnés au II sont fixés par décision du comité national des appellations d'origine relatives aux vins et aux boissons alcoolisés, et des eaux-de-vie de l'Institut national de l'origine et de la qualité, prise après avis de l'organisme de défense et de gestion de l'appellation d'origine contrôlée concernée.

Le volume complémentaire individuel, mentionné au c du II, est fixé, sur demande de l'organisme de défense et de gestion de l'appellation d'origine contrôlée concernée, par décision du comité national des appellations d'origine relatives aux vins et aux boissons alcoolisées, et des eaux-de-vie de l'INAO, après avis du comité régional de l'INAO concerné.

La demande de l'organisme de défense et de gestion comporte une argumentation technique fondée sur les caractéristiques de la récolte ainsi que sur l'avis motivé de l'interprofession compétente lorsqu'elle existe. Cet avis est réputé favorable si l'interprofession n'a pas répondu à la demande de l'organisme de défense et de gestion dans un délai de cinq semaines à compter de sa saisine.

Les décisions mentionnées aux deux premiers alinéas sont approuvées par arrêtés conjoints des ministres concernés, conformément à l'article R. 642-7.

IV. — Pour les vins de liqueur d'appellation d'origine contrôlée obtenus par addition d'eaux-de-vie de vin ou de marc de raisins, le cahier des charges peut fixer des rendements exprimés en moût destiné à l'élaboration des vins de l'appellation d'origine contrôlée et en vins de liqueur pouvant bénéficier de l'appellation d'origine contrôlée par hectare de vigne.

V. — Lorsque l'irrigation des vignes est autorisée en application de l'article D. 645-5, le rendement des parcelles irriguées correspond au rendement fixé par le cahier des charges de l'appellation d'origine contrôlée concernée conformément au I. Toutefois, dans les cas prévus aux 1° et 2° du a du II, le rendement des parcelles irriguées ne peut dépasser le rendement fixé pour l'appellation d'origine contrôlée concernée pour la récolte déterminée.

**Art. D645-7-1**

I. ― Le volume complémentaire individuel mentionné au c du II de l'article D. 645-7 peut être fixé pour des vins de base destinés à l'élaboration de vins mousseux ou pétillants, des vins rosés tranquilles, des vins rouges tranquilles ou des vins blancs tranquilles, autres que ceux issus de raisins récoltés à surmaturité et manuellement par tries successives, bénéficiant d'une appellation d'origine contrôlée.

Sur demande de l'organisme de défense et de gestion de l'appellation d'origine contrôlée concerné, les vins pour lesquels un volume complémentaire individuel peut être constitué sont inscrits sur une liste établie par le comité national des appellations d'origine relatives aux vins et aux boissons alcoolisées, et des eaux-de-vie de l'INAO, après avis du comité régional de l'INAO concerné, et approuvée par décret, conformément à l'article L. 640-3.

Cette liste précise, pour chaque couleur de vins, le volume complémentaire individuel maximum de l'appellation pouvant être fixé pour une récolte donnée ainsi que le volume complémentaire individuel total maximum de vins pouvant être stockés par un producteur donné.

La demande de l'organisme de défense et de gestion précise, pour chaque couleur de vins les objectifs, les justifications techniques de la constitution d'un volume complémentaire individuel ainsi que le volume complémentaire individuel maximum de l'appellation pouvant être fixé pour une récolte donnée et le volume complémentaire individuel total maximum de vins pouvant être stockés par un producteur donné qu'il est proposé de fixer.

La demande comporte l'avis motivé de l'interprofession compétente lorsqu'elle existe. Cet avis est réputé favorable si l'interprofession n'a pas répondu à la demande de l'organisme de défense et de gestion dans un délai de trois mois à compter de sa saisine.

La demande prévoit, en outre, la mise en place d'un suivi des rendements, du volume complémentaire individuel constitué chaque année, du volume complémentaire individuel total de vins pouvant être stockés par un producteur et de la libération ou de la destruction de ce (s) volume (s).

L'organisme de défense et de gestion fournit annuellement les données issues de ce suivi au comité national des appellations d'origine relatives aux vins et aux boissons alcoolisées, et des eaux-de-vie de l'INAO, qui évalue la mise en œuvre des conditions d'application des volumes complémentaires individuels, et aux organismes de contrôle dans le cadre de la mise en œuvre du plan de contrôle ou d'inspection.

Les modalités de contrôle de ces volumes et des dispositions relatives à la constitution d'un volume complémentaire individuel, prévues dans un projet de plan de contrôle ou d'inspection de l'appellation d'origine contrôlée concernée, sont jointes à la demande.

II. ― Le non-respect par l'organisme de défense et de gestion des dispositions mentionnées au septième alinéa du I et les éléments recueillis au cours du suivi peuvent entraîner, sur proposition du comité national des appellations d'origine relatives aux vins et aux boissons alcoolisées, et des eaux-de-vie de l'INAO, le retrait de l'appellation d'origine de la liste prévue au deuxième alinéa du I ou la modification du volume complémentaire individuel maximal de l'appellation pouvant être fixé pour une récolte donnée ou du volume complémentaire individuel total maximum de vins pouvant être stockés par un producteur donné.

La totalité des volumes complémentaires individuels pour cette appellation d'origine contrôlée, en cas de retrait, ou les vins stockés qui dépassent les nouveaux volumes maximaux, en cas de modification des volumes maximaux initiaux, sont libérés dans les conditions prévues au 2° de l'article D. 645-15-2 ou détruits dans les conditions prévues à l'article D. 645-15-3, avant le 15 décembre qui suit la publication du décret approuvant ce retrait ou cette modification.

####### Sous-section 5 : Dispositions relatives aux jeunes vignes et aux vignes surgreffées.

**Art. D645-8**

Les raisins obtenus sur les parcelles de jeunes vignes situées à l'intérieur de la zone de production des raisins d'une appellation d'origine contrôlée et répondant aux conditions d'encépagement définies dans le cahier des charges ne peuvent être utilisés pour produire du vin :

a) L'année de la plantation en place avant le 31 juillet et l'année suivante, dans le cas d'utilisation de greffés-soudés ou de plants francs de pied ;

b) L'année du greffage sur place ou du surgreffage réalisé avant le 31 juillet, dans le cas d'utilisation de plants racinés de porte-greffe ou du surgreffage.

Les produits issus de ces raisins ne peuvent circuler qu'à destination de la destruction par envoi aux usages industriels.

####### Sous-section 6 : Dispositions relatives à l'augmentation du titre alcoométrique volumique des raisins aptes à la production de vin à appellation d'origine contrôlée et des vins à appellation d'origine contrôlée.

**Art. D645-9**

I. ― Il est interdit d'augmenter par adjonction de moût de raisins concentré le titre alcoométrique volumique naturel des raisins frais, du moût de raisins, du môut de raisins partiellement fermenté ou du vin nouveau encore en fermentation, aptes à la production ou à l'élaboration des vins d'appellation d'origine contrôlée.

II. ― L'augmentation du titre alcoométrique volumique naturel des raisins aptes à la production d'un vin à appellation d'origine contrôlée ne peut être réalisée que par concentration naturelle selon les conditions particulières décrites dans le cahier des charges de l'appellation concernée.

III. ― La concentration partielle de moûts de raisins aptes à la production ou à l'élaboration d'un vin à appellation d'origine contrôlée ne peut être autorisée pour une récolte déterminée que dans la mesure où le cahier des charges de l'appellation d'origine contrôlée concernée le prévoit.

IV. ― Les contenants ne présentant pas le titre alcoométrique volumique naturel minimum fixé dans le cahier des charges ne peuvent faire l'objet d'aucun enrichissement. Toutefois, à titre dérogatoire pour les appellations d'origine contrôlées relevant des comités régionaux Provence-Corse, Vallée du Rhône (à l'exception des appellations d'origine contrôlées " Château Grillet ”, " Condrieu ”, " Cornas ”, " Côte Rôtie ”, " Crozes-Hermitage ”, " Hermitage ”, " Saint-Joseph ”, " Saint-Peray ”, " Châtillon-en-Diois ”, " Clairette de Die ”, " Crémant de Die ”, " Coteaux de Die ”), Languedoc-Roussillon, Val de Loire, Sud-Ouest et Toulouse-Pyrénées (à l'exception des appellations d'origine contrôlées " Béarn ”, " Irouléguy ”, " Jurançon ”, " Madiran ”, " Pacherenc de Vic Bilh ”), les contenants présentant un titre alcoométrique inférieur au titre alcoométrique naturel minimum et élaborés à partir de raisins respectant la richesse minimale en sucres prévue dans le cahier des charges de chaque appellation peuvent faire l'objet d'un enrichissement.

V. — Le titre alcoométrique volumique total maximum après enrichissement s'applique au stade de la vinification et aux contenants ayant fait l'objet d'un enrichissement.

Les opérateurs ayant recours à l'enrichissement pour une partie de leurs vins à appellation d'origine contrôlée devront conserver séparément les vins enrichis et les vins non enrichis dépassant le titre alcoométrique volumique total maximum après enrichissement jusqu'à la rédaction de la déclaration de revendication.

Toutefois, les vins enrichis et les vins non enrichis dépassant le titre alcoométrique volumique total maximum après enrichissement pourront être assemblés avant la rédaction de la déclaration de revendication à la condition d'indiquer dans le registre des manipulations, pour chaque contenant entrant dans la composition de l'assemblage, les éléments suivants :

― son volume ;

― son titre alcoométrique volumique ;

— le taux d'enrichissement éventuel.

VI. — Les informations contenues dans le registre des manipulations sont tenues à disposition de l'organisme de contrôle agréé selon les modalités prévues dans le plan de contrôle ou d'inspection.

####### Sous-section 7 : Autres pratiques et traitements oenologiques.

**Art. D645-10**

Afin de préserver les caractéristiques essentielles des vins à appellation d'origine contrôlée, les pratiques et traitements œnologiques autorisés en application du règlement portant organisation commune du marché vitivinicole peuvent être interdits, limités ou soumis à des règles restrictives dans le cahier des charges de chaque appellation d'origine contrôlée.

####### Sous-section 8 : Dispositions relatives à la déclaration de récolte pour les vignobles produisant des vins à appellation d'origine contrôlée.

**Art. D645-11**

Les vins déclarés sur la déclaration de récolte sont issus de raisins d'une parcelle totalement vendangée. On entend par parcelle totalement vendangée une parcelle dont tous les raisins ont été récoltés, sans préjudice des tris qualitatifs réalisés à la récolte ou à la réception de la vendange.

**Art. D645-12**

I. ― Il ne peut être déclaré dans la déclaration de récolte, pour les vins produits sur une superficie déclarée de vignes en production, qu'une seule appellation d'origine contrôlée ou qu'un seul type de produit bénéficiant de la même appellation d'origine contrôlée.

II. ― Toutefois, cette disposition n'est pas applicable :

― aux vins à appellation d'origine contrôlée de la région Champagne ;

― aux vins à appellation d'origine contrôlée issus de vendanges récoltées par tries successives, conformément aux dispositions du cahier des charges de ces appellations ;

— aux vins doux naturels à appellation d'origine contrôlée pour lesquels la superficie mentionnée au I peut produire du vin doux naturel bénéficiant d'une appellation d'origine contrôlée et du vin sans indication géographique, avec ou sans mention de cépage, dans la limite de 40 hectolitres de moût par hectare ;

— aux vins à appellation d'origine contrôlée pour lesquels la superficie mentionnée au I peut produire du vin bénéficiant d'une appellation d'origine contrôlée et du vin sans indication géographique appelé "râpé" conformément aux conditions de production fixées dans le cahier des charges de l'appellation considérée.

**Art. D645-13**

En cas de production ou d'élaboration de vins à partir de moûts ayant fait l'objet d'une concentration partielle, le volume déclaré en récolte totale pour l'appellation d'origine contrôlée concernée s'entend avant élimination du volume d'eau. La mention du volume d'eau éliminée est portée sur la déclaration de récolte.

Lorsque le volume déclaré en récolte totale est supérieur au volume pouvant être déclaré dans la limite du rendement autorisé en application de l'article D. 645-7, et sous réserve du respect du rendement butoir fixé dans le cahier des charges de l'appellation d'origine contrôlée concernée, l'élimination du volume d'eau par concentration correspondant à tout ou partie de l'excédent est considérée comme satisfaisant aux obligations de livraison prévues à l'article D. 645-14.

Lorsque le volume déclaré en récolte totale est supérieur au volume pouvant être déclaré dans la limite du rendement butoir, le volume de vin excédentaire est livré en vue de sa destruction par envoi aux usages industriels en application de l'article D. 645-14.

**Art. D645-14**

I. ― Les produits récoltés en dépassement du rendement autorisé en application des dispositions de l'article D. 645-7 sont livrés, sous forme de lies ou de vins, et détruits par envoi aux usages industriels avant le 15 décembre de l'année suivant celle de la récolte, sur engagement de l'opérateur au moment du dépôt de la déclaration de récolte, et sans que celui-ci puisse prétendre à une quelconque rémunération.

II. ― Les vins livrés doivent présenter un titre alcoométrique volumique total correspondant au moins à la richesse minimum en sucres fixée dans le cahier des charges de l'appellation d'origine contrôlée concernée. Le taux de conversion appliqué pour déterminer ce titre alcoométrique volumique total est fixé à dix-sept grammes de sucres pour 1 % d'alcool pour les vins blancs et rosés et à dix-huit grammes de sucres pour 1 % d'alcool pour les vins rouges. La preuve de destruction est constituée par l'attestation de livraison des vins aux usages industriels établie par le transformateur et par le document d'accompagnement à la destruction des volumes en cause. Ces documents sont tenus à disposition de l'organisme de contrôle agréé selon les modalités fixées dans le plan de contrôle ou le plan d'inspection.

Le respect de ces conditions ne dispense pas des obligations communautaires relatives à la distillation.

**Art. D645-15**

I. ― Un opérateur peut revendiquer le droit à l'appellation d'origine contrôlée pour un volume substituable individuel autorisé en application du II de l'article D. 645-7 sous réserve que soit détruit par envoi aux usages industriels un volume de vin équivalent de la même appellation et de la même couleur de millésimes antérieurs, produit sur la même exploitation, et ce avant le 31 juillet de l'année suivant celle de la récolte.

II. ― La preuve de destruction est constituée par l'attestation de livraison des vins aux usages industriels établie par le transformateur et par le document d'accompagnement à la destruction des volumes concernés.

Dans la rubrique " désignation du produit ” de ce dernier document, le millésime de l'appellation d'origine contrôlée distillée figure immédiatement après la mention " VSI ”. Ces documents sont tenus à disposition de l'organisme de contrôle agréé selon les modalités fixées dans le plan de contrôle ou le plan d'inspection.

**Art. D645-15-1**

Pour pouvoir constituer un volume complémentaire individuel en application du c du II de l'article D. 645-7, un producteur doit respecter les obligations suivantes :

― le volume complémentaire individuel constitué figure sur sa déclaration de récolte ;

― le volume de vins stockés au titre du volume complémentaire individuel figure sur la déclaration de stock ;

― la capacité de cuverie du producteur est au moins égale à celle figurant dans le cahier des charges de l'appellation d'origine contrôlée concernée, augmentée du volume complémentaire individuel qu'il a constitué ;

― toute opération relative aux volumes complémentaires individuels fait l'objet d'une inscription dans un registre spécifique tenu par le producteur, qui précise notamment les récipients où sont stockés les volumes complémentaires individuels.

Ces documents sont tenus à disposition des services de l'INAO et de l'organisme de contrôle agréé, selon les modalités fixées dans le plan de contrôle ou le plan d'inspection.

**Art. D645-15-2**

Les vins stockés au titre du volume complémentaire individuel au cours de l'année précédente sont libérés, en tout ou partie, selon les modalités suivantes : 1° Ces vins sont remplacés, en totalité, pour un volume équivalent, par des vins de même couleur de la récolte de l'année, dans la limite du rendement autorisé pour l'appellation d'origine contrôlée concernée, à moins que le comité national des appellations d'origine relatives aux vins et aux boissons alcoolisées, et des eaux-de-vie de l'INAO, après avis de l'organisme de défense et de gestion, décide d'interdire leur remplacement.

Les vins ainsi remplacés sont revendiqués dans l'appellation d'origine contrôlée au titre de laquelle ils ont été constitués au cours de la campagne suivant celle de leur production, sans que le volume total de vins revendiqués au cours de cette campagne puisse dépasser le rendement déterminé en application du I de l'article D. 645-7, modifié, le cas échéant, dans les conditions fixées au a du II du même article ;

2° Compte tenu des caractéristiques de la récolte, ces vins peuvent être utilisés, en tout ou partie, en complément ou en substitution de vins issus de la récolte de la campagne en cours.

Le volume de vins non utilisé en complément ou en substitution est remplacé dans les conditions mentionnées au 1°.

Lorsque des vins stockés au titre du volume complémentaire individuel sont revendiqués en substitution des vins de la récolte, ces derniers sont envoyés aux usages industriels avant le 15 décembre de l'année qui suit celle de la récolte concernée par la substitution.

Les vins stockés au titre du volume complémentaire individuel au cours de l'année précédente ne peuvent être utilisés dans les conditions définies ci-dessus que s'ils figurent dans la déclaration de revendication mentionnée à l'article D. 644-5. Le producteur précise dans la déclaration si le vin est utilisé en complément des vins issus de la récolte de la campagne en cours ou s'il est utilisé en substitution d'une partie de ces vins. Le volume total de vins figurant dans la déclaration ne doit pas dépasser le rendement déterminé en application du I de l'article D. 645-7, modifié, le cas échéant, dans les conditions prévues au a du II du même article.

**Art. D645-15-3**

Les vins stockés au titre du volume complémentaire individuel au cours de l'année précédente sont considérés comme produits en dépassement du rendement jusqu'à leur revendication en appellation d'origine contrôlée dans les conditions prévues à l'article D. 645-15-2. A défaut d'être revendiqués, ces vins sont détruits par envoi aux usages industriels au plus tard le 15 décembre de la campagne qui suit celle de la récolte dont ils sont issus. Ces vins ne peuvent être cédés à un autre opérateur.

En cas de réduction de la superficie portée sur la déclaration de récolte pour l'appellation d'origine et la couleur de vin concerné, l'opérateur détruit par envoi aux usages industriels les volumes de vins stockés au titre du volume complémentaire individuel dépassant le volume total pouvant être stocké mentionné à l'article D. 645-7-1, pour l'appellation d'origine contrôlée considérée, au plus tard le 15 décembre de l'année qui suit celle de la récolte dont ils sont issus.

La preuve de destruction est constituée par l'attestation de livraison des vins aux usages industriels établie par le transformateur et par le document d'accompagnement à la destruction des volumes concernés.

La rubrique "désignation du produit” du document d'accompagnement mentionne le millésime du vin envoyé aux usages industriels immédiatement après la mention " vins destinés aux usages industriels ”.

Ces documents sont tenus à disposition des services de l'INAO et de l'organisme de contrôle agréé selon les modalités fixées dans le plan de contrôle ou le plan d'inspection.

####### Sous-section 9

**Art. D645-16**

Pour les vins mousseux ou pétillants, les moûts, appelés " rebêches ”, obtenus en fin de pressurage au-delà du volume pouvant être produit dans la limite du rendement maximum au pressoir autorisé sont séparés des moûts pouvant prétendre à l'appellation d'origine contrôlée concernée.

Le taux de " rebêches ” fixé dans le cahier des charges de chaque appellation d'origine contrôlée est exprimé en pourcentage de la quantité de moûts débourbés pouvant prétendre à l'appellation.

Les " rebêches ” et les vins issus des " rebêches ” ne peuvent prétendre à une appellation d'origine contrôlée.

L'inscription des vins issus des " rebêches ” sur la déclaration de récolte, le carnet de pressoir et, le cas échéant, sur la déclaration de stock, est obligatoire.

####### Sous-section 10 : Date de mise à la consommation.

**Art. D645-17**

Un vin bénéficiant d'une appellation d'origine contrôlée ne peut être mis en marché à destination du consommateur qu'à partir :

― du 15 décembre de l'année de récolte ; toutefois, compte tenu de la qualité de la récolte, cette date peut être avancée au 1er décembre par décision du comité régional de l'Institut national de l'origine et de la qualité, après avis de l'organisme de défense et de gestion ;

― d'une date ultérieure fixée dans le cahier des charges.

Toutefois, dans le cas des vins commercialisés avec la mention " nouveau ", " primeur " ou pour les vins de liqueur " Muscat de Noël ", la date de mise en marché à destination du consommateur est fixée au troisième jeudi du mois de novembre de l'année de récolte.

####### Sous-section 11 : Conditionnement et stockage.

**Art. D645-18**

I. ― Est considérée comme préparation à la mise à la consommation la préparation du vin en vue de sa vente en vrac au consommateur ou le préemballage dans les quantités nominales obligatoires d'un volume inférieur ou égal à 60 litres.

II. ― Les opérateurs procédant au conditionnement doivent tenir à disposition des organismes de contrôle agréés les informations figurant dans le registre des manipulations prévu par le règlement (CE) n° 884 / 2001 de la Commission du 24 avril 2001 portant modalités d'application relatives aux documents accompagnant les transports des produits vitivinicoles et aux registres à tenir dans le secteur vitivinicole, ainsi que les analyses effectuées avant ou après conditionnement dans les conditions fixées dans le cahier des charges de l'appellation d'origine contrôlée concernée

III. ― Ces opérateurs conservent des échantillons représentatifs du lot conditionné dans les conditions prévues par le plan de contrôle ou d'inspection.

IV. ― Tout opérateur exportant hors du territoire de l'Union européenne un vin à appellation d'origine contrôlée non conditionné doit exiger de l'opérateur destinataire la mise à disposition des informations prévues au II et la transmission des échantillons mentionnés au III, à charge pour l'exportateur de les conserver.

**Art. D645-18-1**

Les vins stockés au titre du volume complémentaire individuel, mentionné au c du II de l'article D. 645-7, ne font pas l'objet d'un conditionnement. Ces vins sont séparés des vins bénéficiant de l'appellation d'origine contrôlée concernée, dès le dépôt par le producteur de sa déclaration de récolte pour une campagne déterminée et jusqu'au dépôt de sa déclaration de revendication pour la campagne suivante.

Toutefois, il est admis qu'un récipient n'ayant pu être rempli entièrement avec des vins bénéficiant de l'appellation d'origine contrôlée contienne également des vins stockés au titre du volume complémentaire individuel. Cette situation ne vaut que pour un seul récipient par appellation d'origine contrôlée et est dûment inscrite dans les registres prévus par la réglementation vitivinicole et par le cahier des charges de l'appellation d'origine contrôlée concernée ainsi que dans le registre prévu à l'article D. 645-15-1.

**Art. D645-18-2**

Lorsque les vins stockés au titre du volume complémentaire individuel sont remplacés dans les conditions mentionnées à l'article D. 645-15-2, le nouveau volume complémentaire individuel de l'exploitant correspond au volume de vin remplacé, auquel peut s'ajouter un volume supplémentaire qui ne peut excéder le volume complémentaire fixé par l'arrêté mentionné au dernier alinéa du III de l'article D. 645-7, le total ne pouvant dépasser le volume total de vins pouvant être stockés mentionné au I de l'article D. 645-7-1.

####### Sous-section 12 : Obligations déclaratives.

**Art. D645-19**

I. ― Lorsque, pour une même parcelle de vigne, plusieurs appellations d'origine contrôlées sont susceptibles d'être revendiquées, cette parcelle ne peut faire l'objet que d'une seule déclaration préalable d'affectation parcellaire.

II. ― Lorsque le cahier des charges d'une appellation d'origine contrôlée prévoit, en application de l'article L. 642-1, une obligation de déclaration préalable d'affectation parcellaire et que, pour une même parcelle de vigne, plusieurs appellations d'origine contrôlées sont susceptibles d'être revendiquées, cette parcelle est présumée être conduite conformément au cahier des charges de l'appellation pour laquelle elle a été déclarée. Cette présomption est écartée si l'opérateur renonce à produire cette appellation selon les modalités fixées dans le cahier des charges de celle-ci ou, en l'absence de telles dispositions, par déclaration faite auprès de l'organisme de défense et de gestion au plus tard le 31 juillet précédant la récolte.

III. ― Lorsqu'une parcelle a fait l'objet d'une déclaration préalable d'affectation parcellaire au titre d'une appellation d'origine contrôlée, elle ne peut être revendiquée qu'au titre de cette appellation ou d'une appellation d'origine contrôlée plus générale, selon les modalités qui peuvent être définies dans le cahier des charges de celle-ci.

IV. ― Dans les vignobles produisant à la fois des vins pour l'élaboration d'eaux-de-vie d'appellation d'origine et des moûts pour l'élaboration de vins de liqueur d'appellation d'origine contrôlée, lorsqu'une parcelle a fait l'objet d'une déclaration préalable d'affectation parcellaire au titre d'une appellation d'origine contrôlée, elle ne peut être revendiquée qu'au titre de cette appellation ou selon les modalités définies dans le cahier des charges de l'appellation n'ayant pas fait l'objet de la déclaration préalable.

###### Section 2 : Dispositions générales applicables aux eaux-de-vie.

####### Sous-section 1

**Art. D645-20**

Les seuls produits destinés à la consommation humaine directe font l'objet d'un vieillissement pour les eaux-de-vie vieillies ou de maturation pour les eaux-de-vie blanches avant leur mise à la consommation, pendant une période minimale fixée par le cahier des charges.

####### Sous-section 2 : Dispositions applicables aux eaux-de-vie de vin.

**Art. D645-21**

I. ― Lorsque, pour une même parcelle de vigne, plusieurs appellations d'origine sont susceptibles d'être revendiquées, cette parcelle ne peut faire l'objet que d'une seule déclaration préalable d'affectation parcellaire.

II. ― Lorsque le cahier des charges d'une appellation d'origine contrôlée prévoit, en application de l'article L. 642-1, une obligation de déclaration préalable d'affectation des parcelles et que, pour une même parcelle de vigne, plusieurs appellations d'origine sont susceptibles d'être revendiquées, cette parcelle est présumée être conduite conformément au cahier des charges de l'appellation pour laquelle elle a été déclarée. Cette présomption est écartée si l'opérateur renonce à produire cette appellation selon les modalités fixées dans le cahier des charges de celle-ci ou, en l'absence de telles dispositions, par déclaration faite auprès de l'organisme de défense et de gestion au plus tard le 31 juillet précédant la récolte.

III. ― Lorsqu'une parcelle a fait l'objet d'une déclaration d'affectation au titre d'une appellation d'origine contrôlée, elle ne peut être revendiquée qu'au titre de cette appellation ou d'une appellation plus générale, selon les modalités qui peuvent être définies dans le cahier des charges de celle-ci.

IV. ― Dans les vignobles produisant à la fois des vins pour l'élaboration d'eaux-de-vie d'appellation d'origine et des moûts pour l'élaboration de vins de liqueur d'appellation d'origine contrôlée, lorsqu'une parcelle a fait l'objet d'une déclaration préalable d'affectation parcellaire au titre d'une appellation d'origine contrôlée, elle ne peut être revendiquée qu'au titre de cette appellation ou selon les modalités définies dans le cahier des charges de l'appellation n'ayant pas fait l'objet de la déclaration préalable.

**Art. D645-21-1**

I. ― Le rendement fixé ou prévu dans le cahier des charges d'une eau-de-vie de vin à appellation d'origine contrôlée correspond au volume maximal de vin produit par hectare de vigne, revendicable dans la déclaration de récolte. Il est exprimé en hectolitres de vin par hectare, en alcool pur par hectare ou des deux manières.

II. ― Pour une récolte déterminée, compte tenu notamment des caractéristiques de la récolte, le rendement mentionné au I peut être soit diminué, soit augmenté dans la limite du rendement butoir inscrit dans le cahier des charges de l'appellation d'origine contrôlée concernée.

**Art. D645-22**

Les quantités produites au-delà du rendement annuel maximum autorisé doivent être livrées et détruites par envoi aux usages industriels avant le 31 juillet de la campagne en cours, sans que l'opérateur ne puisse prétendre à les commercialiser sous forme d'un des produits de la vigne par dans le règlement (CE) n° 479 / 2008 du Conseil du 29 avril 2008 portant organisation commune de marché vitivinicole ni sous une des dénominations de boissons spiritueuses définies par le règlement (CE) n° 110 / 2008 du Parlement européen et du Conseil du 15 janvier 2008 concernant la définition, la désignation, la présentation, l'étiquetage et la protection des indications géographiques des boissons spiritueuses.

La preuve de destruction est constituée par l'attestation de livraison aux usages industriels établie par le transformateur et par le document d'accompagnement à la destruction des volumes en cause. Ces documents sont tenus à disposition de l'organisme de contrôle agréé selon les modalités fixées dans le plan de contrôle ou le plan d'inspection.

**Art. D645-23**

L'utilisation des composts et déchets organiques ménagers, des boues de station d'épuration autres que celles des installations vitivinicoles, seuls ou en mélange, n'est autorisée, sur les parcelles plantées en vignes, incluses dans l'aire ou figurant sur la liste des parcelles identifiées d'un vin destiné à l'élaboration d'une eau-de-vie à appellation d'origine contrôlée, que si ces produits et leurs mises en œuvre répondent à des conditions fixées par appellation, dans le cahier des charges, sur proposition du comité national des vins, eaux-de-vie et autres boissons alcoolisées de l'Institut national de l'origine et de la qualité, après avis d'experts nommés par ce même comité.

**Art. D645-24**

Pour toute parcelle présentant des pieds de vigne morts ou manquants, le rendement autorisé en application des dispositions du cahier des charges d'une eau-de-vie à appellation d'origine contrôlée et entrant dans le calcul du volume pouvant être revendiqué en appellation d'origine contrôlée est réduit proportionnellement au pourcentage de pieds morts ou manquants.

Le calcul du pourcentage de pieds morts ou manquants est effectué à partir du rapport entre le nombre de pieds de vigne morts ou manquants sur une parcelle et le nombre de pieds plantés lors de la mise en place de ladite parcelle.

La réduction susmentionnée est effective dès lors que le pourcentage de pieds morts ou manquants dépasse un pourcentage prévu dans le cahier des charges de l'appellation d'origine contrôlée.

Les opérateurs établissent la liste des parcelles présentant un pourcentage de pieds de vigne morts ou manquants justifiant une réduction de rendement indiquant pour chaque parcelle le taux de pieds morts ou manquants.

##### Chapitre VI : Dispositions particulières relatives aux vins 
bénéficiant d'une indication géographique protégée


**Art. D646-1**

Le cahier des charges d'un vin bénéficiant d'une indication géographique protégée est constitué des dispositions générales figurant dans le présent chapitre ainsi que des dispositions particulières établies pour chaque indication géographique protégée.

###### Section 1 : Dispositions relatives au contrôle 


**Art. D646-2**

I. ― Tout opérateur souhaitant intervenir pour tout ou partie dans la production, l'élaboration, la transformation ou le conditionnement d'un vin bénéficiant d'une indication géographique protégée, remplit une déclaration d'identification, en vue de l'obtention de l'habilitation prévue à l'article L. 642-3.

II. ― La déclaration comprend notamment l'identité du demandeur et son engagement à :

― respecter les conditions de production fixées par le cahier des charges ;

― réaliser des autocontrôles et se soumettre aux contrôles internes et externes prévus par le plan de contrôle ou d'inspection ;

― supporter les frais liés aux contrôles susmentionnés ;

― accepter de figurer sur la liste des opérateurs habilités ;

― informer l'organisme de défense et de gestion de toute modification le concernant ou affectant son outil de production. Cette information est transmise par l'organisme de défense et de gestion à l'organisme de contrôle.

Cette déclaration est effectuée selon un modèle établi par le directeur de l'Institut national de l'origine et de la qualité (INAO).

III. ― La réception et l'enregistrement de la déclaration d'identification sont réalisés par l'organisme de défense et de gestion reconnu pour l'indication géographique protégée.

**Art. D646-3**

Tout opérateur dont les produits revendiqués en indication géographique protégée font l'objet d'un prélèvement d'échantillons dans le cadre du contrôle des produits est tenu de conserver en l'état les produits auxquels se rapporte ledit prélèvement jusqu'aux résultats de ce contrôle, à l'exception des produits prêts à être mis à la consommation.

**Art. D646-4**

Tout opérateur concerné par plusieurs indications géographiques protégées peut demander à l'un des organismes de défense et de gestion reconnu pour une des indications géographiques protégées concernées ou à une structure constituée par ces mêmes organismes de recevoir sa déclaration d'identification pour son compte, à charge pour l'organisme ou la structure de transmettre les informations recueillies aux autres organismes de défense et de gestion.

**Art. D646-5**

Le contrôle mis en œuvre en application de l'article 25 du règlement (CE) n° 607/2009 de la Commission du 14 juillet 2009 fixant certaines modalités d'application du règlement (CE) 1234/2007 modifié du Conseil est effectué à tout stade de la production, y compris lors du conditionnement et concerne notamment :

― les vins non conditionnés faisant l'objet d'une transaction entre opérateurs habilités ;

― les vins non conditionnés destinés à une expédition hors du territoire national ;

― les vins mousseux ou pétillants conditionnés, après prise de mousse ;

― les vins autres que mousseux ou pétillants, soit prêts à être mis à la consommation, soit avant ou après conditionnement.

Ce contrôle est établi sur la base :

1. D'examens documentaires ou physiques aux fins de vérification des conditions de production énoncées dans le cahier des charges ;

2. D'examens analytiques et le cas échéant organoleptiques.

Ce contrôle est déclenché notamment à la suite du dépôt des déclarations prévues aux articles D. 646-6 à D. 646-10.

**Art. D646-6**

I. ― Tout opérateur préalablement habilité et vinifiant une indication géographique protégée est tenu de présenter une déclaration de revendication auprès de l'organisme de défense et de gestion et de l'organisme de contrôle agréé compétents.

Une déclaration de revendication partielle ou totale lorsque le vin est fini, prêt à être soumis au contrôle, doit être déposée avant le 31 décembre de l'année suivant l'année de récolte. Cette déclaration de revendication doit être déposée avant toute transaction en vrac ou tout conditionnement lorsque cette transaction ou ce conditionnement intervient avant le 31 décembre de l'année suivant l'année de récolte.

Cette déclaration précise pour chaque lot la destination à une vente en vrac ou à un conditionnement.

II. ― Les vins ne peuvent être expédiés des chais des opérateurs habilités et commercialisés sous l'indication géographique protégée avant le dépôt de cette déclaration.

III. ― Tout producteur ou vinificateur doit envoyer une copie de sa déclaration de récolte ou de production, totale ou partielle, à l'organisme de défense et de gestion concerné. Le dépôt de la copie de cette déclaration peut intervenir en même temps que celui de la première déclaration de revendication, ou à une date antérieure fixée dans le cahier des charges.

**Art. D646-7**

Tout opérateur non vinificateur conditionnant du vin, soumis ou non au contrôle interne, est tenu de déposer une déclaration de conditionnement annuelle, par indication géographique protégée, avant la première opération de conditionnement ou une déclaration systématique de conditionnement avant chaque opération de conditionnement auprès de l'organisme de défense et de gestion et de l'organisme de contrôle agréé compétents.

En cas de conditionnement d'une indication géographique protégée qui n'est pas mentionnée dans la déclaration de conditionnement annuelle, l'opérateur doit déposer une déclaration annuelle de conditionnement pour cette indication géographique protégée avant la première opération de conditionnement de l'indication géographique protégée en question.

**Art. D646-8**

Tout opérateur non vinificateur vendant en vrac, soumis ou non au contrôle interne, est tenu de déposer une déclaration annuelle de transaction en vrac avant la première transaction de vin en vrac, auprès de l'organisme de défense et de gestion et de l'organisme de contrôle agréé compétents.

**Art. D646-9**

Tout opérateur, qu'il soit vinificateur ou non vinificateur, est tenu de déposer une déclaration de changement de dénomination auprès de l'organisme de défense et de gestion et de l'organisme de contrôle agréé compétents lorsqu'il souhaite vendre son vin sous une indication géographique protégée différente de celle mentionnée dans sa déclaration de revendication ou de celle dont bénéficiait le lot qu'il a acheté, selon les modalités fixées dans le plan de contrôle.

Pour les opérateurs non vinificateurs, le changement de dénomination ne peut avoir lieu vers une indication géographique protégée présentant une ou plusieurs conditions de production plus restrictives.

L'organisme de défense et de gestion destinataire de la déclaration de changement de dénomination informe l'organisme de défense et de gestion de la nouvelle indication géographique protégée sans délai. Cette déclaration peut exposer l'opérateur et son vin à un nouveau contrôle.

**Art. D646-10**

Les déclassements en vin sans indication géographique de vins bénéficiant d'une indication géographique protégée doivent être déclarés auprès de l'organisme de défense et de gestion et auprès de l'organisme de contrôle agréé compétents selon les modalités prévues dans le cahier des charges et le plan de contrôle.

###### Section 2 : Dispositions relatives aux conditions de production 




**Art. D646-11**

Il ne peut être déclaré dans la déclaration de récolte, pour les vins produits sur une superficie déclarée de vignes en production, qu'une seule indication géographique protégée ou qu'un seul type de produit bénéficiant de la même indication géographique protégée.

**Art. D646-12**

Les vins bénéficiant d'une indication géographique protégée sont produits à partir de raisins récoltés exclusivement dans la zone géographique définie dans chaque cahier des charges.

**Art. D646-13**

Le rendement maximum de production fixé dans le cahier des charges d'une indication géographique protégée définit la quantité maximale de raisins ou l'équivalent en volume de vin par hectare de vigne pour lequel peut être déclarée en production et revendiquée une indication géographique protégée.

Il est exprimé en kilogrammes de raisins par hectare ou en hectolitres de vin ou de moût par hectare.

Dans ce dernier cas, le volume déclaré en production et revendiqué en indication géographique protégée s'entend après séparation des bourbes et des lies.

La somme de la quantité déclarée en production en indication géographique protégée et des lies, des bourbes, des éventuels produits non vinifiés et, à compter de la campagne 2012-2013, des vins destinés à la distillation ou à tout autre usage industriel ne peut excéder la somme du rendement maximum de production et d'un volume maximum fixé dans le cahier des charges au-delà du rendement maximum de production. Les vins destinés à la distillation ou à tout autre usage industriel sont déclarés distinctement sur la déclaration de récolte et de production et livrés à la distillation ou à la transformation avant le 15 décembre de l'année suivant celle de la récolte. La preuve de la destruction de ces vins est constituée par l'attestation de livraison établie par le transformateur et par le document d'accompagnement à la destruction des volumes en cause. Ces documents sont tenus à disposition de l'organisme de contrôle agréé selon les modalités fixées dans le plan de contrôle ou le plan d'inspection.

Tout dépassement du rendement maximum de production ou du rendement maximum de production augmenté du volume maximum défini pour les lies, les bourbes, les éventuels produits non vinifiés et, à compter de la campagne 2012-2013, les produits pour des usages industriels fait perdre le droit à la possibilité de revendication au titre de l'indication géographique protégée en cause pour les vins déclarés à la récolte.

**Art. D646-14**

Sur les superficies de jeunes vignes en première et deuxième feuille, c'est-à-dire l'année de leur plantation avant le 31 juillet et l'année suivante, il ne peut être déclaré en récolte et revendiqué aucun produit vitivinicole bénéficiant d'une indication géographique protégée.

**Art. D646-15**

Afin de renforcer la préservation des caractéristiques essentielles des vins bénéficiant d'une indication géographique protégée, les pratiques et traitements œnologiques autorisés en application du règlement (CE) n° 1234/2007 du Conseil du 22 octobre 2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement "OCM unique") peuvent être interdits, limités ou soumis à des règles plus restrictives dans le cahier des charges de chaque indication géographique protégée.

**Art. D646-16**

Les vins bénéficiant d'une indication géographique protégée complétée par les mentions "primeur" ou "nouveau" sont mis en marché à destination du consommateur le troisième jeudi du mois d'octobre de l'année de récolte.

Les vins non conditionnés bénéficiant d'une indication géographique protégée complétée par les mentions "primeur" ou "nouveau" sont commercialisés au plus tard le 31 décembre de l'année de récolte. A défaut, ils font l'objet d'une nouvelle déclaration de revendication.

**Art. D646-17**

I. ― Est considérée comme préparation à la mise à la consommation la préparation du vin en vue de sa vente en vrac au consommateur ou le préemballage dans les quantités nominales obligatoires d'un volume inférieur ou égal à 60 litres.

II. ― Les opérateurs procédant au conditionnement doivent tenir à disposition des organismes de contrôle agréés les informations figurant dans le registre des manipulations prévu par le règlement (CE) n° 436/2009 de la Commission du 26 mai 2009 portant modalités d'application du règlement (CE) n° 479/2008 du Conseil, en ce qui concerne le casier viticole, les déclarations obligatoires et l'établissement des informations pour le suivi du marché, les documents accompagnant les transports des produits et les registres à tenir dans le secteur vitivinicole, ainsi que les analyses effectuées avant ou après conditionnement dans les conditions fixées dans le cahier des charges de l'indication géographique protégée concernée.

III. ― Ces opérateurs conservent des échantillons représentatifs du lot conditionné dans les conditions prévues par le plan de contrôle ou d'inspection.

**Art. D646-18**

Seuls les vins ayant fait l'objet d'une déclaration de revendication mentionnant un ou plusieurs cépages peuvent porter la mention de ce ou de ces cépages dans l'étiquetage du produit.

La justification des volumes revendiqués par cépage est établie par la déclaration de récolte ou de production. Elle peut également être établie par tout autre moyen équivalent, basé sur les registres officiels d'entrées et sorties de produits vitivinicoles et les registres de manipulation, validé par l'organisme de défense et de gestion.

**Art. D646-19**

Seuls les vins ayant fait l'objet d'une déclaration de revendication mentionnant le millésime peuvent porter la mention du millésime dans l'étiquetage du produit.

##### Chapitre VII : Dispositions particulières relatives à l'écolabel des produits de la pêche maritime

###### Section 1 : Principes généraux

**Art. D646-20**

Au sens du présent chapitre, on entend par :

1° " Producteur ” : toute personne physique ou morale qui met en œuvre les moyens de production permettant d'obtenir des produits de la pêche maritime en vue de leur première mise en marché.

2° " Opérateur ” : toute personne physique ou morale qui effectue la transformation, la distribution ou la commercialisation des produits de la pêche maritime à partir de la première vente jusqu'à la vente au consommateur final.

3° " Unité de production ” : tout producteur ou organisme disposant de la personnalité juridique regroupant des producteurs qui opère sur une zone géographique donnée, continue ou non, et utilise une ou plusieurs méthodes de pêche pour capturer une ou plusieurs espèces provenant d'un ou plusieurs stocks halieutiques.

4° " Chaîne de commercialisation ” : ensemble des opérations effectuées sur un produit de la pêche maritime de sa première vente jusqu'à sa vente au consommateur final.

5° " Produits de la pêche maritime ” : produits des captures en mer destinés à l'alimentation humaine mentionnés à l'article 1er du règlement (UE) n° 1379/2013 du Parlement européen et du Conseil du 11 décembre 2013.

6° " Pêche durable ” : pêche qui respecte des critères de préservation de la ressource et de l'écosystème marin, de qualité, de traçabilité des produits et de conditions de travail et de vie à bord des marins supérieurs aux exigences imposées par la réglementation en vigueur.

**Art. D646-21**

L'écolabel des produits de la pêche maritime garantit que les produits certifiés respectent les critères d'une pêche durable.

La certification des produits au niveau de l'unité de production garantit le respect des critères de la pêche durable relatifs à la préservation de la ressource et de l'écosystème marins, aux conditions de travail et de vie à bord des marins, à la traçabilité et à la qualité des produits.

La certification des produits de la pêche maritime au niveau de la chaîne de commercialisation garantit la traçabilité des produits certifiés et la qualité des produits vivants, frais, réfrigérés jusqu'à leur vente au consommateur final. Les opérateurs qui commercialisent des produits certifiés préalablement emballés et étiquetés par leur fournisseur sont exemptés de certification.

Pour garantir au consommateur final que le produit de la pêche maritime respecte les critères de la pêche durable, la certification du produit est requise au niveau de l'unité de production et au niveau de la chaîne de commercialisation.

###### Section 2 : Les modalités d'élaboration du référentiel et du plan de contrôle cadre

####### Sous-section 1 : La procédure d'élaboration, de révision et d'homologation du référentiel

**Art. D646-22**

Le référentiel est élaboré par la commission de l'écolabel des produits de la pêche maritime prévue à l'article D. 621-27-1.

**Art. D646-23**

Le projet de référentiel adopté par la commission fait l'objet d'une procédure de consultation du public d'une durée maximale de quatre mois organisée par le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

La décision du directeur général de l'établissement qui annonce l'ouverture de cette procédure, son objet et son terme est publiée au Journal officiel de la République française. Elle indique l'adresse de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) ainsi que celle du site internet de cet établissement où le projet de référentiel peut être consulté.

Les observations motivées sont adressées par écrit à l'établissement national des produits de l'agriculture et de la mer (FranceAgriMer) dans le délai prévu pour la consultation.

L'établissement notifie aux auteurs des observations les suites qui y ont été données.

**Art. D646-24**

Au terme de la consultation du public, la commission propose le référentiel au directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

Le directeur général de l'établissement transmet la proposition, pour homologation par arrêté conjoint, aux ministres chargés de l'agriculture et de la pêche. Le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) peut demander à la commission une nouvelle délibération.

**Art. D646-25**

Les révisions majeures portant sur la préservation de la ressource, la qualité et la traçabilité des produits, les conditions de travail et de vie à bord des marins sont soumises à la procédure de consultation du public prévue à l'article D. 646-23.

La révision du référentiel est homologuée par arrêté conjoint des ministres chargés de l'agriculture et de la pêche après transmission par le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) de la proposition de la commission. Le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) peut demander à la commission une nouvelle délibération.

####### Sous-section 2 : La procédure d'élaboration et d'homologation du plan de contrôle cadre

**Art. D646-26**

Afin d'évaluer et de sanctionner le respect des critères du référentiel, la commission élabore un plan de contrôle cadre relatif à l'unité de production et à la chaîne de commercialisation.

Ce plan de contrôle cadre prévoit notamment :

― les fréquences minimales de contrôle que doivent respecter l'unité de production, les opérateurs et les organismes certificateurs ;

― la gradation des sanctions proportionnée aux non-conformités constatées comprenant, notamment, la suspension et le retrait de la certification.

**Art. D646-27**

La commission propose le plan de contrôle cadre au directeur général de l'établissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. D646-28**

Le directeur général de l'établissement transmet la proposition, pour homologation par arrêté conjoint, aux ministres chargés de l'agriculture et de la pêche. Le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) peut demander à la commission une nouvelle délibération.

###### Section 3 : Modalités de certification et de contrôle

####### Sous-section 1 : Les unités de production et les opérateurs

**Art. D646-29**

Toute unité de production, ainsi que tout opérateur ou groupement d'opérateurs, qui souhaite obtenir la certification des produits de la pêche maritime demande à un organisme certificateur accrédité ou candidat à l'accréditation dans les conditions fixées à l'article D. 646-36-1 de valider sa démarche de certification et lui soumet, à cette fin, un projet de document d'application qui indique la manière dont sont mises en œuvre les exigences du référentiel et du plan de contrôle cadre.

Lorsque l'unité de production est constituée par un organisme regroupant plusieurs producteurs, sa demande de certification comprend, outre le document d'application :

1° Ses statuts et, le cas échéant, son règlement intérieur ;

2° Toute information permettant d'apprécier les liens juridiques ou contractuels existants entre l'organisme regroupant les producteurs et les producteurs engagés dans la démarche de certification ;

3° La liste des producteurs souhaitant s'engager dans cette démarche ;

4° L'engagement de l'organisme regroupant les producteurs à respecter les points suivants :

a) Contribuer à la mise en application du référentiel pour l'unité de production concernée ;

b) Participer à l'élaboration et à la mise en œuvre des contrôles internes auprès des producteurs de l'unité de production ;

c) Informer les producteurs de l'unité de production des conditions et de l'évolution du référentiel ainsi que du plan de contrôle cadre ;

d) Informer l'organisme certificateur lors d'un manquement majeur ou grave au référentiel par un ou plusieurs producteurs ;

e) Suivre les mesures correctives demandées par l'organisme certificateur ;

f) Tenir à jour la liste des producteurs de l'unité de production et la transmettre sans délai à l'organisme certificateur ;

g) Tenir informé l'organisme certificateur de toute modification intervenant dans l'unité de production.

**Art. D646-30**

Toute unité de production, ainsi que tout opérateur, informe l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), dans les plus brefs délais et au plus tard le 31 mai de chaque année, des produits pour lesquels il est certifié.

Il transmet à cette même date un rapport annuel comprenant les informations économiques sur les produits certifiés.

Le directeur général de l'établissement peut préciser les modalités de transmission des informations demandées à l'unité de production et aux opérateurs.

####### Sous-section 2 : Les organismes certificateurs

######## Paragraphe 1 : Contrôle et attribution de l'écolabel

**Art. D646-31**

Les organismes certificateurs évaluent et contrôlent le respect du référentiel de l'écolabel des produits de la pêche maritime au niveau de l'unité de production sur la base des modalités d'évaluation des critères définies dans une grille de contrôle élaborée en collaboration avec l'unité de production et conforme au plan de contrôle cadre.

Ils évaluent notamment la fréquence et la qualité des contrôles internes réalisés par l'unité de production, et, le cas échéant, des autocontrôles réalisés par les producteurs.

Les organismes certificateurs transmettent la grille de contrôle au secrétariat de la commission de l'écolabel des produits de la pêche.

**Art. D646-32**

Les organismes certificateurs évaluent et contrôlent le respect du référentiel de l'écolabel des produits de la pêche maritime au niveau de la chaîne de commercialisation sur la base des modalités d'évaluation des critères définies dans une grille de contrôle élaborée en collaboration avec l'opérateur ou le groupement d'opérateurs et conforme au plan de contrôle cadre.

Leur évaluation porte notamment sur la fréquence et la qualité des autocontrôles effectués par le ou les opérateurs.

Le contrôle est mis en œuvre sur les principaux points du transfert du produit concernant le ou les opérateurs de la chaîne de commercialisation. A chacun de ces points, tous les produits de la pêche certifiés doivent être identifiés ou séparés des produits de la pêche non certifiés.

**Art. D646-33**

L'organisme certificateur attribue à l'unité de production ainsi qu'à tout opérateur un certificat permettant l'utilisation de l'écolabel pour les produits de la pêche maritime issus de l'unité de production ou de la chaîne de commercialisation.

La certification est délivrée respectivement pour une durée de cinq ans pour l'unité de production et pour une durée de trois ans pour l'opérateur ou le groupement d'opérateurs.

Une décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), prise après avis de la commission de l'écolabel des produits de la pêche maritime, précise les conditions de révision du certificat délivré en cas de modification de l'unité de production ou en cas de changements intervenus sur les produits certifiés ou sur l'opérateur.

**Art. D646-34**

Au cours des opérations d'évaluation, l'organisme certificateur peut demander à l'unité de production, à l'opérateur ou au groupement d'opérateurs de procéder ou de faire procéder, dans un délai qu'il détermine, à des actions correctives.

L'organisme certificateur vérifie, par un contrôle sur pièces ou sur place, que ces actions sont exécutées.

L'organisme certificateur peut également prononcer la suspension ou le retrait du certificat. Il en informe sans délai le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

Les conséquences de la suspension ou du retrait du certificat peuvent être précisées par une décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) après avis de la commission de l'écolabel des produits de la pêche maritime.

**Art. D646-35**

Les organismes certificateurs transmettent au secrétariat de la commission, au plus tard le 31 mai, un rapport annuel d'activité comprenant un bilan de fonctionnement, la liste des produits bénéficiant de l'écolabel des produits de la pêche maritime, la liste des unités de production et des opérateurs certifiés et leurs principales caractéristiques, un état récapitulatif des actions correctives demandées aux bénéficiaires de la certification et des sanctions prononcées à leur encontre.

**Art. D646-36**

Sous réserve des échanges d'informations entre organismes certificateurs, nécessaires à l'exécution par ceux-ci de leurs missions de contrôle ou d'information, les organismes certificateurs ne peuvent rendre publiques les informations confidentielles dont ils pourraient avoir connaissance à l'occasion de leurs activités.

Les organismes certificateurs tiennent à la disposition du public la description de leurs conditions générales de certification et de contrôle.

######## Paragraphe 2 : Accréditation des organismes certificateurs 

**Art. D646-36-1**

Les organismes certificateurs sont accrédités pour certifier les activités de production ou de commercialisation des produits de la pêche maritime.

Un organisme non encore accrédité pour la certification des activités mentionnées au premier alinéa peut exercer provisoirement cette activité sous réserve d'avoir présenté une demande d'accréditation dont l'instance d'accréditation lui a notifié la recevabilité par un courrier dont il transmet la copie au directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer). L'activité de certification peut être exercée pour un nombre maximal de deux certificats par domaine d'activité, production ou commercialisation, à compter de la réception de la recevabilité de la demande par l'instance d'accréditation.

Les organismes certificateurs mentionnés au présent article figurent sur une liste publiée sur le site internet de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. D646-36-2**

Lorsque l'accréditation d'un organisme certificateur est suspendue, les certifications émises jusqu'à la date de suspension restent valides. L'organisme certificateur ne peut émettre de nouveaux certificats durant cette période.

L'organisme certificateur notifie au directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), dans un délai de trente jours à compter de sa notification, toute décision de retrait d'accréditation.

En cas de retrait d'accréditation, l'organisme certificateur transfère, dans les conditions prévues par un arrêté conjoint des ministres chargés de l'agriculture et de la pêche, les certifications qu'il a délivrées à un autre organisme certificateur accrédité.

**Art. D646-36-3**

Les opérateurs peuvent demander le transfert d'une certification à un organisme certificateur accrédité dans les conditions prévues à l'article D. 646-36-1.

Les certifications suspendues ne peuvent être transférées. Néanmoins, en cas de suspension de l'accréditation de l'organisme certificateur, la certification suspendue d'un opérateur doit être transférée à un autre organisme certificateur.

Un arrêté conjoint des ministres chargés de l'agriculture et de la pêche précise les conditions dans lesquelles sont transférées les certifications.

###### Section 4 : Publication d'informations

**Art. D646-37**

Sont publiés sur le site internet de l'Etablissement national des produits de l'agriculture et de la pêche (FranceAgriMer) :

― le référentiel et le plan de contrôle cadre ;

― les listes des produits, des unités de production, des opérateurs ou du groupement d'opérateurs certifiés ainsi que des organismes certificateurs ayant attribué la certification ;

― le programme de travail semestriel ;

― le règlement intérieur de la commission ;

― la liste des organismes certificateurs accrédités.

L'octroi, le renouvellement, le retrait ou la suspension d'une accréditation font l'objet d'une mention sur le site internet de l'établissement.

#### Titre V : Les productions animales

##### Chapitre Ier : La vaine pâture.

**Art. R651-1**

Est réputé clos pour l'application de l'article L. 651-4 tout terrain entouré soit par une haie vive, soit par un mur, une palissade, un treillage, une haie sèche d'une hauteur d'un mètre au moins, soit par un fossé d'un mètre vingt centimètres à l'ouverture et de cinquante centimètres de profondeur, soit par des traverses en bois ou des fils métalliques distants entre eux de trente-trois centimètres au plus s'élevant à un mètre de hauteur, soit par toute autre clôture continue et équivalente faisant obstacle à l'introduction des animaux.

##### Chapitre III : Reproduction et amélioration génétique des animaux d'élevage

###### Section 2 : Les systèmes nationaux d'information génétique

**Art. D653-6**

Pour chaque espèce ou filière de production, un système national d'information génétique assure l'enregistrement, la validation, la gestion, le stockage, l'échange et la valorisation des données zootechniques et généalogiques des animaux d'élevage des espèces bovine, ovine, caprine, porcine, équine et asine. Les évaluations génétiques officielles des reproducteurs sont réalisées à partir de ces données.

Les professionnels exerçant une activité déclarée, autorisée ou agréée dans le cadre du présent livre, relative à la reproduction ou à l'amélioration génétique sont habilités à notifier des informations à ce système et ont accès, selon des modalités fixées par arrêté du ministre chargé de l'agriculture, aux données de généalogie, de performances brutes ou d'évaluations génétiques relatives aux animaux relevant de leur secteur d'activité.

**Art. D653-7**

Les éleveurs ont accès aux données brutes recueillies dans leur cheptel par les opérateurs agréés et, pour les reproducteurs mâles employés en monte publique, aux renseignements dont la liste est définie par arrêté du ministre chargé de l'agriculture.

**Art. D653-8**

Pour les espèces bovine, ovine, caprine, porcine et leurs filières de production, la base de données centrale rassemblant l'ensemble des données gérées collectivement est placée sous la responsabilité de l'Etat. La maîtrise d'oeuvre en est confiée à l' Institut national de recherche pour l'agriculture, l'alimentation et l'environnement.

Pour les espèces équine et asine, l'établissement public Institut français du cheval et de l'équitation délivre aux organismes agréés au sens de l'article L. 653-3 les informations nécessaires à l'accomplissement de leur mission.

Des arrêtés du ministre chargé de l'agriculture fixent les conditions dans lesquelles les informations nécessaires à l'amélioration génétique des équidés sont transmises au fichier central des équidés par les organismes agréés.

###### Section 3 : La gestion des ressources zoogénétiques

**Art. D653-9**

Au sens du présent chapitre, on entend par :

— ressource zoogénétique : tout animal, toute population animale ou matériel d'origine animale contenant des unités fonctionnelles de l'hérédité ayant une valeur effective ou potentielle ;

— population animale sélectionnée : une population d'animaux qui se différencie des populations génétiquement les plus proches par un ensemble de caractéristiques identifiables et héréditaires qui sont la conséquence d'une politique de gestion spécifique et raisonnée des accouplements ;

— race : un ensemble d'animaux qui a suffisamment de points en commun pour pouvoir être considéré comme homogène par un ou plusieurs groupes d'éleveurs qui sont d'accord sur l'organisation du renouvellement des reproducteurs et des échanges induits, y compris au niveau international ;

— race locale : une race majoritairement liée par ses origines, son lieu et son mode d'élevage à un territoire donné ;

— race à petit effectif : une race ayant moins d'un nombre de femelles ou de femelles reproductrices à définir en fonction des espèces ;

— type génétique hybride : un ensemble de reproducteurs hybrides ou croisés provenant d'un croisement planifié soit entre des reproducteurs de race pure appartenant à des races ou à des populations animales sélectionnées différentes, soit entre des reproducteurs résultant eux-mêmes d'un croisement entre races ou populations animales sélectionnées différentes, soit entre des reproducteurs appartenant à une race pure et à l'une ou l'autre des catégories précitées.

**Art. D653-10**

Un arrêté du ministre chargé de l'agriculture fixe la liste des races reconnues en France et précise les ressources zoogénétiques présentant un intérêt pour la conservation du patrimoine génétique du cheptel ou pour l'aménagement du territoire.

**Art. D653-11**

L'Etat veille à la conservation de la diversité du patrimoine zoogénétique en collaboration avec l'ensemble des partenaires intéressés.

L'organisme créé par convention entre l'Etat et l'ensemble des partenaires intéressés pour assurer la cryoconservation du patrimoine zoogénétique national est dénommé "cryobanque nationale".

###### Section 4 : Les organismes nationaux

####### Sous-section 1 : L'Institut national de la recherche agronomique

**Art. R653-12**

L'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement contribue à l'amélioration et à la gestion des ressources zoogénétiques par ses recherches dans les domaines de la connaissance des génomes, de la variabilité génétique des caractères et des méthodes de gestion des populations.

Il est consulté sur la pertinence des objectifs de sélection et des informations phénotypiques ou moléculaires.

Il propose au ministre chargé de l'agriculture des méthodes et protocoles d'évaluation génétique des reproducteurs et de gestion des populations animales, en particulier pour les espèces bovine, ovine, caprine, porcine et équine. Ces méthodes et protocoles peuvent être rendus obligatoires par les décrets prévus à l'article L. 653-2.

Pour l'espèce porcine, il peut participer à la réalisation de ces protocoles.

Il propose également des méthodes de gestion des populations animales en vue de leur amélioration et du maintien à long terme de la diversité génétique. Conformément à l'article L. 653-11, il effectue l'évaluation génétique des reproducteurs des populations animales sélectionnées désignées par décret.

####### Sous-section 2 : Organismes relatifs aux équidés

######## Paragraphe 1 : L'Institut français du cheval et de l'équitation

**Art. R653-13**

L'établissement dénommé Institut français du cheval et de l'équitation est un établissement public national à caractère administratif. Il est placé sous la tutelle conjointe des ministres chargés de l'agriculture et des sports.

Son siège est à Saumur.

**Art. R653-14**

I. — L'Institut français du cheval et de l'équitation a pour missions de promouvoir l'élevage des équidés et les activités liées au cheval ainsi que de favoriser le rayonnement de l'équitation, en partenariat notamment avec les organisations socioprofessionnelles, les collectivités locales et les associations.

II. — L'établissement entreprend toutes actions, notamment scientifiques, techniques, économiques et culturelles, nécessaires à l'accomplissement de ses missions. A cet effet :

1° Il contribue à la définition et à la mise en œuvre de la politique d'orientation de l'élevage et de l'utilisation des équidés. Dans ce domaine, il apporte son concours à l'Etat, et notamment aux ministres chargés de l'agriculture et des sports, pour l'examen de toute question relative à l'élevage, aux courses, à l'équitation ou aux autres utilisations du cheval et des autres équidés sur le plan national, européen ou international ;

2° Il concourt à la protection des équidés et veille à la conservation et l'amélioration des races pour assurer une régulation économique et génétique prenant en compte les intérêts à long terme de la filière ;

3° Il procède pour le compte de l'Etat, dans les conditions prévues aux articles D. 212-51 à R. 212-60, à l'identification des équidés et assure la tenue du fichier central des équidés immatriculés ainsi que le suivi des propriétaires et détenteurs pour participer à la traçabilité des équidés. Il apporte son appui aux organismes agréés pour assurer l'orientation et l'amélioration génétique d'une race ou d'un groupe de races. A ce titre, il instruit pour le compte du ministre chargé de l'agriculture l'évolution des règles relatives aux conditions d'inscription sur les livres généalogiques qui sont tenus par lui ou, par des associations ou fédérations agréées. Il entreprend toutes actions visant à développer un système d'information relatif aux équidés avec l'ensemble des partenaires de la filière aux plans national, européen et international ;

4° Il peut apporter son concours à l'Etat pour l'identification et le contrôle, dans les conditions prévues par les textes qui les réglementent, des établissements ouverts au public pour l'utilisation des équidés et des professionnels qui se livrent au commerce des équidés ou à leur utilisation à des fins commerciales ;

5° Il assure la collecte et le traitement des informations économiques sur les marchés et les métiers du cheval et autres équidés et mène toute action susceptible de favoriser, dans son domaine de compétence, la mise en valeur et la promotion des produits, des techniques et des pratiques sportives ;

6° Il favorise le rayonnement de l'art équestre au travers notamment de l'école mentionnée à l'article R. 211-19 du code du sport dont les professeurs d'équitation sont les écuyers du Cadre noir ;

7° Il participe à l'accueil et au développement des disciplines sportives équestres de haut niveau. Il contribue à mettre à la disposition des cavaliers de haut niveau des chevaux dotés des meilleures qualités sportives ;

8° Il organise des formations aux métiers de l'élevage des arts et sports équestres, ainsi qu'aux métiers relatifs au cheval ; à ce titre, il contribue à la définition des formations équestres et à leur évaluation ainsi qu'au perfectionnement des acteurs du développement de l'équitation et il participe à la formation continue des équipes d'encadrement pour les disciplines équestres et particulièrement celles reconnues de haut niveau ;

9° Il contribue par son école à la diffusion des bonnes pratiques, y compris en matière de sécurité, et participe au réseau national du sport de haut niveau ;

10° Il mène des actions en matière de relations internationales et de coopération dans le domaine de l'équitation et de l'élevage ;

11° Il propose et, le cas échéant, met en œuvre les grandes orientations de recherche et de développement ainsi que les programmes menés en coopération avec d'autres ministères ou organismes. Il participe dans son domaine de compétence à la diffusion du progrès technique ;

12° Il établit localement des relations de partenariat avec les organismes mentionnés au premier alinéa du présent article, notamment en favorisant toute action d'information, de formation, de promotion et de valorisation.

**Art. R653-15**

Pour l'exercice de ses missions, l'Institut français du cheval et de l'équitation peut :

a) Acquérir et gérer des reproducteurs ;

b) Instruire, à la demande des ministres, les demandes de subventions financées notamment à partir des dotations du budget de l'Etat et en assurer le paiement ;

c) Accorder, sur ses ressources, des primes d'encouragement à l'occasion des concours d'élevage ;

d) Assurer la réalisation, l'édition et la diffusion, à titre gratuit ou onéreux, sous toute forme, des études, des publications et, plus généralement, des supports d'informations et objets en rapport avec ses activités ;

e) Prendre des brevets ;

f) Prendre des participations financières, créer des filiales ou participer à des groupements d'intérêt public, économique ou scientifique, à des syndicats mixtes ou à des sociétés d'économie mixte, être membre d'associations.

**Art. R653-16**

L'Institut français du cheval et de l'équitation conclut avec les ministres chargé de l'agriculture et des sports un contrat pluriannuel qui définit les objectifs qui lui sont assignés et les indicateurs associés.

**Art. R653-17**

L'établissement est administré par un conseil d'administration.

I. — Le conseil d'administration comprend vingt-trois membres ainsi répartis :

1° Sept représentants de l'Etat :

a) Un désigné par le Premier ministre ;

b) Deux désignés par le ministre chargé de l'agriculture, dont le directeur chargé de la politique du cheval ou son représentant ;

c) Deux désignés par le ministre chargé des sports, dont le directeur des sports ou son représentant ;

d) Un désigné par le ministre chargé du budget ;

e) Un désigné par le ministre de la défense ;

2° Douze personnalités qualifiées dont :

a) Deux élus locaux choisis en raison de leurs compétences dans les domaines d'activité de l'établissement ;

b) Le président de la Société hippique française (SHF) ;

c) Le chef des sports équestres militaires ;

d) Pour le secteur de l'agriculture :

— deux personnalités exerçant leurs activités dans le secteur des courses hippiques, dont une pour le galop et une pour le trot ;

— une personnalité exerçant ses activités dans le secteur de l'élevage des équidés de sports et de loisirs ;

— une personnalité exerçant ses activités dans le secteur de l'élevage des chevaux de trait et des races asines ;

e) Pour le secteur des sports :

— deux personnalités compétentes dans le domaine des sports équestres ;

— le président de la Fédération française d'équitation ou son représentant ;

— un sportif de haut niveau désigné par le président du Comité national olympique et sportif français, sur proposition du président de la Fédération française d'équitation ;

3° Quatre représentants élus du personnel de l'établissement.

II. — Les représentants de l'Etat sont nommés par arrêté du ministre intéressé. Les personnalités qualifiées sont nommées, par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé des sports, sur proposition du ministre intéressé.

Les représentants du personnel et leurs suppléants sont élus selon des modalités fixées par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé des sports.

III. — Le président du conseil d'administration est nommé parmi ses membres par décret, sur proposition des ministres chargés de l'agriculture et des sports.

Il ne peut être âgé de plus de soixante-dix ans à la date de sa nomination.

Le président et les membres du conseil d'administration sont nommés pour une durée de trois ans. Leur mandat est renouvelable.

Les membres du conseil d'administration décédés ou démissionnaires et ceux qui, en cours de mandat, n'occupent plus les fonctions à raison desquelles ils ont été désignés sont remplacés selon les modalités définies ci-dessus. Leurs remplaçants sont nommés pour la durée du mandat restant à courir.

**Art. R653-18**

Les fonctions de président et d'administrateur ne donnent pas lieu à rémunération. Le remboursement des frais de déplacement et de séjour des membres du conseil d'administration, du conseil scientifique, du conseil sur la formation et des comités d'orientation s'effectue dans les conditions prévues par la réglementation en vigueur fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels civils ou militaires sur le territoire métropolitain.

**Art. R653-19**

Le conseil d'administration se réunit aussi souvent qu'il est nécessaire et au moins deux fois par an, sur convocation de son président qui en fixe l'ordre du jour, sur proposition du directeur général.

Le conseil d'administration est également convoqué à la demande du ministre chargé de l'agriculture, du ministre chargé des sports ou de la majorité de ses membres. Les questions pour l'examen desquelles la convocation est demandée sont de droit inscrites à l'ordre du jour. L'ordre du jour et les pièces afférentes sont transmis huit jours avant la date de la réunion.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins des membres en exercice est présente ou représentée. Les membres du conseil d'administration peuvent, en cas d'absence ou d'empêchement, donner mandat à un membre appartenant à la même catégorie. Un même membre ne peut détenir qu'un seul mandat.

Si le quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximum de trois semaines. Il peut alors valablement délibérer quel que soit le nombre de membres présents ou représentés.

Les délibérations du conseil sont adoptées à la majorité des membres présents et représentés. En cas de partage égal des voix, celle du président est prépondérante.

En cas d'empêchement du président, la séance est présidée par un représentant de l'Etat désigné par le ministre chargé de l'agriculture et par le ministre chargé des sports.

L'autorité en charge du contrôle budgétaire, le directeur général et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

Le président peut également appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile compte tenu de l'ordre du jour.

En cas d'urgence, les délibérations du conseil d'administration peuvent être adoptées par des modalités de consultation électronique ou audiovisuelle préservant la collégialité des débats selon les modalités définies par le règlement intérieur.

**Art. R653-20**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. Les délibérations portent notamment sur les objets suivants :

1° Les orientations de la politique de l'établissement, notamment en matière scientifique et d'enseignement, d'action sociale et de formation, ainsi que sur les programmes généraux d'activités et d'investissements et l'organisation générale de l'établissement ;

2° Le règlement intérieur ;

3° Le budget et ses décisions modificatives ;

4° Le compte financier et l'affectation des résultats ;

5° Les conditions générales de passation des conventions, contrats et marchés ;

6° Le contrat pluriannuel de performances conclu avec l'Etat ;

7° Les dépôts de marque, brevets et de tous titres de propriété intellectuelle ;

8° Le rapport annuel d'activités et le rapport annuel de comptabilité analytique ;

9° Les redevances et rémunérations de toute nature perçues par l'établissement ;

10° L'acceptation des dons et legs ;

11° Les emprunts et lignes de trésorerie ;

12° Les acquisitions, aliénations, échanges, les locations de locaux ainsi que la construction et les grosses réparations d'immeuble ;

13° Les prises, cessions ou extensions de participations financières, la création de filiales, la participation à des groupements d'intérêt public ou à des groupements d'intérêt économique ou scientifique, à des syndicats mixtes ou à des sociétés d'économie mixte ainsi qu'à des associations ;

14° Les actions en justice ;

15° Les transactions ainsi que, en cas de litiges nés de l'exécution des contrats ou marchés avec des organismes étrangers, le recours à l'arbitrage ;

16° Les conditions générales d'emploi et de rémunération des agents contractuels.

En ce qui concerne les matières énumérées aux 7°, 9°, 10°, 11°, 12°, 14° et 15°, le conseil peut déléguer, dans les limites qu'il détermine, tout ou partie de ses pouvoirs au directeur général. Celui-ci lui rend compte lors de la prochaine séance des décisions qu'il a prises en vertu de cette délégation.

**Art. R653-21**

Les délibérations du conseil d'administration sont exécutoires quinze jours après la réception du procès-verbal par les ministres chargés de l'agriculture et des sports, sauf exercice de son droit de veto par le commissaire du Gouvernement dans les conditions prévues à l'article R. 653-21-1 ;

En cas d'urgence, les ministres peuvent en autoriser l'exécution immédiate.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations relatives aux actions en justice sont immédiatement exécutoires.

**Art. R653-21-1**

Un commissaire du Gouvernement, nommé par arrêté conjoint des ministres chargés de l'agriculture et des sports, est placé auprès de l'établissement.

Il est suppléé en cas d'empêchement par un commissaire suppléant désigné selon les mêmes modalités.

Le commissaire du Gouvernement reçoit les convocations, ordres du jour, procès-verbaux et tous autres documents adressés aux membres du conseil. Il peut se faire communiquer toutes pièces, documents ou archives et procéder ou faire procéder à toutes vérifications.

Il dispose d'un droit de veto à l'égard des délibérations du conseil d'administration. Il exerce ce droit dans les quinze jours qui suivent soit la réunion, s'il y a assisté ou y était représenté, soit la réception du procès-verbal de la séance.

Le veto du commissaire du Gouvernement a un caractère suspensif jusqu'à ce que les ministres de tutelle se soient prononcés.A défaut de décision expresse de ces ministres dans un délai de vingt jours à compter du jour d'exercice du droit de veto, la décision devient exécutoire.

Lorsque le commissaire du Gouvernement ou un ministre demande par écrit des informations ou documents complémentaires, les délais mentionnés au précédent alinéa sont suspendus jusqu'à la production de ces informations ou documents.

**Art. R653-22**

L'établissement est doté d'un conseil scientifique et d'un conseil de formation, organisés dans les conditions fixées par le conseil d'administration.

**Art. R653-23**

Le conseil scientifique est consulté au moins une fois par an par le conseil d'administration sur :

1° Le programme de recherche de l'établissement ;

2° Les orientations de veille vétérinaire et la lutte contre le dopage animal ;

Il peut être consulté sur toute autre question scientifique.

**Art. R653-23-1**

Le conseil de formation est consulté par le conseil d'administration sur l'offre de formations proposée par l'établissement.

**Art. R653-24**

Le conseil d'administration peut créer des comités d'orientation afin, notamment, de :

1° Développer le partenariat avec les collectivités, les organisations socioprofessionnelles et les associations concernées par l'élevage des équidés et les activités hippiques ;

2° Proposer au conseil d'administration les orientations stratégiques ;

3° Emettre un avis sur les programmes d'activités et les moyens à y affecter ;

4° Evaluer les activités de l'établissement.

**Art. R653-25**

L'établissement est dirigé par un directeur général, nommé par décret, pour une durée de trois ans renouvelable, sur proposition des ministres chargés de l'agriculture et des sports.

Le directeur général prépare les délibérations du conseil d'administration. Il assure l'exécution de ses délibérations. Il assure la direction de l'établissement et le représente dans tous les actes de la vie civile, dans ses rapports avec les tiers et dans les relations internationales.

Il représente l'établissement en justice.

Il a autorité sur l'ensemble du personnel.

Il est responsable de la sécurité des personnes et des biens.

Il recrute, nomme et gère les fonctionnaires membres du corps des adjoints techniques des haras régi par le décret n° 2006-1761 du 23 décembre 2006 relatif aux dispositions statutaires communes applicables aux corps d'adjoints techniques des administrations de l'Etat ainsi que les personnels non titulaires de l'établissement.

Il passe au nom de l'établissement les contrats et marchés et les actes d'acquisition et de vente.

Il est ordonnateur principal des dépenses et recettes de l'établissement et peut désigner des ordonnateurs secondaires.

Il peut déléguer sa signature à des agents de l'établissement dans des limites qu'il détermine.

**Art. R653-25-1**

Le directeur général est assisté :

— par un directeur général adjoint chargé de la formation et de la promotion de l'équitation de haut niveau nommé par arrêté conjoint des ministres chargés des sports et de l'agriculture ;

— par l'écuyer en chef, responsable technique du Cadre noir, nommé par arrêté conjoint des ministres chargés des sports et de l'agriculture, sur proposition du ministre de la défense.

**Art. R653-26**

Le personnel de l'établissement comprend :

1° Des fonctionnaires de l'Etat, civils et militaires, dans les conditions prévues par leurs statuts respectifs ;

2° Des personnels contractuels dans les conditions prévues par la loi n° 84-16 du 11 janvier 1984.

**Art. R653-27**

Le budget de l'établissement comprend :

1° En recettes :

a) Les subventions de l'Etat ;

b) Les subventions versées au titre des fonds européens ;

c) Les subventions des collectivités territoriales et des établissements publics et toutes autres personnes publiques ou privées ;

d) Les produits des redevances et contributions ;

e) Les produits des représentations et compétitions ;

f) La rémunération des services rendus ;

g) Les fonds de contrats sur programmes ;

h) Les produits de l'aliénation des biens meubles et immeubles ;

i) Les produits de publications et actions de formation ;

j) Les sommes perçues au titre de la formation professionnelle ;

k) Les produits financiers relevant du placement de ses fonds ;

l) Les emprunts ;

m) Les produits des dons et legs ;

n) L'exploitation des marques et brevets et de leurs dérivés ;

o) Toutes autres recettes autorisées par les lois et règlements.

2° En dépenses :

a) Les frais de personnels à la charge de l'établissement ;

b) Les charges de fonctionnement, d'équipement, d'entretien et de sécurité et notamment les frais d'entretien et d'achat des chevaux ;

c) Les frais d'organisation des stages, conférences, travaux de recherche, d'élaboration et de diffusion des publications ;

d) Les frais d'organisation des manifestations ;

e) Les charges de remboursement des emprunts ;

f) Les dépenses d'intervention, les primes d'encouragement visées au c de l'article R. 653-15 du présent code ;

g) D'une manière générale, toutes les dépenses nécessaires à la conduite des activités de l'établissement.

**Art. R653-28**

I. — Des comptables secondaires peuvent être désignés par le directeur général après avis de l'agent comptable et avec l'agrément du ministre chargé du budget.

II. — L'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. En particulier des régies d'avances et de recettes peuvent être ouvertes dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

III. — L'établissement peut recourir à l'emprunt ou à des lignes de trésorerie, avec l'autorisation des ministres de tutelle et des ministres chargés de l'économie et du budget.

IV. — La comptabilité analytique est tenue par l'agent comptable ou sous son contrôle, selon un plan établi par le directeur général et approuvé par les ministres de tutelle et le ministre chargé du budget. Un état retraçant les résultats de la comptabilité analytique est joint au compte financier adressé aux ministres de tutelle.

####### Sous-section 3 : Les instituts techniques nationaux

**Art. R653-29**

Les instituts techniques nationaux contribuent, en application des dispositions de l'article L. 830-1, à l'amélioration et à la gestion des ressources génétiques de l'espèce ou des espèces relevant de leur compétence et participent aux actions de structuration et de recherche appliquée dans les filières considérées.

Les instituts techniques nationaux apportent, en tant que de besoin, dans la limite des moyens qui leur sont affectés, leur soutien technique aux organismes concourant à la gestion des ressources génétiques des animaux d'élevage.

Un institut technique national peut confier, après accord du ministre chargé de l'agriculture, l'exécution d'une partie de ses missions à un ou plusieurs autres opérateurs. Il conclut avec eux des conventions qui garantissent le respect des obligations définies dans le présent code et par son cahier des charges.

Un arrêté du ministre chargé de l'agriculture précise les modalités d'application de l'alinéa précédent, et notamment les conditions dans lesquelles ces délégations peuvent être autorisées.

####### Sous-section 4 : Les organismes de sélection

######## Paragraphe 1 : Dispositions communes aux ruminants, porcins et carnivores domestiques

**Art. D653-30**

On entend par :

1° Livre généalogique : tout fichier ou support informatique tenu par un organisme de sélection agréé et dans la section principale duquel sont enregistrés des animaux reproducteurs de race pure avec mention de leurs ascendants ;

2° Registre zootechnique : tout fichier ou support informatique tenu par un organisme de sélection agréé dans lequel sont inscrits des reproducteurs hybrides avec mention de leurs ascendants ;

3° Race pure : un ensemble d'animaux dont :

— les ascendants mâles aux premier et second degré sont enregistrés dans la section principale d'un livre généalogique de la même race ;

— l'ascendant femelle au second degré est enregistré dans la section principale ou annexe d'un livre généalogique de la même race ;

— l'ascendant femelle au premier degré est enregistré, pour les mâles, en section principale, et, pour les femelles, en section principale ou annexe d'un livre généalogique de la même race.

**Art. D653-30-1**

Pour l'espèce porcine, une population animale sélectionnée au sens de l'article D. 653-9 ou de race pure au sens de l'article D. 653-30 est un ensemble d'animaux devant, outre les éléments mentionnés par ces articles, être décrit par ses caractéristiques morphologiques, des aptitudes ou performances moyennes et des marqueurs génétiques éventuels.

Les populations animales sélectionnées de l'espèce porcine sont :

1° Des races reconnues à valorisation collective ;

2° Des variétés obtenues à partir d'une seule race pure par application d'un programme d'amélioration génétique visant à les distinguer du point de vue des origines généalogiques et du point de vue des caractères ;

3° Des lignes composites obtenues à partir d'un croisement de fondation entre plusieurs populations animales sélectionnées, puis par application d'un programme d'amélioration génétique visant à développer des caractères distincts.

**Art. D653-30-2**

I. — Les populations animales sélectionnées de l'espèce porcine dont l'origine et le niveau génétique sont garantis par une information suffisante sont répertoriées par l'organisme de sélection mentionné à l'article D. 653-31 sous leur dénomination figurant dans le dossier de demande d'agrément de cet organisme.

Lorsque les populations portent un nom de race commun à plusieurs pays, le pays d'origine peut être indiqué pour les races présentant des caractéristiques spécifiques à ces pays.

Les lignées composites et les variétés sont répertoriées sous une dénomination spécifique à laquelle la race d'origine peut être ajoutée.

Les types génétiques hybrides qui résultent d'un croisement de populations animales sélectionnées différentes sont répertoriés sous une dénomination spécifique.

II. — Le répertoire des populations animales sélectionnées et des types génétiques hybrides de l'espèce porcine est tenu à jour, avec mention du code de type génétique unique attribué à chaque population ou type génétique, par l'institut technique en charge de l'espèce porcine, par délégation du ministre chargé de l'agriculture.

**Art. D653-31**

Chaque organisme de sélection agréé en application de l'article L. 653-3 assure les fonctions d'orientation et de représentation de l'espèce, de la race ou de la population animale sélectionnée pour laquelle il est agréé. A ce titre :

1° Il définit les objectifs de sélection en veillant à la gestion de la variabilité génétique et, si nécessaire, à l'adaptation de cette population aux particularités des territoires ou des filières ;

2° Il définit les caractéristiques de la population pour laquelle il est agréé et les critères d'appartenance à cette population, au sens de la réglementation communautaire ;

3° Il certifie l'appartenance à la race pure ou à la population animale sélectionnée et tient le livre généalogique ou registre zootechnique de cette population. Il est seul habilité à y introduire toute information officielle relative à des animaux ou à leur matériel de reproduction provenant d'autres Etats membres ou de pays tiers. Il délivre tous documents relatifs à ses missions, notamment les certificats généalogiques.

L'organisme de sélection veille à la cohérence des actions qui concourent à l'amélioration génétique de la race ou population animale sélectionnée dont il a la charge.

Des arrêtés du ministre chargé de l'agriculture peuvent préciser, pour chaque espèce, les conditions particulières de mise en oeuvre des missions mentionnées au présent article en leur apportant des aménagements dans le cas de races à petits effectifs.

**Art. D653-31-1**

Un organisme de sélection agréé peut confier, après accord du ministre chargé de l'agriculture, l'exécution d'une partie de ses missions à un organisme tiers.

Il conclut avec ce dernier une convention garantissant le respect des obligations qui lui sont imposées par le présent code et par son cahier des charges.

L'organisme de sélection déléguant conserve la responsabilité de l'exécution des missions déléguées.

**Art. D653-32**

Un même organisme de sélection peut être agréé pour la gestion de plusieurs races ou populations animales sélectionnées ou types génétiques hybrides, même d'espèces différentes.

Cet agrément ne peut être accordé qu'aux organismes dotés de la personnalité morale ayant leur siège social en France et disposant d'un statut et d'un règlement intérieur assurant une représentation équilibrée des différents partenaires intéressés ainsi que des sources de financement adaptées aux missions, tenant une comptabilité analytique permettant d'identifier les recettes et les dépenses relevant des missions pour lesquelles ils sont agréés et satisfaisant aux contrôles du ministère chargé de l'agriculture.

**Art. D653-32-1**

Pour créer un livre généalogique d'une race ou d'une population animale sélectionnée nouvelles, un organisme de sélection doit, au moment de la présentation de la demande d'agrément, avoir répertorié l'ensemble des animaux fondateurs qui constituent la section principale de ce livre.

Ces animaux doivent avoir au minimum deux générations d'ascendants connus.

Une section annexe peut également être créée.

**Art. D653-32-2**

I. — Pour être agréé, un organisme de sélection de l'espèce porcine doit, outre les obligations prévues à l'article D. 653-32 :

— disposer d'un calendrier de mise en place des populations animales sélectionnées ou types génétiques hybrides et de leur développement, et avoir défini les modalités de tenue de la liste des élevages qui les exploitent et des effectifs de reproducteurs femelles qui y sont détenus ;

— tenir un livre généalogique ou un registre zootechnique pour chaque population animale sélectionnée ou type génétique hybride qu'il détient ;

— mettre en oeuvre un système de collecte de données de contrôle des performances et de calcul des valeurs génétiques des animaux.

II. — Le maintien de l'agrément des organismes de sélection agréés pour un type génétique porcin est subordonné à leur participation à un test sur les caractères des produits terminaux afin de fournir aux éleveurs une information fiable.

**Art. R653-33**

L'agrément des organismes de sélection est accordé par le ministre chargé de l'agriculture pour une durée déterminée.

En cas de non-respect des conditions posées à l'article D. 653-32, ou lorsque le fonctionnement de l'organisme se révèle défectueux à la suite de contrôles, l'agrément peut être suspendu ou retiré après que l'organisme intéressé a été informé des motifs et de la nature des mesures envisagées à l'expiration d'un délai qui ne peut être inférieur à un mois.

La décision de suspension ou de retrait d'agrément désigne l'opérateur qui assure la continuité des missions de l'organisme de sélection.

Un arrêté du ministre chargé de l'agriculture précise les modalités d'application du présent article.

**Art. D653-34**

Lorsqu'il existe déjà un organisme de sélection agréé pour une ou plusieurs races ou une ou plusieurs populations animales sélectionnées, l'agrément peut ne pas être accordé à un nouvel organisme ou à une nouvelle organisation pour les mêmes races ou populations animales sélectionnées, si cet organisme ou cette organisation mettent en péril la conservation de ces dernières ou s'ils compromettent le programme d'amélioration génétique d'un organisme de sélection agréé.

Lorsqu'un organisme de sélection envisage une cessation partielle ou totale d'activité, il doit en informer le ministre chargé de l'agriculture six mois auparavant. L'information précise les races, populations animales sélectionnées ou types génétiques hybrides concernés, ainsi que les motifs de cette cessation d'activité.

**Art. D653-34-1**

Seuls les organismes de sélection agréés ou leurs unions peuvent bénéficier de concours financiers de l'Etat pour les missions qui leur sont confiées à l'article D. 653-31, ainsi que pour les actions de promotion d'une race ou population animale sélectionnée française.

**Art. D653-35**

Des arrêtés du ministre chargé de l'agriculture peuvent définir, sur proposition de l'organisme de sélection agréé, la nature des renseignements relatifs à la valeur génétique d'un reproducteur ou d'un ensemble de reproducteurs ou de leur matériel de reproduction devant figurer sur les documents officiels délivrés par l'organisme de sélection.

######## Paragraphe 2 : Dispositions spécifiques aux équidés

**Art. D653-36**

I. — Des organismes de sélection ayant la personnalité morale définissent, pour chaque race, la politique d'amélioration génétique et le programme de sélection au sein du livre généalogique concerné.

II. — Le ministre chargé de l'agriculture fixe la liste des races pour lesquelles la tenue d'un livre généalogique est assurée en application des articles L. 653-3 ou L. 653-12.

III. — Chaque organisme de sélection agréé en application de l'article L. 653-3, ou l'Institut français du cheval et de l'équitation en application de l'article L. 653-12, assure, au titre de la sélection, les fonctions d'orientation et de représentation de la race ou de la population animale sélectionnée pour laquelle il est agréé. A ce titre :

1° Il définit les objectifs de sélection en veillant à la gestion de la variabilité génétique et, si nécessaire, à l'adaptation de cette population aux particularités des territoires ou des filières ainsi qu'à la préservation de la race ;

2° Il définit les caractéristiques de la population pour laquelle il est agréé et les critères d'appartenance à cette population en conformité avec la réglementation de l'Union européenne et les accords adoptés par les organisations internationales compétentes ;

3° Il tient le livre généalogique ou le registre zootechnique de cette population et certifie l'appartenance à la race ou à la population animale sélectionnée ;

4° Il délivre, directement ou sous son contrôle, tout document relatif à ces missions, notamment le document d'identification de l'équidé incluant son certificat généalogique.

Un arrêté du ministre chargé de l'agriculture précise les modalités de mise en œuvre des missions mentionnées au présent article.

**Art. D653-36-1**

Un organisme de sélection agréé peut confier à un organisme tiers, après accord du ministre chargé de l'agriculture, l'exécution d'une partie de ses missions prévues au 3° et au 4° du III de l'article D. 653-36.

Il conclut avec cet organisme tiers une convention garantissant le respect des obligations qui lui sont imposées par le présent code et par son cahier des charges.

L'organisme de sélection délégant conserve la responsabilité de l'exécution des missions déléguées.

Un arrêté du ministre chargé de l'agriculture définit la liste des clauses obligatoires de la convention.

**Art. D653-37**

Le ministre chargé de l'agriculture agrée les organismes de sélection pour une durée de deux ans, lors de la délivrance de l'agrément initial, et de cinq ans en cas de renouvellement.

Cet agrément ne peut être accordé qu'aux personnes morales ayant leur siège social en France, disposant d'un statut prévoyant notamment l'absence de discrimination entre les éleveurs, tenant une comptabilité analytique permettant d'identifier les recettes et les dépenses relevant des missions pour lesquelles elles sont agréées et répondant aux conditions prévues par la réglementation européenne.

L'Institut français du cheval et de l'équitation est chargé du contrôle du respect des conditions d'agrément de l'organisme pendant la durée de l'agrément. Les résultats de ce contrôle sont transmis au ministre chargé de l'agriculture.

L'agrément peut être suspendu ou retiré dans les mêmes formes lorsque l'organisme agréé ne satisfait pas aux conditions prescrites ci-dessus, aux dispositions du second alinéa de l'article D. 653-39, ou lorsque son fonctionnement s'avère défectueux à la suite de contrôles.

Les décisions de suspension ou de retrait d'agrément ne peuvent intervenir qu'après que l'organisme intéressé a été informé des motifs et de la nature des mesures envisagées et à l'expiration d'un délai qui ne peut être inférieur à un mois. La décision de suspension ou de retrait désigne l'organisme chargé d'assurer la continuité des missions.

Un arrêté du ministre chargé de l'agriculture précise, si nécessaire, les modalités d'application du présent article.

**Art. D653-37-1**

Lorsqu'il existe déjà un organisme de sélection agréé pour une ou plusieurs races ou une ou plusieurs populations animales sélectionnées, l'agrément peut ne pas être accordé à un nouvel organisme ou à une nouvelle organisation pour les mêmes races ou populations animales sélectionnées, si cet organisme ou cette organisation mettent en péril la conservation de ces dernières ou s'ils compromettent le programme d'amélioration génétique d'un organisme de sélection agréé.

**Art. D653-38**

Pour créer ou tenir un livre généalogique d'une race, un organisme de sélection doit justifier, dès la présentation de sa demande d'agrément, du respect des conditions prévues au deuxième alinéa de l'article D. 653-37 dont celle d'un effectif suffisant de la population d'équidés concernés.

Le livre généalogique peut comprendre une section supplémentaire.

Un arrêté du ministre chargé de l'agriculture précise les conditions dans lesquelles est apprécié l'effectif suffisant d'animaux.

**Art. D653-39**

Le ministre chargé de l'agriculture fixe par arrêté les conditions dans lesquelles sont tenus les livres généalogiques.

L'organisme de sélection agréé, ou l'Institut français du cheval et de l'équitation en application de l'article L. 653-12, assure, notamment à l'égard des éleveurs, la publicité du règlement technique qu'il a adopté. Ce règlement technique ainsi que ses modifications ultérieures sont publiées sur le site internet de l'Institut.

**Art. D653-40-1**

Lorsque l'Institut français du cheval et de l'équitation assure les missions dévolues aux organismes de sélection en application des dispositions du deuxième alinéa de l'article L. 653-12, il y associe l'organisme le plus représentatif des éleveurs de la race concernée dans les conditions mentionnées à l'alinéa suivant.

Il demande à cet organisme de lui proposer des objectifs de sélection, le consulte sur toute question liée à l'exercice de ses missions d'organisme de sélection et l'informe annuellement des inscriptions dans le livre généalogique.

**Art. D653-40-2**

L'Institut français du cheval et de l'équitation établit la liste des organismes les plus représentatifs des éleveurs des races pour lesquelles aucun organisme de sélection n'a été agréé.

Le projet de liste est publié sur le site internet de l'Institut pendant une durée d'un mois. Pendant la durée de cette publication et au plus tard dix jours après qu'elle ait pris fin, l'Institut reçoit toute observation sur ce projet, assortie, le cas échéant, de pièces justificatives.

A l'issue de la procédure et après examen des éventuelles observations, l'Institut publie, sur son site internet, la liste définitive des organismes les plus représentatifs des éleveurs des races concernées.

La procédure définie au présent article est renouvelée tous les cinq ans.

###### Section 5 : Les établissements de l'élevage

**Art. R653-42**

Sauf dans les départements ou régions insulaires, un établissement de l'élevage ne peut être agréé que si sa circonscription comprend un effectif minimum d'animaux d'élevage ou garantit une couverture territoriale suffisante. Cet effectif et les conditions relatives à cette couverture territoriale sont fixés par arrêté du ministre chargé de l'agriculture. Les organismes qui ne sont pas des services d'une chambre d'agriculture ou ne sont pas constitués sur le fondement de l'article L. 514-2 ne peuvent être agréés en qualité d'établissement de l'élevage que si leurs statuts et règlements intérieurs garantissent une représentation équilibrée de tous les groupements d'éleveurs et si ces organismes ont une activité suffisante en matière d'amélioration de l'élevage.

**Art. R653-43**

L'établissement de l'élevage est agréé par arrêté du ministre chargé de l'agriculture après avis du Conseil national d'orientation de la politique sanitaire animale et végétale (section animale). Le cahier des charges annexé à l'arrêté d'agrément fixe les limites de la circonscription de l'établissement et précise les modalités d'exercice de ses missions.

L'agrément peut être suspendu ou retiré lorsque l'établissement agréé ne satisfait pas aux conditions d'exercice de ses missions fixées par les dispositions législatives ou réglementaires du chapitre II du titre Ier du livre II ou du chapitre III du titre V du livre VI ou par son cahier des charges ou, lorsque son fonctionnement s'avère défectueux à la suite de contrôles administratifs. Le Conseil national d'orientation de la politique sanitaire animale et végétale doit être consulté quand les défaillances constatées concernent les activités énumérées à l'article L. 212-7.

Les décisions de suspension ou de retrait d'agrément ne peuvent intervenir qu'après que l'établissement intéressé a été informé des motifs et de la nature des mesures envisagées et à l'expiration d'un délai qui ne peut être inférieur à un mois.

Dans les zones non encore pourvues d'un établissement de l'élevage agréé ou en cas de suspension ou de retrait d'agrément, les opérations mentionnées aux articles L. 212-7 et D. 653-51 peuvent être confiées à un autre organisme, si nécessaire à titre temporaire, après avis, sauf urgence, du Conseil national d'orientation de la politique sanitaire animale et végétale (section animale).

**Art. R653-44**

Au sein de la ou des chambres d'agriculture dont relève l'établissement de l'élevage, est constitué un comité d'orientation de l'élevage chargé de veiller à la cohérence des actions relatives à l'élevage dans la circonscription de l'établissement. Le président de ce comité est le président de la chambre d'agriculture siège de l'établissement ou un membre du bureau de la chambre désigné par lui ou, lorsque l'établissement est créé par plusieurs chambres, par la personne désignée par les présidents de ces chambres. La composition du comité d'orientation de l'élevage est définie par arrêté du ministre chargé de l'agriculture.

Pour être agréés en qualité d'établissements de l'élevage les organismes qui ne sont pas des services d'une chambre d'agriculture ou ne sont pas constitués en application de l'article L. 514-2 doivent constituer un comité d'orientation de l'élevage, dont la composition est fixée par arrêté du ministre chargé de l'agriculture.

**Art. R653-45**

Le préfet du département dans lequel est situé le siège de l'établissement de l'élevage ou son représentant participe de droit aux réunions du comité d'orientation de l'élevage. Il est assisté par le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer du département dans lequel est situé le siège de l'établissement de l'élevage. Pour l'exercice de la tutelle qu'il exerce sur l'établissement au titre des missions relatives à l'identification et à l'enregistrement et à la certification de la parenté des animaux d'élevage, le préfet peut prendre connaissance de l'ensemble des dossiers et documents détenus par l'établissement relatifs à ces missions.

Lorsque l'établissement de l'élevage est agréé pour une ou plusieurs régions, le préfet de la région dans laquelle est situé le siège de l'établissement de l'élevage ou son représentant participe de droit aux réunions du comité d'orientation.

**Art. R653-46**

Les opérations financières relatives aux missions confiées à l'établissement de l'élevage en application du livre II et du présent livre font l'objet d'une comptabilité analytique.

**Art. R653-47**

Les établissements de l'élevage participent, en collaboration avec les instituts techniques, aux programmes publics de recherche appliquée et de recherche de références techniques et économiques en matière d'élevage en cohérence avec les programmes de développement régionaux élaborés par les chambres régionales d'agriculture.

**Art. R653-48**

Les établissements de l'élevage peuvent confier l'exécution de certaines de leurs missions à un autre organisme.

Plusieurs établissements de l'élevage peuvent charger l'un d'entre eux, ou un organisme tiers, d'exécuter certaines des tâches définies aux articles D. 653-51 et L. 212-7 dans l'ensemble de leurs circonscriptions.

Dans tous les cas, des conventions passées entre les organismes gestionnaires des établissements de l'élevage et les organismes délégataires, soumises à l'approbation de l'autorité administrative compétente définie à l'article R. 653-43, définissent les obligations des organismes délégataires.

###### Section 6 : Les enregistrements zootechniques

####### Sous-section 1 : L'enregistrement et la certification de la parenté des ruminants

**Art. D653-49**

On entend par :

1° Enregistrement de la parenté : l'enregistrement des informations relatives à l'ascendant mâle et femelle au premier degré d'un animal, ou lorsque cette information est inconnue pour l'un ou l'autre de ses deux ascendants dans le système national d'information génétique, à partir des notifications de l'éleveur naisseur ;

2° Certification de la parenté : la validation officielle par l'application des règles et des contrôles prévus dans un cahier des charges de la parenté d'un animal à partir des informations notifiées par le naisseur et des informations contenues dans le système national d'information génétique ;

3° Naisseur : le détenteur de l'ascendant femelle au premier degré de l'animal au moment de la naissance ou, s'agissant d'un animal issu de transplantation embryonnaire, de la femelle porteuse ;

4° Code race : le code affecté à un animal de parenté certifiée, qui permet de rattacher cet animal à une race reconnue. La liste des codes race est définie par arrêté du ministre chargé de l'agriculture. Cette liste comprend également des codes spécifiques pour certains produits croisés ;

5° Vérification de compatibilité génétique : la mise en oeuvre de modalités de prélèvement et d'analyses définies par arrêté du ministre chargé de l'agriculture.

######## Paragraphe 1 : Dispositions communes aux cheptels bovin, ovin et caprin

**Art. D653-50**

Le ministre chargé de l'agriculture fixe par arrêté, pour chaque espèce, filière de production et, éventuellement, par race, les modalités selon lesquelles les établissements de l'élevage effectuent l'enregistrement et la certification de la parenté et notamment les procédés, matériels et méthodes à mettre en oeuvre. Ces arrêtés précisent si nécessaire les modalités selon lesquelles les détenteurs d'animaux, d'une part, les professionnels concourant à l'identification, à la reproduction et à l'amélioration génétique, d'autre part, communiquent à l'établissement les informations nécessaires à ses missions.

######## Paragraphe 2 : L'enregistrement et la certification de la parenté des bovins

**Art. D653-51**

En application des dispositions de l'article L. 653-7, l'établissement de l'élevage est seul habilité, pour les bovins nés en France :

— à enregistrer la parenté, ou l'absence de cette information, pour tout bovin né dans la circonscription pour laquelle il est agréé ;

— à certifier, à partir des données du système national d'information génétique prévu à l'article R. 653-6 et des informations transmises par le naisseur engagé volontairement dans le dispositif de certification, la parenté de tout bovin né dans l'élevage considéré et à attribuer le code race de cet animal.

Le service de certification de la parenté doit être apporté à tout naisseur ou détenteur qui en fait la demande, dans le respect des règles définies aux articles D. 653-53 à D. 653-59.

**Art. D653-52**

Les informations issues de la certification de la parenté sont des éléments constitutifs des livres généalogiques tenus par les organismes de sélection mentionnés à l'article L. 653-3. Elles doivent être transmises par l'établissement de l'élevage au système national d'information génétique.

**Art. D653-53**

Les tarifs de la certification de la parenté sont fixés par l'établissement de l'élevage agréé en application de son cahier des charges, de manière transparente, non discriminatoire et en tenant compte des coûts de revient de cette prestation. Ils sont établis de manière à éviter de pénaliser les éleveurs dont l'exploitation est éloignée ou difficile d'accès. Lorsqu'un établissement de l'élevage propose une prestation complémentaire ne relevant pas du service de certification de la parenté, il distingue, dans son offre et dans sa facturation, cette prestation de la prestation de certification.

**Art. D653-54**

Les établissements de l'élevage informent les éleveurs des conditions matérielles et tarifaires de leur prestation en matière de certification de la parenté. Ils ne peuvent modifier ces conditions qu'une fois par an, sauf circonstances exceptionnelles, dans les conditions fixées par leur cahier des charges. Ces conditions matérielles et tarifaires et leur modification sont portées à la connaissance des éleveurs et de l'autorité administrative compétente au moins un mois avant leur entrée en vigueur.

**Art. D653-55**

Un arrêté du ministre chargé de l'agriculture précise les obligations respectives du naisseur, de l'établissement de l'élevage, du groupement prévu à l'article L. 653-9, de l'institut technique national en charge des ruminants, des organismes de sélection, des opérateurs d'insémination et des équipes de production d'embryons et de transplantation embryonnaire dans le cadre du dispositif de certification de la parenté des bovins.

**Art. D653-56**

Les normes de prélèvement et les méthodes d'analyse de compatibilité génétique à appliquer par les laboratoires habilités en application du 1° du II de l'article L. 653-2 sont définies par arrêté du ministre chargé de l'agriculture.

**Art. D653-57**

Les laboratoires qui réalisent ces analyses sont préalablement habilités par le préfet du département de leur siège. Dans le cas des laboratoires établis hors du territoire national, l'habilitation est délivrée par le ministre chargé de l'agriculture. Les critères d'habilitation posés par l'article R. 202-10 sont applicables à ces laboratoires. Par dérogation au 3° de l'article R. 202-10, un laboratoire ne bénéficiant pas encore d'une accréditation peut toutefois être habilité à titre provisoire pour une période ne dépassant pas dix-huit mois.

Un arrêté du ministre chargé de l'agriculture fixe la composition du dossier de demande et la procédure d'habilitation.

**Art. R*653-58**

Le ministre désigne un laboratoire national de référence dans les conditions prévues à la sous-section 1 de la section 1 du chapitre II du titre préliminaire du livre II.

**Art. D653-59**

Tout manquement, par le naisseur, aux règles définies en application des dispositions de l'article D. 653-55 observé sur l'exploitation ou lors de la vérification de compatibilité génétique peut, selon la nature ou la gravité du manquement ou de l'anomalie, entraîner l'invalidation de la filiation de l'animal objet du manquement ou de l'ensemble des filiations de l'élevage intéressé.

L'établissement de l'élevage doit informer le naisseur de la mesure envisagée et de ses motifs par lettre recommandée. Le naisseur peut demander à être entendu par la commission des recours de l'établissement. Ce dernier notifie ensuite au naisseur sa décision qui doit être motivée.

######## Paragraphe 3 : Dispositions propres aux espèces ovine et caprine en matière d'enregistrement et de certification de la parenté

**Art. D653-60**

L'établissement de l'élevage agréé peut confier les missions d'enregistrement ou de certification de la parenté, pour une race ou un groupe de races donné, aux organismes de contrôle des performances agréés pour la circonscription ou la race considérée.

######## Paragraphe 4 : Dispositions spécifiques aux équidés

**Art. D653-61**

L'enregistrement, dans le système national d'information génétique, de l'ascendance, des caractéristiques et des performances zootechniques des équidés est réalisé sous la responsabilité de l'Institut français du cheval et de l'équitation dans le cadre d'une convention qu'il conclut avec l'organisme chargé du contrôle des performances.

**Art. D653-61-1**

On entend par contrôle des performances des équidés les actions d'enregistrement de caractéristiques zootechniques sur une catégorie d'animaux destinées à évaluer la valeur génétique de ces animaux.

Le contrôle des performances peut être réalisé par l'organisme de sélection, ou par l'Institut français du cheval et de l'équitation en application de l'article L. 653-12, ou par un organisme tiers agréé à cet effet pour une durée déterminée. La décision d'agrément de l'organisme tiers détermine les races d'équidés relevant de sa compétence.

**Art. D653-61-2**

Un arrêté du ministre chargé de l'agriculture fixe la durée de l'agrément, les obligations minimales incombant à cet organisme et le contenu du cahier des charges auquel doit se conformer l'organisme tiers.

**Art. D653-61-3**

En cas de non-respect des conditions de son agrément par l'organisme tiers agréé, révélé notamment par les contrôles réalisés par l'Institut français du cheval et de l'équitation, l'agrément peut être suspendu pour une durée de douze mois ou retiré par le ministre chargé de l'agriculture.

En cas de suspension ou de retrait de l'agrément, le ministre désigne l'organisme qui assure la continuité du contrôle des performances concerné.

**Art. D653-61-4**

Un organisme tiers agréé peut confier, après accord du ministre chargé de l'agriculture, l'exécution d'une partie de ses missions à un autre organisme avec lequel il conclut une convention garantissant le respect des obligations qui lui sont imposées par le présent chapitre et par son cahier des charges.

**Art. D653-62**

Pour les équidés enregistrés, l'Institut français du cheval et de l'équitation ou bien un autre organisme émetteur, au sens du a ou du b du 1 de l'article 5 du règlement d'exécution (UE) 2015/262 de la Commission du 17 février 2015, peuvent demander au détenteur de l'équidé la réalisation d'un contrôle de filiation aux fins de certification des origines de l'équidé sur le document d'identification.

La certification de la parenté est obligatoire avant de mentionner les origines d'un équidé dans le fichier central zootechnique des équidés.

Si la filiation revendiquée n'est pas compatible avec les résultats d'un contrôle de filiation, aucune mention d'origine ni de race n'est portée ou maintenue au fichier central zootechnique des équidés, ni sur le document d'identification.

Le ministre chargé de l'agriculture fixe, par arrêté, les cas et les conditions dans lesquels un contrôle de filiation est obligatoire avant toute certification des origines portée sur le document d'identification des équidés enregistrés, ainsi que les modalités de certification de la parenté des équidés.

####### Sous-section 2 : Le service public d'enregistrement et de contrôle des performances des ruminants

**Art. R653-63**

On entend par contrôle des performances les actions d'enregistrement de caractéristiques zootechniques sur un ensemble d'animaux d'une exploitation, destinées à évaluer la valeur génétique de ces animaux. La liste des enregistrements faisant l'objet du service est définie, pour chacune des filières de production, par arrêté du ministre de l'agriculture.

Les filières de production mentionnées au premier alinéa sont les suivantes :

1° Production de lait de vache ;

2° Production de lait de chèvre ;

3° Production de lait de brebis ;

4° Production de viande bovine ;

5° Production de viande ovine ;

6° Production de viande caprine.

**Art. R653-64**

En application de l'article L. 653-10, plusieurs organismes peuvent être agréés pour une durée déterminée, à l'issue d'un appel public à candidatures, pour exercer le service public de contrôle des performances, conformément au cahier des charges mentionné à l'article R. 653-65. La décision d'agrément détermine pour chaque organisme de contrôle agréé la circonscription attribuée ainsi que la ou les espèces et filières de sa compétence.

L'agrément est accordé par le ministre chargé de l'agriculture.

**Art. R653-65**

Le ministre chargé de l'agriculture fixe pour chaque espèce et filière de production les modalités de déroulement de l'appel à candidatures et le contenu du cahier des charges applicable à l'opérateur.

Il détermine notamment :

1° Les obligations minimales incombant à l'opérateur, notamment en termes de choix et de qualité du service, en application de l'article R. 653-68 ;

2° Les informations à fournir par les candidats, incluant le coût détaillé de fourniture du service ;

3° Les critères de sélection de l'opérateur, fondés notamment sur son aptitude à fournir un service de qualité au meilleur rapport qualité-prix sur l'ensemble de la zone géographique couverte, à toute personne qui en fait la demande ;

4° La zone géographique couverte et le nombre d'opérateurs pouvant y être agréés ;

5° La durée de l'agrément ;

6° Les modalités de calcul et les conditions de modification des tarifs de l'opérateur, au cours de la période couverte par l'agrément.

**Art. R653-66**

L'agrément des opérateurs prend en compte la nécessité de garantir une couverture complète du territoire et des différentes races. La circonscription d'un opérateur couvre au moins un département.

Afin d'éviter que certaines zones ne soient pas couvertes à l'issue de l'agrément des opérateurs, l'autorité administrative peut subordonner l'agrément d'un candidat à l'acceptation d'une extension de sa zone au territoire non couvert.

**Art. R653-67**

Les tarifs du service sont fixés par l'opérateur, en application de son cahier des charges, de manière transparente, non discriminatoire et en tenant compte des coûts de revient. Ils sont établis de manière à éviter de pénaliser les éleveurs dont l'exploitation est éloignée ou difficile d'accès.

**Art. R653-68**

Les opérateurs agréés informent les éleveurs des conditions matérielles et tarifaires de leur prestation. Ils ne peuvent modifier ces conditions qu'une fois par an en dehors des périodes de campagne, sauf circonstances exceptionnelles. Ces modifications sont portées à la connaissance des éleveurs au moins un mois avant leur entrée en vigueur.

**Art. R653-69**

Lorsqu'un opérateur chargé de fournir le service public d'enregistrement et de contrôle des performances propose une prestation complémentaire ne relevant pas de ce service, il distingue, dans son offre et dans sa facturation, cette prestation de celle du service public.

**Art. R653-70**

En cas de non-respect par l'opérateur agréé des conditions prévues à son cahier des charges ou lorsque son fonctionnement se révèle défectueux à la suite de contrôles, l'agrément peut être suspendu ou retiré.

Les décisions de suspension ou de retrait d'agrément ne peuvent intervenir qu'après que l'organisme intéressé a été informé des motifs et de la nature des mesures envisagées et à l'expiration d'un délai qui ne peut être inférieur à un mois.

**Art. R653-71**

La décision de suspension ou de retrait d'agrément désigne l'opérateur qui assure la continuité du service public.

**Art. R653-72**

Les décisions de suspension et de retrait d'agrément sont prises par le ministre chargé de l'agriculture.

**Art. R653-73**

L'organisme de contrôle des performances agréé assure dans la zone pour laquelle il est agréé l'enregistrement et le contrôle des performances des animaux et la transmission des informations correspondantes au système national d'information génétique dans des conditions déterminées par arrêté du ministre chargé de l'agriculture.

Les opérations financières relatives à ces missions font l'objet d'une comptabilité analytique.

**Art. R653-74**

Un opérateur agréé peut confier, après accord du ministre chargé de l'agriculture, l'exécution d'une partie de ses missions à un autre opérateur. Il conclut avec ce dernier une convention garantissant le respect des obligations qui lui sont imposées par le présent code et par son cahier des charges.

###### Section 7 : La monte publique et privée, la traçabilité du matériel de reproduction, et l'insémination animale

####### Sous-section 1 : La monte publique et privée et la traçabilité du matériel de reproduction

######## Paragraphe 1 : Dispositions relatives aux espèces bovine, ovine, caprine et porcine

**Art. R653-75**

On entend par :

1° Monte naturelle : l'accouplement des animaux reproducteurs ;

2° Monte artificielle : toute opération tendant à assurer la reproduction par des moyens différents de l'accouplement des animaux reproducteurs ;

3° Monte publique naturelle : toute opération de monte naturelle nécessitant le transport d'un des reproducteurs en dehors de l'exploitation où il est détenu ;

4° Monte publique artificielle : toute opération de monte artificielle nécessitant le transport de matériel génétique en dehors de son lieu de production ;

5° Monte privée : toute opération de reproduction naturelle ou artificielle ne répondant pas à la définition de la monte publique ;

6° Traçabilité du matériel de reproduction : la capacité à retracer le cheminement du matériel de reproduction d'un animal reproducteur du prélèvement jusqu'à la mise en place ou la destruction.

**Art. R653-76**

Les opérations de monte publique relatives aux espèces bovine, ovine, caprine et porcine, définies à l'article R. 653-75, sont réglementées par les dispositions du présent paragraphe précisées par des arrêtés du ministre chargé de l'agriculture. Ces arrêtés fixent, pour chaque espèce et chaque catégorie de monte, les normes applicables au choix et à l'utilisation des animaux reproducteurs mâles pouvant être employés en monte publique. Ces normes concernent notamment la race et l'origine du reproducteur, ses qualités zootechniques, celles de ses ascendants et, éventuellement, d'un échantillon de ses descendants. Ces arrêtés peuvent étendre certaines de ces règles à la monte privée.

Ces arrêtés peuvent fixer les méthodes d'identification du matériel génétique de reproduction et les modalités d'évaluation de la valeur génétique des animaux reproducteurs ainsi que les informations relatives aux animaux reproducteurs devant être communiquées au public.

**Art. R653-77**

I. — Seuls peuvent être livrés à la monte publique naturelle les reproducteurs mâles des espèces bovine, ovine, caprine et porcine inscrits dans la section principale d'un livre généalogique ou dans un registre zootechnique, tenu par un organisme de sélection, agréé conformément aux dispositions de l'article L. 653-3, ou établi dans l'Union européenne et agréé par l'autorité compétente d'un Etat membre.

II. — Toutefois, des reproducteurs ne répondant pas à la condition prévue au premier alinéa peuvent être admis à la monte publique naturelle à des fins d'amélioration des performances zootechniques ou de conservation de la race ou de la population animale sélectionnée dans des conditions fixées par arrêté du ministre chargé de l'agriculture.

**Art. R653-78**

I. — Seuls peuvent être livrés à la monte publique artificielle les reproducteurs mâles des espèces bovine, ovine, caprine et porcine répondant à l'une ou l'autre des conditions suivantes :

1° Etre inscrits dans la section principale d'un livre généalogique ou dans un registre zootechnique, tenu par un organisme de sélection, agréé conformément aux dispositions de l'article L. 653-3, et conforme aux normes zootechniques fixées par les arrêtés prévus à l'article R. 653-76 ;

2° Etre inscrits dans la section principale d'un livre généalogique ou dans un registre zootechnique, agréé par l'autorité compétente d'un Etat membre et accepté à l'insémination dans un Etat membre.

II. — Toutefois, des reproducteurs ne répondant pas aux conditions posées au I peuvent être admis à la monte publique artificielle à des fins d'amélioration des performances zootechniques ou de conservation de la race ou de la population animale sélectionnée dans des conditions fixées par arrêté du ministre chargé de l'agriculture.

III. — Les reproducteurs des espèces bovine, ovine ou caprine doivent être déclarés auprès de l'institut technique national compétent avant l'évaluation de leur valeur génétique ou avant leur mise sur le marché.

Pour l'espèce porcine, toute population animale sélectionnée ou tout type génétique hybride doit être déclaré auprès de l'institut technique national compétent avant l'évaluation de sa valeur génétique.

La valeur génétique des reproducteurs mentionnés aux I et II doit avoir été préalablement évaluée, ou être en cours d'évaluation, conformément aux protocoles fixés par les dispositions des arrêtés prévus à l'article R. 653-76.

**Art. R653-79**

Les reproducteurs mâles des espèces bovine, ovine, caprine ou porcine ou leurs gamètes faisant l'objet de la procédure d'autorisation de mise sur le marché prévue par les dispositions du décret n° 95-487 du 28 avril 1995 portant application du chapitre III, titre III, du livre V du code de l'environnement relatif aux organismes génétiquement modifiés ou bénéficiant d'une autorisation de mise sur le marché délivrée par l'autorité compétente d'un autre Etat de l'Union européenne ne peuvent être employés que pour la monte publique artificielle.

**Art. R653-80**

Les reproducteurs mâles en provenance d'un autre Etat de l'Union européenne ou d'un pays tiers sont admis à la monte publique s'ils remplissent les conditions zootechniques et généalogiques fixées par la réglementation communautaire et si le contrôle de leurs performances et l'évaluation de leur valeur génétique répond aux conditions posées par cette réglementation. Ces reproducteurs sont déclarés à l'institut technique national compétent.

######## Paragraphe 2 : Dispositions propres aux équidés

**Art. R653-81**

Le ministre chargé de l'agriculture encourage les actions d'amélioration génétique relatives aux équidés, définit les conditions de diffusion des informations scientifiques relatives à la valeur génétique des animaux et fixe par arrêté les conditions auxquelles doivent satisfaire les animaux pour obtenir l'approbation prévue à l'article R. 653-82.

**Art. R653-82**

I. — L'approbation des reproducteurs est délivrée par l'établissement public l'Institut français du cheval et de l'équitation conformément aux dispositions de l'arrêté mentionné à l'article R. 653-81 et des règlements de stud-book. L'approbation peut être délivrée pour une durée limitée, une aire géographique ou un mode de reproduction déterminé ou prévoir, pour des raisons zootechniques ou sanitaires, des restrictions d'utilisation du reproducteur.

Dans le cas où l'approbation demandée pour un animal est refusée, une nouvelle demande ne peut être présentée pour cet animal qu'à l'issue d'un délai fixé par arrêté du ministre chargé de l'agriculture.

L'approbation des reproducteurs peut être retirée ou suspendue à tout moment pour des motifs d'ordre zootechnique ou sanitaire. Les conditions de retrait et de suspension sont précisées par arrêté du ministre de l'agriculture.

II. — Seuls les reproducteurs bénéficiant de l'approbation peuvent être cédés en qualité de reproducteurs et être utilisés pour la reproduction artificielle.

**Art. R653-82-1**

Le silence gardé pendant une durée de six mois par le directeur de l'Institut français du cheval et de l'équitation sur une demande d'approbation d'un équidé en tant que reproducteur, mentionnée à l'article R. 653-82, vaut décision d'acceptation.

**Art. R653-83**

Lorsque l'étalon ou ses gamètes ont été génétiquement modifiés, la procédure d'autorisation de mise sur le marché prévue par le décret n° 95-487 du 28 avril 1995 portant application du titre III de la loi n° 92-654 du 13 juillet 1992 relative au contrôle de l'utilisation et de la dissémination volontaire d'organismes génétiquement modifiés est suivie parallèlement à celle de la demande d'approbation.

####### Sous-section 2 : L'insémination animale

######## Paragraphe 1 : Dispositions relatives aux espèces bovine, ovine, caprine et porcine

**Art. R653-85**

On entend par :

1° Entreprise de mise en place de semence : toute entité juridique exerçant une activité de service de mise en place de semence ;

2° Technicien d'insémination : une personne physique réalisant l'acte de mise en place de semence en monte publique artificielle, placée sous la responsabilité directe d'une entreprise de mise en place de semence ;

3° Eleveur : toute personne détenant à titre professionnel des animaux des espèces bovine, ovine, caprine ou porcine ;

4° Insémination au sein du troupeau : la pratique de la mise en place de semence par un éleveur, ou son préposé, sur les femelles qu'il détient dans son cheptel ;

5° Centre de collecte de sperme : établissement dans lequel est produit du sperme destiné à l'insémination animale ;

6° Centre de stockage de semence : établissement dans lequel est stockée de la semence destinée à l'insémination animale ;

7° Dépôt de semence : un stock, fixe ou mobile, de doses de semence congelée détenues en vue de leur mise en place soit par un technicien d'insémination, soit par un éleveur pratiquant l'insémination au sein de son troupeau ;

8° Opérateur d'insémination : toute entreprise de mise en place ou éleveur pratiquant l'insémination au sein du troupeau.

**Art. R653-86**

Toute insémination en monte publique est réalisée soit par une personne physique responsable d'une entreprise de mise en place de semence répondant aux conditions posées à l'article L. 653-4, soit par un technicien d'insémination placé sous la responsabilité directe d'une telle entreprise, soit par un éleveur répondant aux mêmes conditions.

**Art. R653-87**

I. — Les techniciens d'insémination doivent détenir le certificat d'aptitude aux fonctions de technicien d'insémination délivré par un centre d'évaluation habilité par le ministre chargé de l'agriculture, après avis d'une commission dont la composition est fixée par arrêté de ce ministre. Cet arrêté fixe également les référentiels de compétence et d'évaluation pour l'obtention du certificat.

II. — Le certificat d'aptitude est également attribué par le centre d'évaluation mentionné au I, selon des modalités fixées par arrêté du ministre chargé de l'agriculture, à tout ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dans les conditions prévues aux articles R. 204-2 et R. 204-3.

En cas de différences substantielles entre la formation requise en France et les connaissances acquises du demandeur, le 1° de l'article R. 204-5 s'applique.

III. — Pour l'exercice à titre temporaire et occasionnel des activités des techniciens d'insémination, l'autorité compétente mentionnée à l'article R. 204-1 est le centre d'évaluation mentionné au I.

**Art. R653-88**

I. — La déclaration préalable de l'entreprise de mise en place de semence s'effectue auprès de l'institut technique en charge des ruminants.

II. — Pour être recevable, la déclaration de l'entreprise de mise en place de semence doit être accompagnée des pièces suivantes :

1° Pour les entreprises installées en France :

a) Le numéro de SIRET / SIREN ;

b) Le numéro d'enregistrement vétérinaire en tant que centre de collecte de sperme ou centre de stockage de semence ;

c) La liste de tous les techniciens d'insémination titulaires du certificat d'aptitude aux fonctions de technicien d'insémination placés sous sa responsabilité, toute modification de cette liste étant notifiée dans un délai d'un mois à l'institut technique en charge des ruminants.

2° Pour les entreprises établies dans un autre Etat membre de l'Union européenne, pratiquant en France la mise en place de la semence de ruminants dans le cadre de la libre prestation de service au sens de l'article 56 du traité instituant la Communauté européenne :

a) Tout document reconnu par les autorités compétentes du pays d'origine de l'entreprise attestant son établissement dans ce pays ;

b) Le document d'enregistrement vétérinaire en tant que centre de collecte de sperme ou centre de stockage de semence agréé au sens de la directive n° 88 / 407 / CE fixant les exigences de police sanitaire applicables aux échanges intracommunautaires et aux importations de sperme d'animaux de l'espèce bovine ;

c) La liste des techniciens d'insémination pratiquant la mise en place de semence de ruminants sur le territoire national sous sa responsabilité. Ces techniciens d'insémination doivent satisfaire aux conditions prévues par l'article R. 653-87. Toute modification de cette liste est notifiée dans un délai d'un mois à l'institut technique en charge des ruminants.

III. — L'entreprise déclarée fait l'objet d'un enregistrement par l'institut technique en charge des ruminants. Un numéro unique d'enregistrement zootechnique est attribué à chacun des techniciens d'insémination exerçant sous la responsabilité d'une entreprise de mise en place de semence ainsi qu'à chacune des entreprises d'insémination.

**Art. R653-89**

I. — La déclaration préalable de l'éleveur pratiquant l'insémination au sein de son troupeau s'effectue auprès de l'établissement de l'élevage territorialement compétent institué à l'article L. 653-7.

II. — Pour être recevable, la déclaration doit être accompagnée des pièces suivantes :

— le numéro d'exploitation délivré par l'établissement de l'élevage territorialement compétent ;

— la liste des centres de collecte de sperme ou de stockage de semence agréés approvisionnant le dépôt de semence constitué par l'éleveur.

III. — Un numéro unique d'enregistrement zootechnique est attribué à l'éleveur par l'établissement de l'élevage territorialement compétent.

**Art. R653-90**

I. — Tout dépôt de semence détenu par un technicien d'insémination est placé sous la responsabilité exclusive de l'entreprise de mise en place dont il relève. Ce dépôt est déclaré auprès de l'institut technique en charge des ruminants. Tout dépôt de semence détenu par un éleveur pratiquant l'insémination au sein de son troupeau est placé sous sa responsabilité exclusive. Ce dépôt est déclaré auprès de l'établissement de l'élevage territorialement compétent.

II. — Les doses d'un dépôt de semence détenu par un technicien d'insémination ou par un éleveur, utilisées en monte publique artificielle, ne peuvent provenir que d'un centre de collecte ou de stockage agréé.

III. — Pour chaque dépôt de semence, la tenue d'un inventaire des doses, sur tout support approprié, est obligatoire.

IV. — Les centres de collecte ou de stockage tiennent à jour un inventaire des doses produites, reçues et livrées.

**Art. R653-91**

I. — En vue de satisfaire aux exigences relatives à la traçabilité du matériel de reproduction, seuls les déplacements de semence suivants sont autorisés :

1° Déplacement d'un centre de collecte agréé vers un autre centre de collecte ou centre de stockage agréé ;

2° Déplacement d'un centre de stockage agréé vers un autre centre de stockage agréé ;

3° Déplacement d'un centre de collecte ou de stockage agréé vers un dépôt de semence déclaré ;

4° Déplacement d'un dépôt de semence déclaré d'une entreprise de mise en place vers un autre dépôt de semence déclaré de la même entreprise ;

5° Déplacement d'un dépôt de semence sous la responsabilité exclusive d'une entreprise de mise en place de semence vers un dépôt de semence détenu par un éleveur.

Pour l'espèce porcine, le déplacement d'un centre de collecte agréé vers l'exploitation d'un éleveur pratiquant l'insémination au sein de son troupeau est également autorisé.

II. — Les doses de semence d'un dépôt détenu par un éleveur et non utilisées pour l'insémination de son troupeau sont détruites sauf dérogation accordée par le directeur départemental des services vétérinaires, sous couvert d'un laissez-passer sanitaire, en cas de vente, cession ou succession de l'exploitation où est situé le dépôt de semence, sur avis favorable du directeur départemental de l'agriculture et de la forêt.

**Art. R653-92**

I. — Toute entreprise de mise en place de semence doit respecter les dispositions des articles R. 653-86, R. 653-87 et R. 653-91, ainsi que les règles suivantes :

— la tenue d'un inventaire des doses reçues et mises en place ;

— la tenue d'un plan de stockage pour chaque dépôt de semence utilisé ;

— la transmission systématique des enregistrements d'insémination au système national d'information génétique concerné prévu à l'article D. 653-6 ;

— le respect de la traçabilité des doses et des méthodes d'identification du matériel de reproduction.

II. — Toute entreprise de mise en place doit séparer dans ses prix, factures et documents comptables le prix de la prestation de mise en place et le prix des autres services rendus ou produits fournis.

III. — Tout éleveur pratiquant l'insémination au sein de son troupeau dans les espèces bovine ou caprine constitue un dépôt de semence et tient à jour un inventaire des doses détenues dans son exploitation ainsi qu'un dispositif d'enregistrement de toutes les inséminations réalisées par ses soins. Il transmet chaque enregistrement d'insémination au système national d'information génétique concerné. L'inventaire des doses et les enregistrements des inséminations sont consignés dans le registre de monte annexé au registre d'élevage prévu à l'article L. 214-9 et examinés dans le cadre des contrôles réalisés par les services de l'Etat ou les établissements de l'élevage.

**Art. R653-93**

Sans préjudice de sanctions pénales, en cas de manquement aux conditions zootechniques relatives à la reproduction des animaux définies dans la présente section, l'agrément des centres de collecte de sperme ou de stockage de semence peut être suspendu dans les conditions prévues en application de l'article L. 222-1.

**Art. R653-94**

Un arrêté du ministre précise les modalités selon lesquelles peut être décidée soit la radiation de l'opérateur d'insémination soit l'invalidation de l'enregistrement de la filiation d'un animal dans le système national d'information génétique en cas de manquement respectivement aux règles fixées en application des 1°, 2° et 3° du I de l'article L. 653-2 ou aux obligations posées par les articles L. 653-4 et L. 653-13 ou aux règles zootechniques ou de traçabilité du matériel de reproduction.

Tout retrait de l'agrément prévu à l'article L. 222-1 entraîne la radiation du professionnel en cause du système national d'information génétique correspondant, dès la notification qui lui est faite de la décision de retrait.

**Art. R653-95**

Des arrêtés du ministre chargé de l'agriculture peuvent préciser, pour chaque espèce, les modalités d'application des dispositions du présent paragraphe.

######## Paragraphe 2 : Dispositions relatives aux équidés

**Art. R653-96**

I. — Les licences de chef de centre d'insémination ou d'inséminateur mentionnées à l'article L. 653-13 sont délivrées par le préfet de région au vu des résultats obtenus par les candidats à des examens d'aptitude professionnelle ou des titres, références ou équivalences qu'ils détiennent.

II. — Le ministre chargé de l'agriculture fixe par arrêté la nature des épreuves que comportent les examens d'aptitude professionnelle, le contenu des formations y conduisant et les titres, références et modalités de délivrance des équivalences qui peuvent dispenser de ces examens.

III. — En cas de violation par le professionnel de l'insémination des dispositions prises en application des dispositions de l'article L. 653-2, les licences peuvent être suspendues ou retirées.

IV. — La licence de chef de centre d'insémination ou d'inséminateur est également attribuée, par le préfet de région, selon des modalités fixées par arrêté du ministre chargé de l'agriculture, aux professionnels, autres que ceux mentionnés à l'article L. 204-1, ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dans les conditions prévues aux articles R. 204-2 et R. 204-3.

En cas de différences substantielles entre la formation requise en France et les connaissances acquises du demandeur, le 2° de l'article R. 204-5 s'applique pour l'inséminateur équin et le 5° du même article s'applique pour le chef de centre d'insémination.

V. — Pour l'exercice à titre temporaire et occasionnel des activités de chef de centre d'insémination et d'inséminateur équins, l'autorité compétente mentionnée à l'article R. 204-1 est le préfet de région.

####### Sous-section 3 : Le service universel de la distribution et de la mise en place de la semence des ruminants et des équidés

######## Paragraphe 1 : Définitions et principes

**Art. R653-96-1**

Le service d'intérêt économique général dénommé “ service universel de distribution et de mise en place de la semence des ruminants en monte publique ”, organisé par les dispositions de la présente section afin de contribuer à l'aménagement du territoire et de préserver la diversité génétique, est assuré dans le respect des principes d'égalité, de continuité et d'adaptabilité au bénéfice de tous les éleveurs qui en font la demande.

Le service universel est assuré par des opérateurs agréés par le ministre chargé de l'agriculture à l'issue d'un appel d'offres. Chaque opérateur est agréé pour une ou plusieurs zones géographiques, après évaluation des conditions techniques et tarifaires qu'il propose.

Les coûts nets imputables aux obligations du service universel sont évalués sur la base d'une comptabilité appropriée tenue par les opérateurs agréés.

Un fonds de compensation assure le financement de ces coûts. Toutefois, quand ces derniers ne représentent pas une charge excessive pour l'opérateur agréé, aucun versement ne lui est dû. L'Etat participe à l'abondement de ce fonds.

**Art. R653-97**

On entend par :

1° Jachère reproductive : la limitation du nombre de doses de semence constituées par reproducteur mâle en vue d'assurer le maintien de la diversité génétique et de prendre en compte les capacités physiologiques de ce reproducteur ;

2° Distribution de semence :

a) Pour les races locales ayant recours à la jachère reproductive, la distribution comprend l'ensemble des étapes suivantes :

— la production de semence ;

— le traitement et le conditionnement ;

— l'acheminement du centre de collecte agréé, en cas de semence fraîche, ou du dernier centre de stockage agréé, en cas de semence congelée, jusqu'à l'éleveur ;

b) Pour les autres races :

— l'acheminement du centre de collecte agréé, en cas de semence fraîche, ou depuis le dernier centre de stockage agréé, en cas de semence congelée, jusqu'à l'éleveur ;

3° " Mise en place " : l'acte d'insémination effectué par un technicien d'insémination au sens des dispositions de l'article R. 653-85 ou, pour les équidés, par un chef de centre d'insémination ou un inséminateur détenteur d'une licence délivrée sur le fondement de l'article R. 653-96, qui comprend l'ensemble des étapes nécessaires au dépôt de la semence dans les voies génitales femelles.

**Art. R653-98**

I. — Les opérateurs chargés de fournir le service universel assurent, dans des conditions définies par leur cahier des charges, dans la ou les zones pour lesquelles ils ont été agréés :

— la distribution de semence à tout éleveur qui en fait la demande ;

— la mise en place de la semence auprès de tout éleveur qui en fait la demande.

II. — L'opérateur agréé ne peut pas imposer la fourniture conjointe des deux composantes du service universel.

III. — La durée de l'agrément de l'opérateur de service universel est fixée à un an.

L'agrément est tacitement prorogé dans la limite de cinq années, sans que son titulaire ne puisse s'y opposer.

En cas de réorganisation du service universel de mise en place et de distribution de la semence des ruminants en monte publique, le ministre chargé de l'agriculture peut, sous réserve du respect d'un délai de préavis de trois mois, faire obstacle à cette prorogation.

######## Paragraphe 2 : Modalités de désignation des opérateurs chargés du service universel

**Art. R653-99**

I. — Le ministre chargé de l'agriculture fixe pour chaque espèce de ruminants et d'équidés et pour chaque appel d'offres organisé pour l'attribution de l'agrément des opérateurs chargés de la fourniture du service universel :

1° Les obligations minimales incombant à l'opérateur pour chacune des prestations du service universel, notamment en termes de choix et de qualité du service ;

2° Les informations à fournir par les candidats incluant leur coût net détaillé de fourniture des prestations du service universel établi sur la base d'une comptabilité analytique ;

3° Les critères de sélection de l'opérateur de service universel ; ces critères sont notamment fondés sur l'aptitude de l'opérateur à fournir un service de qualité sur l'ensemble de la zone géographique à desservir au meilleur rapport qualité-prix à toute personne qui en fait la demande ;

4° Le contenu du cahier des charges à respecter par l'opérateur dans la délivrance du service, et notamment les obligations de qualité de service s'imposant à celui-ci ;

5° La zone géographique couverte ;

6° Les modalités de calcul et de modification des tarifs de l'opérateur, au cours de la période couverte par l'agrément ;

7° Les conditions de versement à l'opérateur et les modalités de calcul des compensations financières ainsi que leur plafond.

II. — Un opérateur agréé peut confier, après accord du ministre chargé de l'agriculture, l'exécution d'une partie de ses missions à un ou plusieurs autres opérateurs. Il conclut avec eux des conventions qui garantissent le respect des obligations fixées par le présent code et par son cahier des charges.

**Art. R653-100**

L'agrément peut être suspendu ou retiré lorsque l'opérateur agréé cesse de satisfaire aux règles prescrites par le présent code ou par son cahier des charges, ou lorsque son fonctionnement se révèle défectueux à la suite de contrôles.

Les décisions de suspension ou de retrait d'agrément ne peuvent intervenir qu'après que l'opérateur a été informé des motifs et de la nature des mesures envisagées et à l'expiration d'un délai qui ne peut être inférieur à un mois.

La décision de suspension ou de retrait d'agrément désigne l'opérateur qui assure la continuité du service.

Un arrêté du ministre chargé de l'agriculture précise les modalités d'octroi, de suspension et de retrait de cet agrément, ainsi que celles relatives au retrait volontaire d'un opérateur agréé.

**Art. R653-101**

Les opérateurs chargés de fournir le service universel informent les éleveurs de leur offre de service et des tarifs correspondants.

**Art. R653-102**

Les opérateurs chargés de fournir les composantes du service universel ne peuvent modifier les conditions matérielles et tarifaires d'une ou plusieurs des prestations du service universel qu'une fois par an en dehors des périodes de campagne, sauf circonstances exceptionnelles et après information des éleveurs, selon les conditions définies par leur cahier des charges.

**Art. R653-103**

Lorsqu'un opérateur chargé de fournir le service universel propose une prestation complémentaire ne relevant pas de ce service, il sépare, dans la présentation de son offre et dans sa facturation, cette prestation des prestations du service universel.

**Art. R653-104**

Les tarifs pratiqués par l'opérateur chargé du service universel sont fixés par lui en application de son cahier des charges en tenant compte du coût de revient des prestations, de manière transparente et non discriminatoire, notamment en ce qui concerne la localisation géographique des éleveurs.

######## Paragraphe 3 : Modalités de calcul des compensations financières liées à la prise en charge du service universel

**Art. R653-105**

Les coûts imputables aux obligations de service universel pouvant faire l'objet d'une compensation comprennent :

1° Le coût net des obligations liées à la desserte de zones éloignées ou difficilement accessibles, au titre de l'aménagement du territoire. Ce coût net est égal au surcoût lié au déplacement et au temps de réalisation dans ces zones des actes d'insémination définis au 2° et au 3° de l'article R. 653-97. Il est composé des coûts d'investissement et de fonctionnement nécessaires à la desserte de la zone considérée rapportés à la prestation d'insémination, comparés aux coûts moyens unitaires d'une prestation d'insémination ;

2° Le coût net des obligations liées au maintien de la diversité génétique. Ce coût est égal au surcoût de la distribution d'une dose de semence au sens du a du 2° de l'article R. 653-97 résultant de ces obligations.

Des arrêtés du ministre chargé de l'agriculture déterminent :

— les méthodes d'évaluation du coût net des obligations de service universel ;

— les indicateurs permettant d'évaluer le coût de la prestation d'insémination à partir duquel une compensation est due ;

— le mode de calcul et le plafond de la compensation.

###### Section 8 : Conditions zootechniques et généalogiques applicables aux importations en provenance de pays tiers.

**Art. D653-106**

La présente sous-section est applicable aux animaux reproducteurs des espèces bovine, ovine, caprine, porcine et équine et aux animaux de race au sens de la directive n° 91/174/CEE du 25 mars 1991 relative aux conditions zootechniques et généalogiques régissant leur commercialisation, ainsi qu'aux sperme, ovules et embryons de ces animaux.

**Art. D653-107**

Au sens de la présente sous-section on entend par :

1° Certificat généalogique et zootechnique : tout document certifiant les informations relatives aux caractéristiques zootechniques des animaux et des produits cités à l'article D. 653-106 et servant de manière directe ou indirecte à assurer l'amélioration génétique des animaux ;

2° Contrôle zootechnique : toute vérification physique ou toute formalité administrative portant sur les animaux et les produits cités à l'article D. 653-106 ainsi que sur les informations contenues dans les certificats généalogiques et zootechniques correspondants ;

3° Autorité compétente : l'autorité d'un Etat membre ou d'un pays tiers compétente pour agréer les instances impliquées dans l'amélioration génétique et/ ou pour effectuer les opérations de contrôle zootechnique ;

4° Instances : tout organisme exerçant une activité d'amélioration génétique sous agrément officiel de l'autorité compétente de l'Etat membre ou du pays tiers et habilité à certifier les informations relatives aux caractéristiques zootechniques ;

5° Poste d'inspection frontalier : tout poste d'inspection tel que défini dans la directive n° 97/78/ CEE du Conseil du 18 décembre 1997 fixant les principes relatifs à l'organisation des contrôles vétérinaires pour les produits en provenance des pays tiers introduits dans la Communauté et dont la liste est tenue à jour par arrêté du ministre chargé de l'agriculture.

**Art. D653-108**

Le ministre chargé de l'agriculture établit et met à jour, sur la base des informations transmises par la Commission européenne, la liste des instances agréées dans les Etats membres et la liste des instances dans les pays tiers reconnues pour la tenue d'un livre généalogique ou d'un registre, ainsi que celle des organismes chargés d'établir les règles applicables à l'enregistrement des performances et à l'évaluation génétique des reproducteurs ainsi qu'à la publication des résultats de cette évaluation.

**Art. D653-109**

En cas d'importation directe d'un pays tiers, les animaux et les produits mentionnés à l'article D. 653-106 doivent satisfaire les conditions suivantes :

1° Pour les animaux :

a) Etre accompagnés d'un certificat généalogique et zootechnique conforme à l'un des modèles définis par la réglementation communautaire et établi par une instance figurant sur la liste prévue à l'article D. 653-108 ;

b) Etre accompagnés d'une attestation, dont la forme est définie par arrêté du ministre chargé de l'agriculture, de leur prochain enregistrement ou inscription dans un livre généalogique ou un registre d'un Etat membre de l'Union européenne ;

2° Pour le sperme :

a) Provenir d'un mâle ayant subi les contrôles de performances et l'appréciation de la valeur génétique conformément aux exigences prévues par la réglementation communautaire ;

b) Etre accompagné d'un certificat généalogique et zootechnique conforme à l'un des modèles définis par la réglementation communautaire et établi par une instance figurant sur la liste prévue à l'article D. 653-108 ;

3° Pour les ovules, être accompagnés d'un certificat généalogique et zootechnique conforme à l'un des modèles définis par la réglementation communautaire et établi par une instance figurant sur la liste prévue à l'article D. 653-108 ;

4° Pour les embryons, être accompagnés des certificats généalogiques et zootechniques conformes aux modèles définis par la réglementation communautaire et établis par une instance figurant sur la liste prévue à l'article D. 653-108.

**Art. D653-110**

Le sperme provenant d'un mâle qui n'a pas subi de tests de performances et n'a pas fait l'objet d'une appréciation de sa valeur génétique ne peut être importé que dans les conditions fixées par arrêté du ministre chargé de l'agriculture.

**Art. D653-111**

Un animal ou un produit cité à l'article D. 653-106, originaire d'un pays tiers et en provenance d'un autre Etat membre de l'Union européenne doit, pour circuler sur le territoire national, avoir subi le contrôle zootechnique prévu à l'article 1er de la directive n° 90/425/ CEE du Conseil du 26 juin 1990 modifiée, relative aux contrôles vétérinaires et zootechniques applicables dans les échanges intracommunautaires de certains animaux vivants et produits dans la perspective de la réalisation du marché intérieur, et être accompagné jusqu'à sa destination sur le territoire national d'une copie du certificat généalogique et zootechnique délivré par le pays tiers d'origine et visé par les autorités ayant réalisé, à son entrée dans l'Union européenne, le contrôle prévu par la directive 94/28/ CEE du Conseil du 23 juin 1994 fixant les principes relatifs aux conditions zootechniques et généalogiques applicables à l'importation en provenance des pays tiers d'animaux, de sperme, d'ovules et d'embryons.

**Art. D653-112**

Toute importation aux fins de recherche ou d'expérimentation fait l'objet d'une autorisation délivrée par le préfet du département du lieu de la station de recherche ou d'expérimentation.

**Art. D653-113**

Indépendamment des dispositions prévues à l'article D. 653-112, le sperme importé sur le territoire français doit être livré, aux fins de stockage, à un centre d'insémination artificielle agréé.

Indépendamment des dispositions prévues à l'article D. 653-112, les ovules et embryons importés sur le territoire français doivent être livrés, aux fins de stockage, à un centre d'insémination artificielle agréé ou à une équipe agréée, pour le transfert embryonnaire ou la production d'embryons.

**Art. D653-114**

Un arrêté du ministre chargé de l'agriculture définit les modalités des contrôles zootechniques auxquels sont soumises, lors de leur entrée sur le territoire national, les importations provenant des pays tiers.

###### Section 9 : La recherche et la constatation des infractions.

**Art. D653-115**

Les agents mentionnés à l'article L. 653-15 sont assermentés dans les conditions prévues aux articles R. 205-1 et R. 205-2.

##### Chapitre IV : Les animaux et les viandes

###### Section 1 : Les abattoirs

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Etablissements d'abattage agréés.

**Art. R654-1**

Il est interdit à tout exploitant d'abattoirs privés de type industriel de laisser utiliser ses locaux et ses installations d'abattage par des tiers.

######## Paragraphe 2 : Etablissements d'abattage non agréés.

**Art. D654-2**

Les tueries de volailles et de lagomorphes mentionnées à l'article L. 654-3 sont des établissements d'abattage non agréés. Ces établissements sont autorisés à fonctionner sous réserve de respecter les dispositions des articles D. 654-3 à D. 654-5.

**Art. D654-3**

I. — Seuls peuvent être abattus dans les établissements d'abattage non agréés les volailles et les lagomorphes définis aux 1. 3 et 1. 4 de l'annexe I du règlement (CE) n° 853 / 2004 du 29 avril 2004 fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale, à l'exclusion de toute autre espèce, qui ont été élevés sur l'exploitation.

II. — Les volailles et lagomorphes peuvent être abattus par l'exploitant de la tuerie, son conjoint ou le partenaire avec lequel il est lié par un pacte civil de solidarité, un parent ou allié jusqu'au 3e degré inclus, ou un de ses employés. En aucun cas, les locaux d'abattage ne doivent être mis à disposition de tiers. Le travail à façon est interdit.

III. — Le nombre d'animaux abattus ne doit pas dépasser 500 par semaine et 25 000 par an. Pour la détermination du nombre d'animaux abattus, les coefficients multiplicateurs suivants, établis pour chaque espèce ou groupe d'espèces en tenant compte de leur poids, sont appliqués à chaque animal, quel que soit son âge ou son sexe :

3 pour une dinde ou une oie, maigre ou grasse ;

2 pour un ragondin ou un canard, maigre ou gras ;

1 pour une pintade, un faisan, un lapin, un lièvre ou une poule ;

1 / 2 pour une perdrix ou un pigeon ;

1 / 4 pour une caille.

Le préfet peut toutefois autoriser l'exploitant d'activités soumises à de fortes variations saisonnières à dépasser la quantité maximale hebdomadaire de 500 animaux si des procédures spécifiques permettant de garantir l'absence de contamination directe ou indirecte des denrées sont établies.

**Art. D654-4**

I. — Les animaux abattus doivent être étourdis, saignés, plumés, dépecés et éviscérés partiellement ou en totalité et réfrigérés immédiatement, dans les conditions et sous réserve des exceptions prévues par arrêté du ministre chargé de l'agriculture. Le préfet peut autoriser les exploitants à déroger à cette obligation pour les produits traditionnels qui figurent sur une liste arrêtée par le ministre chargé de l'agriculture.

Lors de l'abattage des volailles et des lagomorphes, toutes les dispositions doivent être prises pour éviter les contaminations entre espèces du fait des locaux, des équipements, du matériel ou du personnel, ainsi qu'entre les opérations antérieures à la plumaison ou le dépeçage, d'une part, et l'éviscération ou l'effilage, d'autre part.

II. — Les carcasses de volailles et de lagomorphes abattues dans les conditions prévues au présent article peuvent être découpées ou transformées sur l'exploitation dans des conditions définies par arrêté du ministre chargé de l'agriculture. Leur congélation et leur surgélation sont interdites, sauf pour les produits consommés dans la ferme-auberge de l'éleveur.

III. — Les carcasses entières et les produits découpés ou transformés qui en sont issus peuvent être cédés directement au consommateur sur le site même de l'exploitation ou sur les marchés proches de l'exploitation ainsi qu'aux commerces de détail locaux fournissant directement le consommateur final dans les conditions fixées par arrêté du ministre chargé de l'agriculture. Cet arrêté détermine notamment le périmètre de vente correspondant et les conditions dans lesquelles le préfet peut l'étendre.

Toutefois, les exploitants d'établissements d'abattage non agréés peuvent participer à des manifestations au plus deux fois par an sur l'ensemble du territoire national pour autant que les ventes ne portent que sur des produits stabilisés et que l'exploitant en assure lui-même la vente sur le lieu de la manifestation.

La vente par correspondance des carcasses et des produits découpés ou transformés qui en sont issus est interdite.

**Art. D654-5**

Les établissements d'abattage de volailles et de lagomorphes non agréés doivent satisfaire aux dispositions du règlement (CE) n° 852 / 2004 du 29 avril 2004 relatif à l'hygiène des denrées alimentaires.

Le personnel doit disposer dans le local d'abattage au minimum d'un lavabo conforme aux dispositions de l'annexe II de ce règlement.

Les toilettes peuvent ne pas être contiguës au local d'abattage sous réserve de l'établissement de procédures de nature à garantir l'absence de contamination directe ou indirecte des denrées.

####### Sous-section 2 : Taxes

###### Section 2 : Commercialisation et distribution de la viande et des œufs

**Art. D654-24**

I. — Pour la connaissance des prix des marchés des gros bovins " entrée abattoir ", des gros bovins maigres, des veaux de boucherie, des veaux de huit jours à quatre semaines, des ovins, des caprins, des porcins, des équidés, des volailles et des œufs, des cotations sont établies sur la base des informations transmises chaque semaine, par les producteurs, les négociants, les courtiers de marchandises, les agents commerciaux, les transformateurs, les importateurs et les exportateurs de produits agricoles et alimentaires, en application de l'article L. 621-8.

Ces informations comprennent notamment les prix d'achat en euros par kilo de poids vif ou de viande et les effectifs, poids ou quantités de produits cotés.

II. — Pour chacun des marchés mentionnés au I, un arrêté conjoint des ministres chargés de l'agriculture et de l'économie précise la nature des informations, les modalités de leur transmission à FranceAgriMer ainsi que les catégories d'opérateurs concernés.

Cet arrêté précise également les modalités de traitement des informations, de calcul des cotations et de transmission aux autorités compétentes par FranceAgriMer.

La publication des cotations est assurée chaque semaine par FranceAgriMer.

**Art. D654-25**

Selon le marché des viandes et des œufs concerné, le territoire français peut être divisé en plusieurs bassins de cotation, du fait de variations géographiques des prix.

Ces bassins sont constitués d'un ensemble de lieux de commercialisation, géographiquement indépendants, caractérisés par un nombre suffisant de transactions, d'acheteurs et de vendeurs, et sont définis par arrêté conjoint des ministres chargés de l'agriculture et de l'économie.

**Art. D654-26**

Des commissions de cotation sont créées par arrêté conjoint des ministres chargés de l'agriculture et de l'économie, dans les bassins mentionnés à l'article D. 654-25.

Ces commissions sont présidées par un agent de l'Etat désigné par arrêté conjoint des préfets de région compétents pour le bassin de cotation concerné.

Elles ne peuvent excéder trente membres dont :

— au plus dix membres représentant les pouvoirs publics : directeurs régionaux de l'alimentation, de l'agriculture et de la forêt ou leurs représentants, directeurs régionaux des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou leurs représentants, représentants régionaux de FranceAgriMer ;

— au plus vingt membres professionnels, répartis à égalité dans deux à trois collèges et représentant les acteurs, acheteurs, vendeurs, metteurs en marché, des transactions commerciales visées par la cotation concernée.

Les membres professionnels ainsi qu'un suppléant par membre sont nommés pour trois ans par arrêté conjoint des ministres chargés de l'agriculture et de l'économie, sur proposition des organisations professionnelles représentatives de la filière.

Les commissions de cotation se réunissent de façon hebdomadaire, à jour fixe. Ses membres peuvent participer aux débats au moyen d'une conférence téléphonique ou audiovisuelle, à l'exception d'au moins une fois par an.

Elles expertisent les informations mentionnées au I de l'article D. 654-24. Elles alertent les autorités compétentes, notamment en cas de dysfonctionnement du dispositif de transmission des données prévu au II de l'article D. 654-24.

Les précisions relatives à la composition des commissions ainsi qu'à leurs missions et leurs modalités de fonctionnement telles que la fixation du jour de réunion ou du mode de délibération sont prévues pour chacun des marchés mentionnés au I de l'article D. 654-24 par arrêté conjoint des ministres chargés de l'agriculture et de l'économie.

Les membres des commissions de cotation sont tenus au secret professionnel.

**Art. R654-27**

Une amende administrative dont le montant ne peut excéder 1 500 euros peut être prononcée par le directeur général de l'établissement public mentionné à l'article L. 621-1 à l'encontre de tout producteur, négociant, courtier de marchandise, agent commercial, transformateur, importateur ou exportateur de produit agricole et alimentaire qui ne transmet pas à l'établissement précité une des informations prévues par l'arrêté mentionné au II de l'article D. 654-24 ou ne respecte pas les modalités prévues par cet arrêté pour cette transmission.

L'amende est versée au Trésor et recouvrée comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. R654-28**

Une amende administrative dont le montant ne peut excéder 1 500 euros peut être prononcée par le préfet à l'encontre de tout producteur, négociant, courtier de marchandise, agent commercial, transformateur, importateur ou exportateur de produit agricole et alimentaire qui transmet à l'établissement public mentionné à l'article L. 621-1 une des informations prévues par l'arrêté mentionné au II de l'article D. 654-24 si celle-ci est erronée.

L'amende est versée au Trésor et recouvrée comme les créances de l'Etat étrangères à l'impôt et au domaine.

###### Section 4 : La production et la vente du lait

####### Sous-section 1 : Paiement du lait en fonction de sa composition et de sa qualité

######## Paragraphe 1 : Critères utilisés pour le paiement du lait de vache, de brebis et de chèvre en fonction de sa composition et de sa qualité

**Art. D654-29**

I. — Le lait de vache est payé aux producteurs en fonction de sa composition et de sa qualité hygiénique et sanitaire.

La composition du lait de vache est appréciée en fonction de sa teneur en matière grasse, de sa teneur en matière protéique et de son point de congélation.

La qualité hygiénique et sanitaire du lait de vache est appréciée en fonction de sa teneur en germes à 30° C, de la présence de résidus d'antibiotiques et de sa teneur en cellules somatiques, conformément aux dispositions du règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié relatif à l'hygiène des denrées alimentaires, du règlement (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale et des textes pris pour leur application.

II. — Peuvent, en outre, être utilisés pour la détermination du prix du lait de vache :

1° Le nombre des spores butyriques, de staphylocoques à coagulase positive, des coliformes à 30° C, des coliformes thermotolérants, des Escherichia coli, des pseudomonas, des entérobactéries, des levures et des moisissures ;

2° L'indice de lipolyse, la lactofermentation ;

3° L'absence d'inhibiteurs, de Listeria monocytogenes, de Salmonella spp ;

4° Le pH, l'acidité Dornic ;

5° La composition en acides gras, en fractions azotées ;

6° La teneur en lactose et en immunoglobulines g1 ;

7° Lorsque le lait est susceptible d'être utilisé pour la fabrication d'un produit laitier bénéficiant d'un signe d'identification de la qualité et de l'origine, le respect des conditions prévues dans le cahier des charges de ce signe, apprécié selon les modalités prévues à l'article R. 642-39.

**Art. D654-30**

I. — Le lait de brebis est payé aux producteurs en fonction de sa composition et de sa qualité hygiénique et sanitaire.

La composition du lait de brebis est appréciée en fonction de sa teneur en matière grasse et de sa teneur en matière protéique.

La qualité hygiénique et sanitaire du lait de brebis est appréciée en fonction de sa teneur en germes à 30° C et de la présence de résidus d'antibiotiques, conformément aux dispositions du règlement (CE) n° 852/2004 du 29 avril 2004 susmentionné, du règlement (CE) n° 853/2004 du 29 avril 2004 susmentionné et des textes pris pour leur application.

II. — Peuvent, en outre, être utilisés pour la détermination du prix du lait de brebis :

1° Le nombre des spores butyriques, de staphylocoques à coagulase positive, des coliformes à 30° C, des coliformes thermotolérants, des Escherichia coli, des pseudomonas, des entérobactéries, des levures et des moisissures ;

2° L'indice de lipolyse, la lactofermentation, l'adultération et la recherche de réductase microbienne ;

3° L'absence d'inhibiteurs, de Listeria monocytogenes, de Salmonella spp ;

4° Le pH, l'acidité Dornic ;

5° La composition en acides gras, en fractions azotées ;

6° Le point de congélation ;

7° La teneur en lactose, en immunoglobulines g1, en cellules somatiques, en aflatoxines ;

8° Lorsque le lait est susceptible d'être utilisé pour la fabrication d'un produit laitier bénéficiant d'un signe d'identification de la qualité et de l'origine, le respect des conditions prévues dans le cahier des charges de ce signe, apprécié selon les modalités prévues à l'article R. 642-39.

**Art. D654-31**

I. — Le lait de chèvre est payé aux producteurs en fonction de sa composition et de sa qualité hygiénique et sanitaire.

La composition du lait de chèvre est appréciée en fonction de sa teneur en matière grasse et de sa teneur en matière protéique.

La qualité hygiénique et sanitaire du lait de chèvre est appréciée en fonction de sa teneur en germes à 30° C et de la présence de résidus d'antibiotiques, conformément aux dispositions du règlement (CE) n° 852/2004 du 29 avril 2004 susmentionné, du règlement (CE) n° 853/2004 du 29 avril 2004 susmentionné et des textes pris pour leur application.

II. — Peuvent, en outre, être utilisés pour la détermination du prix du lait de chèvre :

1° Le nombre des spores butyriques, de staphylocoques à coagulase positive, des coliformes à 30° C, des coliformes thermotolérants, des Escherichia coli, des pseudomonas, des entérobactéries, des levures et des moisissures ;

2° L'indice de lipolyse, la lactofermentation ;

3° L'absence d'inhibiteurs, de Listeria monocytogenes, de Salmonella spp ;

4° Le pH, l'acidité Dornic ;

5° La composition en acides gras, en fractions azotées ;

6° Le point de congélation ;

7° La teneur en lactose, en immunoglobulines g1, en cellules somatiques ;

8° Lorsque le lait est susceptible d'être utilisé pour la fabrication d'un produit laitier bénéficiant d'un signe d'identification de la qualité et de l'origine, le respect des conditions prévues dans le cahier des charges de ce signe, apprécié selon les modalités prévues à l'article R. 642-39.

######## Paragraphe 2 : Dispositions communes au paiement du lait de vache, de brebis et de chèvre en fonction de sa composition et de sa qualité

**Art. D654-32**

I. — Pour bénéficier du paiement du lait à la qualité, le lait ne doit pas avoir été centrifugé, microfiltré, écrémé ni soumis à tout autre traitement de nature à modifier sa qualité hygiénique et sanitaire.

II. — L'utilisation de filtres influençant le nombre de cellules somatiques est interdite. Un arrêté conjoint des ministres chargés de l'agriculture, de l'économie et de la consommation précise les types de filtration autorisés.

**Art. D654-33**

Les modalités de paiement du lait fixées aux articles D. 654-29 à D. 654-32 ne concernent pas la vente directe par le producteur de lait cru destiné à la consommation humaine, au sens du point 4.1 de l'annexe I du règlement (CE) n° 853/2004 du 29 avril 2004 susmentionné.

**Art. D654-34**

Des accords conclus dans le cadre de l'organisation interprofessionnelle constituée entre les producteurs de lait, les groupements coopératifs agricoles laitiers et les industries de transformation du lait, conformément à l'article L. 632-12 ou dans le cadre d'organisations interprofessionnelles mentionnées à l'article L. 632-1 ou à l'article L. 632-9, peuvent, dans le respect des règles de la politique agricole commune, établir des grilles de classement des laits livrés par les producteurs en fonction des critères et règles prévus aux articles D. 654-29 à D. 654-31.

Ces grilles peuvent prévoir un classement spécifique pour les laits d'une région donnée, pour les laits destinés à la fabrication de produits au lait cru et pour les laits destinés à la fabrication d'un produit laitier bénéficiant d'une appellation d'origine ou d'une indication géographique en application du règlement (CE) n° 510/2006 du Conseil du 20 mars 2006 relatif à la protection des indications géographiques et des appellations d'origine des produits agricoles et des denrées alimentaires. Dans ce cas, la grille de classement est préalablement soumise à l'avis de l'organisme chargé de la défense de cette appellation ou de cette indication.

**Art. D654-35**

Lorsqu'une grille de classement des laits applicable à la région considérée a fait l'objet d'un accord interprofessionnel homologué en application de l'article L. 632-12 ou étendu en application de l'article L. 632-3, les modalités de calcul du prix du lait doivent être conformes au classement ainsi établi.

**Art. D654-36**

Les engagements liant les producteurs et les acheteurs de lait de chèvre font l'objet de conventions écrites conclues pour la durée minimale d'un an. Sauf stipulations contraires, ces conventions sont renouvelables par tacite reconduction par période d'une année.

Ces conventions précisent, dans le respect du droit de la concurrence, les modalités de calcul du prix du lait en fonction des critères et des règles fixés à l'article D. 654-31.

######## Paragraphe 3 :  Dispositions relatives aux analyses du lait réalisées dans le cadre du paiement du lait de vache, de brebis et de chèvre en fonction de sa composition et de sa qualité hygiénique et sanitaire

**Art. D654-37**

I. — Les laboratoires réalisant les analyses nécessaires à la détermination du prix du lait :

1° Présentent des garanties de confidentialité, d'impartialité et d'indépendance vis-à-vis de toute personne physique ou morale exerçant une activité de production, de transformation ou de commercialisation de lait ;

2° Sont reconnus dans les conditions prévues à la sous-section 3 de la section 1 du chapitre II du titre préliminaire du livre II pour les méthodes d'analyse des critères prévus au III du chapitre Ier de la section IX de l'annexe III du règlement (CE) n° 853/2004 du 29 avril 2004 susmentionné.

L'expertise des méthodes et appareils qui peuvent être utilisés pour l'analyse des critères autres que ceux prévus au III du chapitre Ier de la section IX de l'annexe III du règlement (CE) n° 853/2004 du 29 avril 2004 susmentionné relève de l'institut technique agro-industriel compétent dans le secteur du lait. Un accord interprofessionnel étendu ou homologué en application des articles L. 632-3 ou L. 632-12 peut établir, compte tenu de ces résultats, la liste des méthodes d'analyse et appareils d'analyse à utiliser parmi celles et ceux dont l'expertise est favorable.

II. — Les responsables des laboratoires réalisant les analyses dans le cadre du paiement du lait de vache, de brebis ou de chèvre veillent à ce que les résultats soient régulièrement communiqués au producteur ou à son mandataire et à l'acheteur de lait ou à son mandataire.

III. — Les modalités de transmission au laboratoire national de référence d'un bilan, anonyme, des résultats des analyses réalisées par les laboratoires mentionnés au 2° du I sont fixées par arrêté du ministre chargé de l'agriculture.

IV. — Tout résultat d'analyse non conforme est transmis sans délai au préfet dans les cas suivants :

1° Pour ce qui concerne le lait de vache, lorsque l'une des moyennes géométriques de la teneur en germes à 30° C ou en cellules somatiques est supérieure au seuil prévu " pour le lait cru de vache " au i du a du 3 du III du chapitre Ier de la section IX de l'annexe III du règlement (CE) n° 853/2004 ;

2° Pour ce qui concerne le lait de chèvre et le lait de brebis, lorsque la moyenne géométrique de la teneur en germes à 30° C est supérieure au seuil prévu " pour le lait cru d'autres espèces " au ii du a et au b du 3 du III du chapitre Ier de la section IX de l'annexe III du règlement (CE) n° 853/2004 ;

3° Lorsque la présence de résidus d'antibiotiques est supérieure au seuil fixé au 4 du III du chapitre Ier de la section IX de l'annexe III du règlement (CE) n° 853/2004.

La transmission des résultats d'analyse au préfet peut être effectuée pour le compte des producteurs et des laboratoires par les organisations interprofessionnelles mentionnées aux articles L. 632-1, L. 632-9 ou L. 632-12.

**Art. D654-38**

Un arrêté conjoint des ministres chargés de l'agriculture, de la consommation et de l'économie précise :

1° Les conditions et modalités techniques selon lesquelles les échantillons sont prélevés sur les laits de vache, de brebis ou de chèvre livrés par les producteurs, au moment de la livraison ;

2° Les conditions de contrôle des prélèvements ;

3° Les modalités d'identification, de conservation et d'acheminement des échantillons et le contrôle de l'application de ces modalités ;

4° Les modalités de transmission des résultats d'analyse ;

5° Les fréquences minimales de réalisation des analyses mentionnées au I de l'article D. 654-29, au I de l'article D. 654-30 et au I de l'article D. 654-31.

####### Sous-section 4 : Bassins laitiers et conférences de bassins laitiers 




**Art. R*654-114-1**

La coordination de l'action de l'Etat en matière de production du lait de vache dans les bassins laitiers institués par la présente sous-section est confiée à des préfets de région coordonnateurs désignés par arrêté du Premier ministre.

Le préfet coordonnateur de chaque bassin laitier est assisté, dans les conditions prévues par la présente sous-section, d'une conférence de bassin laitier composée de représentants de la filière lait de vache et des personnes publiques intéressées, dont il nomme les membres.

Dans les conditions prévues par l'article D. 654-112-1, il arrête les catégories de producteurs susceptibles de bénéficier en priorité des transferts de quantités de références laitières sans terre, la liste des producteurs attributaires et les quantités qui peuvent leur être attribuées.

**Art. R654-114-2**

Le territoire d'un bassin laitier correspond au ressort d'une région administrative étendu, le cas échéant, aux ressorts d'autres régions ou départements.

Sa délimitation d'un seul tenant, par arrêté du Premier ministre, tient compte, notamment, de la structure et de l'organisation de la filière laitière au stade de la production, de la collecte et de la transformation.

**Art. D654-114-3**

La conférence de bassin laitier est une instance de concertation entre les partenaires de la filière laitière et les pouvoirs publics pour l'ensemble des questions touchant à la production de lait de vache.

Elle peut être consultée par le ministre chargé de l'agriculture ou par les préfets coordonnateurs de bassin laitier.

Elle peut également être consultée sur les politiques d'accompagnement de l'amont et de l'aval de la filière, et plus particulièrement sur l'établissement des priorités en matière de modernisation des entreprises agricoles ou d'aides aux investissements des entreprises de collecte et de transformation. Elle mène une réflexion sur l'installation des jeunes agriculteurs en production laitière et sur les conditions dans lesquelles leur spécificité peut être prise en compte, notamment dans la mise en œuvre de la politique d'installation et de transmission prévue à l'article L. 330-1.

Elle participe à l'amélioration de la connaissance de la production et du marché des produits laitiers, à la cohérence des actions en matière de recherche, d'expérimentation et de développement ainsi qu'à l'élaboration de la stratégie d'évolution à moyen terme de l'offre au niveau du bassin.

Elle peut formuler toute proposition ou recommandation aux acteurs de la filière et aux pouvoirs publics dans les domaines mentionnés aux alinéas précédents, notamment pour prendre en compte les spécificités des jeunes agriculteurs et réaliser des bilans de suivi des actions entreprises sur la base de ces propositions ou recommandations.

**Art. D654-114-4**

La conférence de bassin laitier est présidée par le préfet coordonnateur de bassin laitier ou son représentant, qui la réunit au moins trois fois par an.

**Art. D654-114-5**

La conférence de bassin laitier comprend :

1° Quatorze représentants des professionnels de la filière lait de vache du bassin, dont :

a) Six représentants de la production laitière désignés pour chaque bassin par le niveau national des organisations syndicales d'exploitants agricoles habilitées, dans au moins la moitié des départements du bassin laitier, en application de l'article R. 514-37.

Lorsque le scrutin pour les élections aux chambres d'agriculture est interdépartemental, son résultat est pris en compte pour chaque département concerné. Cette disposition n'est pas applicable aux départements constituant la chambre interdépartementale d'agriculture de l'Ile-de-France prévue à l'article D. 511-97.

Les sièges sont répartis, entre les organisations syndicales d'exploitants agricoles remplissant les conditions prévues au troisième alinéa, à la représentation proportionnelle suivant la règle du plus fort reste ;

b) Trois représentants du secteur coopératif laitier désignés par les organisations à compétence régionale ou départementale les plus représentatives ;

c) Trois représentants des industries agroalimentaires laitières, autres que coopératives, désignés par les organisations professionnelles à compétence régionale ou départementale les plus représentatives ;

d) Une personnalité représentant les consommateurs, désignée par le préfet coordonnateur ;

e) Une personnalité représentant le commerce et la distribution, désignée par les organisations professionnelles à compétence régionale ou départementale les plus représentatives ;

2° Au plus, quatorze représentants des personnes publiques intéressées, parmi lesquelles :

a) Le ou les autres préfets de région concernés ou leurs représentants ;

b) Des représentants des collectivités territoriales ;

c) Un ou des préfets des départements concernés ou leurs représentants ;

d) Un ou des présidents des chambres d'agriculture ou leurs représentants.

Le préfet coordonnateur peut convier à participer à la conférence de bassin toute personne proposée par les organismes techniques, d'enseignement et de recherche, par les organisations interprofessionnelles dans le secteur du lait et des produits laitiers, les organisations professionnelles spécialisées en agriculture biologique représentant les producteurs ou par l'Institut national de l'origine et de la qualité, dont le concours paraît utile.

Dans les bassins laitiers où la production de lait de chèvre ou de brebis est significative, le préfet coordonnateur peut convier toute personne proposée par des organisations professionnelles agricoles de ces filières.

Il peut également inviter des représentants des organisations de producteurs ou associations d'organisations de producteurs reconnues dans le secteur du lait de vache et exerçant une activité significative sur le territoire du bassin laitier, dans la limite d'un représentant par organisation de producteurs ou association d'organisations de producteurs.

**Art. D654-114-6**

Les membres de la conférence de bassin laitier mentionnés à l'article D. 654-114-5 sont nommés par arrêté du préfet coordonnateur de bassin laitier pour une durée de trois ans renouvelable.

Tout membre qui, sans motif valable et justifié, a été absent à plus de deux conférences de bassin laitier consécutives dans l'année est considéré comme démissionnaire ; un remplaçant est nommé par le préfet coordonnateur.

Des suppléants sont nommés dans les mêmes proportions que celles fixées à l'article D. 654-114-5 et peuvent remplacer un membre de la structure à laquelle ils appartiennent.

Le secrétariat de la conférence de bassin laitier est assuré par la direction régionale de l'alimentation, de l'agriculture et de la forêt placée sous l'autorité du préfet coordonnateur de bassin laitier.

**Art. D654-114-7**

La conférence de bassin laitier fonctionne dans les conditions prévues par les articles R. 133-4 à R. 133-14 du code des relations entre le public et l'administration.

Pour toutes les consultations prévues à l'article D. 654-114-3, seuls les membres mentionnés au 1° de l'article D. 654-114-5 et le préfet coordonnateur ou son représentant prennent part au vote. En cas de partage égal des voix, celle du préfet coordonnateur ou de son représentant est prépondérante.

####### Sous-section 5 : Informations à transmettre par les opérateurs du secteur laitier



**Art. D654-114-8**

Pour l'application de la présente sous-section, on entend par :

1° “Premiers acheteurs auprès des producteurs” : ceux définis à l'article 151 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles ;

2° “Groupe laitier” : une “entreprise unique”, au sens du 2 de l'article 2 du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis, qui collecte plus de cinq cents millions de litres de lait cru de vache par an ;

3° Prix “départ usine” : le prix calculé dans les conditions prévues au 4 de l'article 2 du règlement (UE) n° 479/2010 de la Commission du 1er juin 2010, portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les communications des Etats membres à la Commission dans le secteur du lait et des produits laitiers ;

4° Lait cru de vache et de brebis “standard” et lait cru de chèvre “de base” : lait cru de composition et de qualité déterminées conformément aux usages de chaque filière, servant de référence pour le paiement des producteurs.

**Art. D654-114-9**

Les établissements qui collectent du lait auprès des producteurs transmettent mensuellement à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), sur sa demande :

1° Le nombre de producteurs de lait cru de vache, de chèvre et de brebis ayant effectué des livraisons au cours du mois précédent, par département ;

2° Le volume de lait cru de vache, de chèvre et de brebis collecté au cours du mois précédent, par département ;

3° La teneur en matière grasse et en matière protéique de lait cru de vache, de brebis et de chèvre collecté au cours du mois précédent, par département ;

4° Le prix du lait cru de vache et de brebis standard et du lait cru de chèvre de base payé aux producteurs laitiers pour les livraisons effectuées au cours du mois précédent, par département ;

5° Le prix du lait cru de vache, de brebis et de chèvre, à teneur réelle en matière grasse et en protéines, payé aux producteurs laitiers pour les livraisons effectuées au cours du mois précédent par département.

Pour certaines catégories de lait, dont la liste est fixée par arrêté du ministre chargé de l'agriculture, les informations mentionnées aux 1°, 2°, 3°, 4° et 5° distinguent les données relatives au lait bénéficiant de la mention “agriculture biologique” ou d'autres signes officiels d'identification de la qualité et de l'origine.

**Art. D654-114-10**

Les premiers acheteurs de lait cru auprès des producteurs de lait de vache transmettent à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) :

1° Mensuellement, le volume global de lait cru qui leur a été livré au cours du mois précédent ;

2° Annuellement, les informations portant sur la campagne de production précédente, correspondant à une période de douze mois se terminant le 31 mars, relatives à l'identification, à la situation géographique, à la forme juridique de l'exploitation, au volume de lait livré et au volume contractuel par producteur.

**Art. D654-114-11**

Les vendeurs directs de lait cru de vache transmettent annuellement à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), sur sa demande, les informations portant sur la campagne de production précédente, correspondant à une période de douze mois se terminant le 31 mars, relatives au volume de lait produit pour la vente directe et aux quantités de produits laitiers fabriqués sur l'exploitation.

**Art. D654-114-12**

Pour l'application du b du 3 de l'article 2 du règlement (UE) n° 479/2010 de la Commission du 1er juin 2010 portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les communications des Etats membres à la Commission dans le secteur du lait et des produits laitiers, les groupes laitiers mentionnés au 2° de l'article D. 654-114-8 transmettent mensuellement à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) le prix estimé du lait cru de vache à teneur réelle en matière grasse et en protéines, payé aux producteurs laitiers, pour les livraisons effectuées au cours du mois en cours.

**Art. D654-114-13**

Les établissements de transformation de lait de vache, de brebis ou de chèvre transmettent mensuellement à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), sur sa demande, la quantité et les stocks des produits laitiers frais transformés et disponibles pour la livraison, la quantité et les stocks de certains produits laitiers fabriqués dont la liste est précisée par arrêté du ministre chargé de l'agriculture, ainsi que les quantités de produits laitiers échangés entre les établissements de transformation.

Pour certaines catégories de produits laitiers, dont la liste est fixée par arrêté du ministre chargé de l'agriculture, il est distingué les données relatives au lait et aux produits laitiers fabriqués bénéficiant de la mention “agriculture biologique” ou d'autres signes officiels d'identification de la qualité et de l'origine.

**Art. D654-114-14**

Les opérateurs qui effectuent la première commercialisation après fabrication des produits laitiers transmettent à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), sur sa demande, pour les produits frais et fabriqués définis conformément aux critères prévus à l'article 2 du règlement (UE) n° 479/2010 de la Commission du 1er juin 2010 portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les communications des Etats membres à la Commission dans le secteur du lait et des produits laitiers :

1° Chaque semaine, le prix “départ usine” et le volume des produits facturés ou ayant fait l'objet de contrats, au cours de la semaine précédente nécessaires au calcul des cotations hebdomadaires ;

2° Mensuellement, le prix “départ usine” et le volume des produits facturés ou ayant fait l'objet de contrats, au cours du mois précédent.

**Art. D654-114-15**

Les organisations de producteurs et leurs associations reconnues transmettent à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) :

1° Avant le début des négociations, les volumes estimés de lait cru faisant l'objet de négociations contractuelles, visées au 1 de l'article 2 du règlement (UE) n° 511/2012 de la Commission du 15 juin 2012 relatif aux notifications concernant les organisations de producteurs et interprofessionnelles ainsi que les négociations et les relations contractuelles prévues dans le règlement (CE) n° 1234/2007 du Conseil dans le secteur du lait et des produits laitiers ;

2° Les volumes annuels de lait cru livrés dans le cadre des contrats préalablement négociés au cours de l'année écoulée, visés au 3 de l'article 2 du règlement (UE) n° 511/2012 de la Commission du 15 juin 2012.

**Art. D654-114-16**

Les informations mentionnées aux articles D. 654-114-9 à D. 654-114-15 sont transmises à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) par voie électronique dans les conditions précisées, le cas échéant, par une décision du directeur général de cet établissement.

Le directeur général de l'établissement établit annuellement, pour les informations mentionnées aux articles D. 654-114-9 et D. 654-114-13, la liste des opérateurs sollicités. Ceux-ci sont choisis par ordre décroissant des volumes collectés, traités ou commercialisés, de façon à représenter globalement au moins 95 % du volume national.

###### Section 5 : La commercialisation des produits de l'aviculture.

**Art. R654-115**

L'autorisation de procéder au classement des oeufs est accordée aux centres d'emballage mentionnés à l'article 5 du règlement (CEE) n° 1907/90 du Conseil du 26 juin 1990 concernant certaines normes de commercialisation applicables aux oeufs par décision du ministre chargé de l'agriculture ou de son délégué.

###### Section 6 : Intervention dans le secteur de l'apiculture

**Art. D654-116**

La mise en œuvre des types d'interventions retenus dans le plan stratégique national français approuvé par la Commission européenne et énumérés à l'article D. 654-117 est réalisée par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

A ce titre, le directeur général de l'établissement décide :

1° Des modalités de demande d'aides, des conditions d'éligibilité et d'octroi, des actions et investissements éligibles, de la procédure et des critères de sélection des demandes, du montant des aides attribuables et de leurs modalités de paiement ;

2° Le cas échéant, des modalités de calcul et du déclenchement du mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 ;

3° Des modalités de contrôle administratif et sur place, des sanctions éventuelles et des réductions éventuelles du montant des aides.

**Art. D654-117**

Sont mis en œuvre, dans le secteur de l'apiculture, les types d'interventions suivants :

1° Types d'interventions relatifs à l'assistance technique, aux conseils, à la formation, à l'information et à l'échange de bonnes pratiques ;

2° Types d'interventions relatifs aux investissements dans des actifs corporels et incorporels ;

3° Types d'interventions relatifs au soutien aux laboratoires d'analyses des produits de l'apiculture ;

4° Types d'interventions relatifs à la coopération avec des organismes spécialisés en vue de la mise en œuvre de programmes de recherche ;

5° Types d'interventions relatifs aux actions de promotion, de communication et de commercialisation ;

6° Types d'interventions relatifs aux actions visant à améliorer la qualité des produits.

**Art. D654-118**

Les types d'interventions relatifs à l'assistance technique, aux conseils, à la formation, à l'information et à l'échange de bonnes pratiques comprennent :

— les aides à l'assistance technique au niveau national ;

— les aides à l'assistance technique au niveau régional ;

— les aides visant à améliorer la performance sanitaire des exploitations apicoles ;

— les aides aux actions de formation.

Les bénéficiaires de ces aides sont les personnes morales proposant des actions d'assistance technique dans le domaine de l'apiculture, les organismes de formation, de statut public ou privé, assurant des formations initiales ou continues dans le domaine de l'apiculture, les personnes morales évoluant dans le domaine vétérinaire, les établissements à caractère scientifique et technique ou administratif. Ne peuvent pas être bénéficiaires de ces aides les apiculteurs, les syndicats d'apiculteurs et les structures de formation dites “ruchers-écoles” qui ne délivrent pas de formation diplômante.

Ces types d'interventions sont mis en œuvre pour répondre à l'objectif mentionné au i du paragraphe 1 de l'article 6 du règlement n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Le taux d'aide est fixé à 100 % des dépenses éligibles des actions mises en œuvre et conventionnées dans le cadre de projets agréés par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

Les types d'actions éligibles sont précisés par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. D654-119**

Les types d'interventions relatifs aux investissements dans des actifs corporels et incorporels comprennent les aides à la rationalisation de la transhumance en apiculture et les aides au repeuplement du cheptel apicole. Ces types d'interventions sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux b, f et i du paragraphe 1 de l'article 6 du règlement n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les bénéficiaires de ces aides sont les apiculteurs, individuels ou associés dans un groupement agricole d'exploitation en commun, et les exploitations apicoles sous forme sociétaire. Les coopératives d'utilisation de matériel agricole peuvent bénéficier de l'aide à la rationalisation de la transhumance.

Le taux d'aide est de 40 % du montant hors taxes de l'investissement éligible effectivement réalisé dans la limite d'un plafond de dépenses ou, le cas échéant, un montant forfaitaire d'aide défini par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. D654-120**

Les bénéficiaires des types d'interventions relatifs au soutien aux laboratoires d'analyses des produits de l'apiculture sont les laboratoires d'analyse qui réalisent, pour le compte d'apiculteurs, des analyses physico-chimiques des miels et des autres produits de l'apiculture.

Les types d'analyses éligibles sont précisés par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer). Ces interventions sont mises en œuvre pour répondre à l'objectif mentionné au i du paragraphe 1 de l'article 6 du règlement n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Le taux d'aide est de 40 % du montant hors taxes de l'analyse pratiquée par le laboratoire dans la limite d'une liste d'analyses éligibles et de plafonds d'aide précisés par la décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) mentionnée à l'alinéa précédent.

**Art. D654-121**

Les bénéficiaires des types d'interventions relatifs à la coopération avec des organismes spécialisés en vue de la mise en œuvre de programmes de recherche sont les établissements à caractère scientifique et technique ou administratif dont le projet est retenu dans le cadre d'un appel à projets national. Ces types d'interventions sont mis en œuvre pour répondre à l'objectif mentionné au a du paragraphe 1 de l'article 6 du règlement n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les projets éligibles à l'aide doivent répondre aux critères d'un appel à projets ciblant des thèmes prioritaires définis par le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) en concertation avec les organisations représentatives de la filière apicole.

Le taux d'aide est de 100 % des dépenses éligibles des actions mises en œuvre et conventionnées dans le cadre de projets sélectionnés à l'issue de l'appel à projets.

Les modalités de mise en œuvre des appels à projets et de leur sélection sont précisées par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. D654-122**

Les bénéficiaires des types d'interventions relatifs aux actions de promotion, de communication et de commercialisation sont les personnes morales proposant ces actions dans le domaine de l'apiculture et les bureaux d'études réalisant des études au profit de la filière apicole. Ces types d'interventions sont mis en œuvre pour répondre à l'objectif mentionné au c de l'article 6 du règlement n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les types d'actions éligibles sont précisés par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

Le taux d'aide est de 100 % des dépenses éligibles des actions mises en œuvre et conventionnées dans le cadre de projets agréés par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. D654-123**

Les bénéficiaires des types d'interventions relatifs aux actions visant à améliorer la qualité des produits sont les personnes morales proposant des actions d'assistance technique dans le domaine de l'apiculture. Ces types d'interventions sont mis en œuvre pour répondre à l'objectif mentionné au c du paragraphe 1 de l'article 6 du règlement n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les types d'actions éligibles sont précisés par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

Le taux d'aide est de 100 % des dépenses éligibles des actions mises en œuvre et conventionnées dans le cadre de projets agréés par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

###### Section 7 : Intervention dans le secteur de la viande bovine

**Art. D654-124**

La mise en œuvre des types d'interventions retenus dans le plan stratégique national français de la politique agricole commune approuvé par la Commission européenne et énumérés à l'article D. 654-125 est réalisée par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

A ce titre, le directeur général de l'établissement décide :

1° Des modalités de dépôt et de traitement des programmes opérationnels, des demandes de paiement et d'avances des aides financières de l'Union, de l'octroi et du paiement des aides de l'Union au regard des fonds opérationnels constitués par les organisations de producteurs ou associations d'organisations de producteurs et de leurs programmes opérationnels approuvés ;

2° Le cas échéant, des modalités de calcul et du déclenchement du mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 ;

3° Des modalités de contrôle administratif et sur place, les sanctions et les réductions éventuelles du montant des aides.

**Art. D654-125**

I. — Pour la viande de veau sous signe de qualité “ Label Rouge ” sont mis en œuvre les types d'interventions suivants :

1° Types d'interventions relatifs aux investissements dans des actifs corporels et incorporels, dans la recherche et les méthodes de production expérimentales et innovantes ;

2° Types d'interventions relatifs à la mise en œuvre des systèmes de qualité nationaux et de l'Union européenne.

II. — Ces types d'interventions sont mis en œuvre au moyen de programmes opérationnels dans les conditions prévues à la section 7 du chapitre III du titre III du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les bénéficiaires des programmes opérationnels sont les organisations de producteurs et associations d'organisations de producteurs reconnues en vertu du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

L'aide financière de l'Union, versée aux fonds opérationnels des organisations de producteurs et des associations d'organisations de producteurs, est fixée dans les conditions prévues à l'article 68 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D654-126**

Les types d'interventions relatifs aux investissements dans des actifs corporels et incorporels, dans la recherche et les méthodes de production expérimentales et innovantes sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b et c de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D654-127**

Les types d'interventions relatifs à la mise en œuvre des systèmes de qualité nationaux et de l'Union européenne sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, c et g de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

###### Section 8 : Intervention dans le secteur cunicole

**Art. D654-128**

La mise en œuvre des types d'interventions retenus dans le plan stratégique national français de la politique agricole commune approuvé par la Commission européenne et énumérés à l'article D. 654-129 est réalisée par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

A ce titre, le directeur général de l'établissement décide :

1° Des modalités de dépôt et de traitement des programmes opérationnels, des demandes de paiement et d'avances des aides financières de l'Union, de l'octroi et du paiement des aides de l'Union au regard des fonds opérationnels constitués par les organisations de producteurs ou associations d'organisations de producteurs et de leurs programmes opérationnels approuvés ;

2° Le cas échéant, des modalités de calcul et du déclenchement du mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 ;

3° Des modalités de contrôle administratif et sur place, les sanctions et les réductions éventuelles du montant des aides.

**Art. D654-129**

I. — Pour le secteur cunicole sont mis en œuvre les types d'interventions suivants :

1° Types d'interventions relatifs aux investissements dans des actifs corporels et incorporels, dans la recherche et les méthodes de production expérimentales et innovantes ;

2° Types d'interventions relatifs aux services de conseil et d'assistance technique, en particulier en ce qui concerne les techniques de lutte durable contre les organismes nuisibles et les maladies, l'utilisation durable des produits phytopharmaceutiques et zoosanitaires, l'adaptation au changement climatique et l'atténuation de celui-ci, les conditions d'emploi, les obligations des employeurs et la santé et la sécurité au travail ;

3° Types d'interventions relatifs à la promotion, à la communication et à la commercialisation, y compris des actions et activités visant en particulier à mieux sensibiliser les consommateurs aux systèmes de qualité de l'Union européenne et à l'importance d'une alimentation saine, et à diversifier et consolider les marchés ;

4° Types d'interventions relatifs à la mise en œuvre des systèmes de qualité nationaux et de l'Union européenne.

II. — Ces types d'interventions sont mis en œuvre au moyen de programmes opérationnels dans les conditions prévues à la section 7 du chapitre III du titre III du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les bénéficiaires des programmes opérationnels sont les organisations de producteurs et associations d'organisations de producteurs reconnues en vertu du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

L'aide financière de l'Union, versée aux fonds opérationnels des organisations de producteurs et des associations d'organisations de producteurs, est fixée dans les conditions prévues à l'article 68 du règlement (UE) 2021/2115 du Parlement Européen et du Conseil du 2 décembre 2021.

**Art. D654-130**

Les types d'interventions relatifs aux investissements dans des actifs corporels et incorporels, dans la recherche et les méthodes de production expérimentales et innovantes sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b et c de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D654-131**

Les types d'interventions relatifs aux services de conseil et d'assistance technique sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b, c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D654-132**

Les types d'interventions relatifs à la promotion, à la communication et à la commercialisation sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux b, c et h de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021. Lorsque ce type d'intervention est mis en œuvre pour répondre au seul objectif h de l'article 46 du règlement (UE) 2021/2115, il doit également poursuivre au moins l'un des objectifs mentionnés aux a à f de l'article 14 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021.

**Art. D654-133**

Les types d'interventions relatifs à la mise en œuvre des systèmes de qualité nationaux et de l'Union européenne sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, c et g de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

#### Titre VI : Les productions végétales

##### Chapitre préliminaire : La conservation des ressources phytogénétiques pour l'agriculture et l'alimentation 



**Art. D660-1**

Pour l'application de l'article L. 660-2, les ressources phytogénétiques pour l'agriculture et l'alimentation peuvent être conservées ex situ ou in situ.

On entend par :

1° Conservation ex situ : la conservation d'une ressource phytogénétique en dehors de son milieu naturel ;

2° Conservation in situ : la conservation d'une ressource phytogénétique par son maintien, sa reconstitution, et, le cas échéant, la gestion dynamique d'une population d'espèces viables, dans son milieu naturel et dans le milieu où se sont développés ses caractères distinctifs.

**Art. D660-2**

Les personnes assurant la conservation de ressources phytogénétiques pour l'agriculture et l'alimentation telles que définies à l'article L. 660-2 peuvent être reconnues comme “ gestionnaires d'une collection de ressources phytogénétiques pour l'agriculture et l'alimentation ” lorsqu'elles remplissent les conditions prévues à l'article D. 660-3.

Lorsque ces conditions ne sont plus remplies, la reconnaissance est retirée.

Les décisions d'attribution et de retrait de la reconnaissance sont prises par le ministre chargé de l'agriculture, après avis du comité technique permanent de la sélection des plantes cultivées.

Elles font l'objet d'un avis publié au Journal officiel de la République française.

**Art. D660-3**

La reconnaissance comme “gestionnaire d'une collection de ressources phytogénétiques pour l'agriculture et l'alimentation” est attribuée aux personnes qui :

1° Définissent les critères de choix des matériels entrant et sortant de la collection de ressources phytogénétiques ;

2° Assurent la traçabilité amont et aval des flux de ressources phytogénétiques afin de connaître les fournisseurs directs de ressources et les utilisateurs auxquels un échantillon de ressource a été distribué, notamment en conservant les documents de traçabilité amont et aval ;

3° Conservent les informations sur le statut juridique des ressources phytogénétiques, notamment en ce qui concerne l'existence ou l'absence de titres de propriété intellectuelle et de clauses relatives à leur distribution et à leur utilisation ;

4° Définissent les méthodes et les moyens nécessaires à la conservation des ressources phytogénétiques ;

5° Respectent la charte de fonctionnement du réseau lorsque le gestionnaire exerce son activité au sein d'un réseau ;

6° S'engagent à tenir à jour une base de données leur permettant d'enregistrer les ressources phytogénétiques qu'elles gèrent et d'identifier, en particulier, les ressources phytogénétiques patrimoniales ;

7° S'engagent à transmettre la liste des ressources phytogénétiques, sur demande, au ministre chargé de l'agriculture, dans le cadre de ses actions de coordination nationale. Elles rendent publiques les informations relatives aux ressources phytogénétiques patrimoniales dont elles disposent. La nature de ces informations peut être précisée par arrêté du ministre chargé de l'agriculture.

**Art. D660-4**

La demande de reconnaissance est adressée au comité technique permanent de la sélection des plantes cultivées.

Le dossier de demande comprend les éléments permettant d'établir que le gestionnaire remplit les conditions mentionnées à l'article D. 660-3.

La composition et les modalités de dépôt des dossiers de demande de reconnaissance peuvent être précisées par arrêté du ministre chargé de l'agriculture.

**Art. D660-5**

La liste des ressources phytogénétiques patrimoniales au sens de l'article L. 660-3 est fixée par arrêté du ministre chargé de l'agriculture, après avis du comité technique permanent de la sélection des plantes cultivées.

Les critères permettant d'identifier les ressources phytogénétiques patrimoniales peuvent être précisés, le cas échéant par groupe d'espèce, par arrêté du ministre chargé de l'agriculture, après avis du comité technique permanent de la sélection des plantes cultivées.

**Art. D660-6**

Les ressources phytogénétiques patrimoniales de la collection nationale des ressources phytogénétiques mentionnée à l'article L. 660-1 sont :

1° Incorporées, par le ministre chargé de l'agriculture, dans le système multilatéral d'accès et de partage des avantages prévu par l'article 11 du traité international sur les ressources phytogénétiques pour l'alimentation et l'agriculture, lorsqu'elles relèvent de son annexe I ;

2° Accessibles à toute personne relevant de la juridiction d'une partie au traité précité, dans les conditions prévues par son article 12 ;

3° Intégrées dans la base “ EURISCO ”, lorsqu'elles relèvent du programme coopératif européen pour les ressources génétiques.

##### Chapitre Ier : Les productions de semences et de plants

###### Section 1 : Le Comité technique permanent de la sélection des plantes cultivées

####### Sous-section 1 : Missions.

**Art. D661-1**

Le comité technique permanent de la sélection des plantes cultivées assure, dans les conditions prévues par la présente section, une mission de conseil et d'appui technique auprès du ministre chargé de l'agriculture et des instances de préparation et d'exécution de la politique en matière de variétés et de semences et plants. Il est chargé d'étudier les problèmes scientifiques posés par la sélection et la production des semences et leurs répercussions techniques ou économiques sur l'agriculture.

**Art. D661-2**

Le comité technique permanent de la sélection des plantes cultivées étudie et propose, notamment à la demande du ministre chargé de l'agriculture, des programmes de développement de la sélection végétale et de la filière de production et de commercialisation des semences et plants. Ces programmes ont pour objet d'accroître l'efficacité et la qualité de la production agricole et agro-industrielle, alimentaire ou non alimentaire, tout en renforçant la protection de l'environnement. Il propose au ministre chargé de l'agriculture les orientations qui lui paraissent souhaitables en matière de recherche.

**Art. D661-3**

Le comité technique permanent de la sélection des plantes cultivées est chargé :

1° Des missions relatives à l'établissement du catalogue officiel des espèces et variétés de plantes cultivées admises sur le territoire national ;

2° Des missions relatives à l'instruction et au suivi de l'application des règlements techniques concernant la production, le contrôle et la certification variétale et sanitaire des semences et plants.

**Art. D661-4**

Le comité technique permanent de la sélection des plantes cultivées comprend :

1° Le comité plénier ;

2° Le comité scientifique ;

3° Des sections correspondant à des espèces ou groupes d'espèces de plantes cultivées, dont la liste est fixée par un arrêté du ministre chargé de l'agriculture ;

4° Des sections d'intérêt commun à plusieurs espèces ou groupes d'espèces, dont la liste est fixée par un arrêté du ministre chargé de l'agriculture.

Les conditions de fonctionnement et de remplacement des membres sont fixées par les articles R. 133-3 à R. 133-8 et R. 133-10 à R. 133-14 du code des relations entre le public et l'administration.

Lorsqu'il n'est pas suppléé, un membre peut donner mandat à un autre membre. Le nombre de mandats détenus par membre n'est pas limité.

**Art. D661-5**

I. — Le comité plénier comprend, outre le président, le vice-président et le secrétaire général du comité technique permanent de la sélection des plantes cultivées :

1° Treize membres de droit :

a) Au titre du ministère chargé de l'agriculture :

— le directeur général de l'alimentation ou son représentant ainsi que deux agents de la direction générale de l'alimentation ;

— le directeur général de la performance économique et environnementale des entreprises ou son représentant.

b) Le directeur chargé de la biodiversité au ministère chargé de l'écologie ou son représentant ;

c) Le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant ;

d) Le chef du département chargé de l'amélioration des plantes à l' Institut national de recherche pour l'agriculture, l'alimentation et l'environnement ;

e) Le chef du département chargé de la santé des plantes à l' Institut national de recherche pour l'agriculture, l'alimentation et l'environnement ;

f) Le directeur du groupe d'étude et de contrôle des variétés et des semences ;

g) Le responsable des missions relevant de l'instance nationale des obtentions végétales ;

h) Le chef du service officiel de contrôle et de certification des semences et plants ;

i) Le président du SEMAE ;

j) Le directeur du SEMAE ;

2° Les présidents et secrétaires des sections mentionnés au 3° et au 4° de l'article D. 661-4.

3° Seize représentants des catégories professionnelles suivantes : obtenteurs de variétés, producteurs de semences ou plants, utilisateurs des semences et plants et utilisateurs des produits des récoltes obtenues à partir des semences et plants, à raison d'au moins deux par catégorie ;

4° Cinq personnalités scientifiques désignées en raison de leur compétence, appartenant notamment à la recherche ou à l'enseignement supérieur agronomique ;

5° Quatre représentants des instituts techniques des principales filières végétales ;

6° Deux représentants des consommateurs et des associations de protection de l'environnement.

II. — Le ministre chargé de l'agriculture prend l'avis du comité plénier pour désigner, par arrêté, le président, le vice-président et le secrétaire général du comité.

Le président, le vice-président du comité plénier et le secrétaire général sont membres de droit de toutes les instances du comité technique permanent de la sélection des plantes cultivées.

Les membres mentionnés aux 3°, 4°, 5° et 6° du I sont nommés pour une durée de cinq ans par arrêté du ministre chargé de l'agriculture.

**Art. D661-6**

Le comité plénier définit les grandes orientations du comité technique permanent de la sélection des plantes cultivées et de ses différentes instances. Il traite des thèmes communs à l'ensemble de ces instances et veille à la coordination de leur action. Il suit et supervise les activités des sections. Il a pouvoir d'évoquer tous les projets de règlements techniques d'inscription au catalogue ou règlements techniques de production et de certification émanant d'elles, et de faire part de ses propres propositions au ministre chargé de l'agriculture. Il discute des rapports annuels des sections.

Il arbitre les litiges apparus au sein ou entre les sections et propose en tant que de besoin la création de commissions chargées notamment du contrôle de l'application des règlements techniques concernant la production, le contrôle et la certification variétale et sanitaire des semences et plants.

Le comité plénier donne son avis sur la désignation des membres des sections et des commissions.

**Art. D661-7**

Le comité scientifique est composé des cinq personnalités scientifiques désignées pour être membres du comité plénier conformément au 3° du I de l'article D. 661-5 et de onze autres personnalités scientifiques choisies, après avis du comité plénier, en raison de leur compétence. Ces seize membres appartiennent aux trois groupes suivants, à raison d'au moins deux par groupe :

1° Recherche et enseignement supérieur dépendant du ministère de l'agriculture ;

2° Recherche et enseignements dépendant de ministères autres que celui de l'agriculture ;

3° Recherche et expérimentation dépendant d'entreprises de création variétale, d'entreprises de production de semences ou de plants ou d'instituts techniques.

Le ministre chargé de l'agriculture désigne par arrêté, pour une durée de cinq ans, le président et les membres du comité scientifique.

Le comité scientifique comprend en outre le président, le vice-président, le secrétaire général du comité technique permanent de la sélection des plantes cultivées.

**Art. D661-8**

Le comité scientifique donne son avis sur les possibilités d'application des acquis les plus récents des sciences fondamentales dans les domaines prévus aux articles D. 661-1 et D. 661-2 et sur les conséquences techniques et scientifiques des mesures et dispositions envisagées par les règlements techniques d'inscription et de certification.

Il peut proposer des actions de recherche et de recherche-développement permettant de valoriser les acquis de la recherche dans le domaine de compétence du comité technique permanent pour la sélection des plantes cultivées.

**Art. D661-9**

I. — Chaque section est composée à parité d'un groupe de représentants des administrations et de scientifiques désignés en raison de leurs compétences et d'un groupe de représentants des professionnels et des utilisateurs.

Les représentants des professionnels et des utilisateurs comprennent :

1° Dans chaque section, trois représentants de l'organisme interprofessionnel ayant dans son domaine de compétence l'espèce ou le groupe d'espèces pour lesquelles a été créée la section. Un arrêté du ministre chargé de l'agriculture fixe la liste des organismes interprofessionnels concernés ayant une compétence dans le domaine des semences et plants ;

2° Au moins un représentant de chacune des catégories suivantes : obtenteurs de variétés, établissements producteurs de semences ou de plants, agriculteurs multiplicateurs de semences ou de plants, utilisateurs de semences ou de plants, utilisateurs de produits des récoltes obtenues à partir des semences ou plants, instituts techniques spécialisés ou assimilés.

II. — Le président, le secrétaire et les membres des sections sont nommés par arrêté du ministre chargé de l'agriculture, pour une durée de cinq ans.

**Art. D661-10**

Selon les orientations fixées par le comité plénier, les sections, pour l'espèce ou le groupe d'espèces qui relèvent de leurs attributions, proposent au ministre chargé de l'agriculture les règlements techniques d'inscription au catalogue officiel et l'inscription, l'ajournement ou la radiation des variétés.

Elles instruisent et suivent l'application des règlements techniques de production et de certification des semences et des plants.

Elles peuvent saisir le comité plénier ou le comité scientifique des problèmes posés par la sélection, la production, l'évaluation des variétés, des semences et des plants des espèces pour lesquelles elles sont compétentes.

**Art. D661-11**

Des sections correspondant à des questions d'intérêt commun intéressant plusieurs espèces ou groupes d'espèces peuvent être créées, après avis du comité plénier, par arrêté du ministre chargé de l'agriculture. L'arrêté précise la composition, les missions et les prérogatives de ces sections dont les avis et recommandations devront être transmis au comité plénier et aux sections par espèces ou groupes d'espèces concernées.

###### Section 2 : La création de zones protégées pour la production de semences ou plants.

**Art. R661-12**

Quand elle n'est pas décidée d'office dans des conditions qui sont déterminées par décret en Conseil d'Etat, la création d'une zone protégée de production de semences ou de plants peut être demandée par toute personne physique ou morale intéressée.

**Art. R661-13**

La demande est adressée au préfet. Elle doit être accompagnée d'un dossier comprenant les pièces ou indications suivantes :

1° L'identité du pétitionnaire et, s'il s'agit d'une personne morale, les statuts ainsi que la délibération de l'organe statutairement habilité à cet effet ;

2° L'espèce, la sous-espèce ou, éventuellement, la variété intéressée ;

3° Les limites envisagées de la zone ;

4° La liste nominative des producteurs de semences ou plants exerçant leur activité à l'intérieur de la zone projetée ;

5° La superficie totale de la zone ; l'évaluation de la superficie consacrée à la production des semences ou plants de l'espèce ou variété concernée par la demande ; l'évaluation de la superficie consacrée à des cultures pouvant altérer la qualité de ces semences ou plants ;

6° L'énoncé des mesures que le pétitionnaire envisage pour limiter la gêne occasionnée aux autres cultures ;

7° L'avis émis à l'initiative du pétitionnaire par la section compétente du SEMAE, ou, pour les plants fruitiers, par le conseil spécialisé de FranceAgriMer mentionné à l'article D. 621-10, et, pour les plants de vigne, par le conseil spécialisé de FranceAgriMer mentionné à l'article D. 621-18 ; cet avis est rendu dans un délai de deux mois à compter de la réception de la demande accompagnée des pièces ou indications prévues ci-dessus par l'organisme compétent.

Au terme de ce délai, l'avis est réputé rendu.

**Art. R661-14**

A la réception de la demande et du dossier composé conformément aux dispositions de l'article R. 661-13, le préfet en délivre récépissé ; il saisit la chambre d'agriculture qui doit répondre dans un délai de deux mois à compter de la réception de la lettre l'avisant de la demande ; s'il estime devoir donner suite à la demande, il ordonne par arrêté l'ouverture d'une enquête publique.

**Art. R661-15**

I. — L'arrêté prévu à l'article R. 661-14 précise :

1° L'objet de l'enquête, la date à laquelle celle-ci sera ouverte et la durée, qui ne peut être inférieure à quinze jours ni supérieure à trente jours ;

2° Les heures et le lieu où les personnes intéressées pourront prendre connaissance de la demande et du dossier et formuler leurs observations sur un registre ouvert à cet effet ;

3° Les règles que l'on envisage d'imposer à l'intérieur de la zone ainsi que les mesures proposées par le pétitionnaire pour limiter la gêne occasionnée aux autres cultures.

II. — L'arrêté est publié par voie d'affiches dans chacune des communes qui seraient comprises dans la zone dont la création est demandée. L'accomplissement de cette mesure de publicité est certifié par le maire.

Il est en outre, aux frais du pétitionnaire, inséré en caractères apparents dans un des journaux publiés dans le département.

**Art. R661-16**

L'enquête s'ouvre soit à la préfecture, soit à la sous-préfecture, soit à la mairie d'une des communes sur le territoire desquelles la création de zone est demandée.

L'arrêté du préfet peut en outre ordonner le dépôt, pendant le délai et à partir de la date fixée à l'article R. 661-15, dans chacune des mairies des communes qu'il désigne à cet effet, d'un registre subsidiaire et d'un dossier sommaire donnant les caractéristiques principales de la demande.

**Art. R661-17**

Le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer annexe au dossier les déclarations qui lui sont adressées par écrit avant l'expiration de l'enquête. A l'expiration du délai d'enquête, le ou les registres sont clos et signés, selon le ou les lieux de dépôt, par le préfet, le sous-préfet ou le maire, puis transmis dans les vingt-quatre heures au directeur départemental des territoires ou, le cas échéant, des territoires et de la mer.

**Art. R661-18**

Au vu des résultats de l'enquête et de l'avis de la chambre d'agriculture, le préfet émet un avis puis transmet le dossier au ministre chargé de l'agriculture qui statue.

**Art. R661-19**

Lorsque la zone dont la création est demandée porte sur le territoire de deux ou de plusieurs départements, la demande est adressée au préfet du département sur le territoire duquel porterait la plus grande partie de cette zone.

Un arrêté conjoint des préfets intéressés fixe les conditions de l'enquête publique, telles qu'elles sont prévues aux articles R. 661-15, R. 661-16 et R. 661-17.

Les dossiers et registres d'enquête déposés dans les lieux situés hors du département où l'enquête a été ouverte sont transmis au préfet de ce département par l'intermédiaire du ou des autres préfets intéressés, lesquels formulent leur avis sur l'opération projetée.

**Art. R661-20**

L'arrêté ministériel portant création d'une zone :

1° En fixe la délimitation, qui peut correspondre à tout ou partie du territoire mentionné dans la demande ;

2° Indique les cultures qui y seront interdites, ainsi que les conditions dans lesquelles le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer accordera des dérogations à ceux qui en feront la demande, en fonction notamment de l'emplacement des parcelles et des conditions naturelles ou biologiques pouvant être prises en compte pour la détermination des risques d'altération des semences ou des plants de l'espèce végétale considérée ;

3° Précise éventuellement la durée pour laquelle la zone est créée.

**Art. R661-21**

Le projet tendant à la suppression ou à la limitation de la superficie d'une zone protégée est instruit selon les modalités prévues par les articles R. 661-12 à R. 661-20. Si une telle demande tend à la limitation de la superficie d'une zone portant sur le territoire de deux ou plusieurs départements, elle est instruite par le préfet du département où l'enquête relative à la création a été ouverte.

**Art. R661-22**

Les arrêtés ministériels portant création, suppression ou limitation de superficie d'une zone protégée sont publiés au Journal officiel de la République française, au recueil des actes administratifs du ou des départements intéressés et, le cas échéant, aux frais des pétitionnaires, dans l'un des journaux publiés dans ce ou ces départements.

**Art. R661-23**

Lorsqu'une zone est créée, les producteurs sont tenus de déclarer chaque année au directeur départemental des territoires ou, le cas échéant, des territoires et de la mer celles des parcelles qu'ils exploitent à l'intérieur de la zone qui sont consacrées à la culture de la semence ou du plant de l'espèce intéressée.

La date avant laquelle la déclaration prévue à l'alinéa précédent doit intervenir est fixée par l'arrêté créant la zone.

###### Section 3 : La mise sur le marché des semences et plants, des jeunes plants de légumes, ainsi que de leurs matériels de multiplication et des matériels de multiplication des plantes ornementales.

**Art. R661-24**

Les règles de mise sur le marché des semences et plants sont fixées par des décrets pris en application de l' article L. 412-1 du code de la consommation.

###### Section 4 : La sélection, la production, la circulation et la distribution des matériels de multiplication végétative de la vigne.

**Art. R661-25**

Dans le cadre des missions qui lui sont dévolues par l'article D. 621-2 l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) :

1° Etudie toutes questions relatives à la sélection et à la multiplication en viticulture et propose les mesures propres à en assurer l'application, compte tenu des objectifs de la politique viticole, sous réserve des attributions de la section vigne du comité technique permanent de la sélection des plantes cultivées et de celles de l'Institut national de l'origine et de la qualité (Comité national des vins et eaux-de-vie) ;

2° Procède au contrôle de la sélection, de la production de la circulation et de la distribution des matériels de multiplication végétative de la vigne, sous réserve des attributions de la direction générale de la concurrence, de la consommation et de la répression des fraudes. Il est notamment chargé de certifier que les matériels de multiplication végétative de la vigne appartiennent à une des catégories suivantes : " matériel initial ", " matériel de base " ou " matériel certifié ", ou d'attester de leur classement en tant que matériel " standard " au sens de l'article R. 661-26 ;

3° Organise la coordination aux plans national et régional de la production des établissements de sélection et de prémultiplication définis à l'article R. 661-30.

**Art. D661-25-1**

Les agents de l'établissement mentionné à l'article L. 621-1 sont habilités à rechercher et constater, dans l'exercice de leurs missions, les manquements visés au premier alinéa de l'article L. 661-7-1.

**Art. R661-26**

Au sens de la présente section, on entend par :

A. — Vigne : les plantes du genre Vitis L. qui sont destinées à la production de raisins ou à l'utilisation en tant que matériels de multiplication pour ces mêmes plantes.

B. — Variété : un ensemble végétal d'un seul taxon botanique, du rang le plus bas connu, distinct, stable et homogène, et qui doit être :

a) Défini par l'expression des caractères résultant d'un certain génotype ou d'une certaine combinaison de génotypes ;

b) Distingué de tout autre ensemble végétal par l'expression d'au moins un desdits caractères ;

c) Considéré comme une entité eu égard à son aptitude à être reproduit sans changement.

Une variété est réputée :

— "distincte" lorsqu'elle diffère nettement, par référence à l'expression de caractères génotypiques définis, de toute autre variété notoirement connue dans la Communauté européenne. Une variété est notoirement connue dans la Communauté européenne si, à la date de la demande d'admission régulièrement déposée, elle est inscrite au catalogue d'au moins un Etat membre ou si elle fait l'objet d'une demande d'admission dans au moins un Etat membre ;

— "homogène" lorsque l'expression des caractères pris en compte pour établir la distinction et de tout autre caractère utilisé pour la description de la variété est uniforme, sous réserve des variations susceptibles de résulter des particularités de sa multiplication ;

— "stable" lorsque l'expression des caractères relatifs à l'examen de la distinction et de tout autre caractère utilisé pour la description de la variété reste inchangée à la suite de multiplications successives.

C. — Clone : une descendance végétative d'une variété conforme à une souche de vigne choisie pour son identité variétale, ses caractères phénotypiques et son état sanitaire.

D. — Matériels de multiplication :

1. Plants de vigne :

a) Racinés : fractions de sarments ou de rameaux herbacés de vigne, racinées et non greffées, destinées à la plantation franc de pied ou à l'emploi en tant que porte-greffe pour un greffage ;

b) Greffés-soudés : fractions de sarments ou de rameaux herbacés de vigne, assemblées entre elles par greffage, dont la partie souterraine est racinée.

2. Parties de plants de vigne :

a) Sarments : rameaux d'un an ;

b) Rameaux herbacés : rameaux non aoûtés ;

c) Boutures greffables de porte-greffes : fractions de sarments ou de rameaux herbacés de vigne, destinées à former la partie souterraine des greffés-soudés, lors de leur préparation ;

d) Boutures-greffons : fractions de sarments ou de rameaux herbacés de vigne, destinées à former la partie aérienne des greffés-soudés, lors de leur préparation ou lors des greffages sur place ;

e) Boutures-pépinières : fractions de sarments ou de rameaux herbacés de vigne, destinées à la production de racinés.

E. — Vignes mères : les cultures de vignes destinées à la production des boutures greffables de porte-greffe, des boutures-pépinières ou des boutures-greffons.

F. — Pépinières : les cultures de vignes destinées à la production de racinés ou de greffés-soudés.

G. — Matériels de multiplication initiaux : les matériels de multiplication qui répondent aux trois conditions suivantes :

a) Ils ont été produits sous la responsabilité de l'obtenteur selon des méthodes généralement admises en vue du maintien de l'identité de la variété et, le cas échéant, du clone, ainsi qu'en vue de la prévention des maladies ;

b) Ils sont destinés à la production de matériels de multiplication de base ou de matériels de multiplication certifiés ;

c) Ils répondent aux conditions de production prévues par arrêté du ministre chargé de l'agriculture pour les matériels de multiplication initiaux.

H. — Matériels de multiplication de base : les matériels de multiplication qui répondent aux trois conditions suivantes :

a) Ils proviennent directement de matériels de multiplication initiaux par voie végétative et ont été produits sous la responsabilité de l'obtenteur selon des méthodes généralement admises en vue du maintien de l'identité de la variété et, le cas échéant, du clone, ainsi qu'en vue de la prévention des maladies ;

b) Ils sont destinés à la production de matériels de multiplication certifiés ;

c) Ils répondent aux conditions de production prévues par arrêté du ministre chargé de l'agriculture pour les matériels de multiplication de base.

I. — Matériels de multiplication certifiés : les matériels de multiplication qui répondent aux trois conditions suivantes :

a) Ils proviennent directement de matériels de multiplication de base ou de matériels de multiplication initiaux ;

b) Ils sont destinés :

— soit à la production de plants ou de parties de plantes qui servent à la production de raisins ;

— soit à la production de raisins ;

c) Ils répondent aux conditions de production prévues par arrêté du ministre chargé de l'agriculture pour les matériels de multiplication certifiés.

J. — Matériels de multiplication standard : les matériels de multiplication qui répondent aux trois conditions suivantes :

a) Ils possèdent l'identité et la pureté variétales ;

b) Ils sont destinés :

— soit à la production de plants ou de parties de plantes qui servent à la production de raisins ;

— soit à la production de raisins ;

c) Ils répondent aux conditions prévues par arrêté du ministre chargé de l'agriculture pour les matériels de multiplication standard.

K. — Commercialisation : la vente, la détention en vue de la vente, l'offre de vente et toute cession, toute fourniture ou tout transfert de matériels de multiplication à des tiers, que ce soit avec rémunération ou non, en vue d'une exploitation commerciale.

Toutefois, ne relèvent pas de la commercialisation les échanges de matériels de multiplication qui ne visent pas une exploitation commerciale de la variété tels que :

a) La fourniture de matériels de multiplication à des organismes officiels d'expérimentation ou d'inspection ;

b) La fourniture de matériels de multiplication à des prestataires de services, en vue de la transformation ou du conditionnement, pour autant que le prestataire n'acquière pas un titre sur le matériel de multiplication fourni.

**Art. R661-26-1**

Après avis du comité technique permanent de la sélection des plantes cultivées, le ministre chargé de l'agriculture précise par arrêté :

Les dispositions concernant les critères d'identification de la variété définie au B de l'article R. 661-26 ;

Les modalités des contrôles en vue de la certification prévue à l'article R. 661-25 concernant :

— les matériels de multiplication ;

— les vignes mères ;

— les pépinières ;

Les conditions de fourniture des matériels de multiplication à des prestataires de services telle qu'elle est prévue au b du K de l'article R. 661-26.

**Art. R661-26-2**

Les producteurs peuvent commercialiser des quantités appropriées de matériels de multiplication non inscrits sur la liste prévue à l'article R. 661-28 si ces matériels sont destinés :

a) A des essais ou à des buts scientifiques ;

b) A des travaux de sélection ;

c) A des mesures visant la conservation de la diversité génétique.

Le ministre chargé de l'agriculture précise par arrêté, en tant que de besoin, les modalités d'application du présent article.

**Art. R661-26-3**

Le ministre chargé de l'agriculture fixe par arrêté, en tant que de besoin, les dispositions spécifiques de production, de contrôle et de commercialisation applicables aux matériels de multiplication produits par des techniques de multiplication in vitro.

**Art. R661-27**

Les vignes-mères de porte-greffe et de greffons sont obligatoirement inscrites sur les registres de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

La plantation de vignes mères de porte-greffe et l'exercice du droit de plantation des vignes mères de greffons sont subordonnés à l'agrément préalable de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) dans des conditions fixées par arrêté du ministre chargé de l'agriculture.

Le greffage d'un porte-greffe sur un autre porte-greffe dans les vignes-mères de porte-greffe ainsi que la décapitation des vignes à raisins de cuves ou de table en vue de les transformer en vignes-mères de porte-greffe sont interdits.

Le surgreffage d'une vigne mère de greffons est interdit.

**Art. R*661-27-1**

Le silence gardé par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) sur une demande d'agrément pour la plantation de vignes-mères de porte-greffe et de vignes-mères de greffons, mentionnée à l'article R. 661-27, vaut décision de rejet.

**Art. R661-28**

Le ministre chargé de l'agriculture tient le catalogue officiel des variétés de vigne dont les matériels de multiplication peuvent être commercialisés. Cette liste inclut une liste particulière des clones officiellement certifiés. Le catalogue détermine les principales caractéristiques morphologiques et physiologiques permettant de distinguer entre elles les variétés. Pour les variétés déjà inscrites au catalogue au 31 décembre 1971, il est fait référence à la description figurant dans les publications ampélographiques officielles. S'il est connu que les matériels de multiplication d'une variété sont commercialisés dans un autre pays sous une dénomination différente, cette dénomination figure dans le catalogue national. Le ministre chargé de l'agriculture précise par arrêté les dispositions du présent article.

**Art. R661-28-1**

Le ministre chargé de l'agriculture arrête, sur proposition du comité technique permanent de la sélection des plantes cultivées, les conditions dans lesquelles les personnes agréées en tant qu'établissements de sélection peuvent demander l'inscription de variétés au catalogue. Il fixe, dans les mêmes conditions, les critères d'ordre génétique, physiologique, technologique, agronomique, toxicologique et les conditions relatives à l'impact sur l'environnement que ces variétés doivent remplir pour pouvoir être inscrites, ainsi que les modalités selon lesquelles elles doivent être expérimentées.

Lors du dépôt de la demande d'inscription au catalogue officiel d'une variété ou d'un clone, le demandeur doit indiquer si celle-ci a déjà fait l'objet d'une demande dans un autre Etat membre de la l'Union européenne et préciser la suite réservée à cette demande.

Les variétés et les clones provenant des autres Etats membres sont soumis, en qui concerne la procédure d'inscription au catalogue officiel , aux mêmes conditions que celles appliquées aux variétés ou clones nationaux.

**Art. R661-28-2**

Les variétés inscrites au catalogue doivent être maintenues conformes à leur identité, telle que celle-ci a été établie lors de leur inscription.

Les personnes ayant demandé l'inscription de la variété doivent tenir à jour les documents permettant de contrôler cette conformité. Tous échantillons nécessaires peuvent être prélevés d'office par des agents habilités de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) et des services de la direction générale de la concurrence, de la consommation et de la répression des fraudes.

**Art. R661-28-3**

L'inscription de chaque variété au catalogue mentionné à l'article R. 661-28 est prononcée, sur proposition du comité technique permanent de la sélection des plantes cultivées, par le ministre chargé de l'agriculture.

La radiation peut être prononcée à tout moment dans les conditions prévues au premier alinéa dans les cas suivants :

1° Si l'obtenteur ou son ayant droit la demande ;

2° Si la variété cesse d'être distincte, stable et suffisamment homogène ;

3° Si les caractéristiques qui avaient permis l'inscription au catalogue de la variété ne sont plus respectées.

Toute modification dans le catalogue est notifiée aux autres Etats membres de l'Union européenne et à la Commission européenne.

**Art. R661-29**

I. — Seuls peuvent être commercialisés les matériels de multiplication ayant reçu une certification ou ayant été classés en tant que matériels standard, soit dans un des Etats membres de l'Union européenne, soit dans un pays tiers dont les matériels de multiplication de la vigne sont reconnus équivalents.

Toutefois, la commercialisation de matériels standard destinés à l'emploi en tant que porte-greffe sur le territoire national est interdite.

Les dispositions de la présente section relatives à la commercialisation sur le territoire national de matériels de multiplication de la vigne ne s'appliquent pas aux matériels dont il est établi qu'ils sont destinés à l'exportation vers des pays tiers.

II. — Les matériels de multiplication de variétés inscrites aux catalogues des autres Etats membres de l'Union européenne reçoivent également la certification correspondante ou sont classés en tant que matériels standard, dans les conditions prévues par la présente section.

III. — Le ministre chargé de l'agriculture précise par arrêté les mentions portées sur le document d'accompagnement des matériels de multiplication végétative de la vigne produits dans un pays tiers, ainsi que les conditions dans lesquelles une copie de ce document est fournie par l'importateur à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

IV. — Les matériels de multiplication de la vigne commercialisés sur le territoire national doivent être conditionnés et étiquetés dans les conditions et selon les modalités fixées par arrêté du ministre chargé de l'agriculture.

**Art. R661-29-1**

Les matériels de multiplication de la vigne sont, lors de la production, de la récolte, du conditionnement, du stockage et du transport, tenus en lots séparés et marqués selon la variété et, le cas échéant, pour les matériels de multiplication initiaux, les matériels de multiplication de base et les matériels de multiplication certifiés, selon le clone. Le ministre chargé de l'agriculture précise par arrêté, le cas échéant, les conditions d'application du présent alinéa.

Les matériels de multiplication de la vigne destinés à l'exportation vers des pays tiers sont identifiés comme tels, séparés et marqués selon la variété et, le cas échéant, selon le clone.

**Art. R661-30**

I. — La production et la distribution des matériels de multiplication de base ne peuvent être conduites que par des établissements spécialisés dits :

1° Etablissements de sélection pour les matériels de base initiaux nécessaires à la prémultiplication ;

2° Etablissements de prémultiplication pour les matériels de base nécessaires à la plantation des vignes-mères de porte-greffe ou de greffons destinées à la production des matériels certifiés.

II. — Ces établissements spécialisés doivent être agréés par le ministre chargé de l'agriculture.

III. — Un arrêté du ministre chargé de l'agriculture définit les conditions et la procédure de l'agrément ainsi que les règles de fonctionnement des établissements.

IV. — L'agrément peut être retiré lorsque les conditions nécessaires ne se trouvent plus remplies ou en cas de manquement grave aux prescriptions de la présente section et des arrêtés pris pour son application.

**Art. R*661-30-1**

Le silence gardé par le ministre chargé de l'agriculture sur une demande d'agrément comme établissement spécialisé dans la production de matériels de multiplication végétative de la vigne, mentionnée à l'article R. 661-30, vaut décision de rejet.

**Art. R661-31**

Les entreprises de production et de distribution tiennent une comptabilité matière séparée pour chaque catégorie de matériels, précisant, pour toute entrée ou sortie, l'origine, la quantité, la nature des marchandises et les dates de l'opération.

Ces comptabilités matières, ainsi que les pièces justificatives de l'origine des matériels, doivent être présentées à toute réquisition des agents habilités au contrôle. A l'issue de la commercialisation, de la cession gratuite ou de l'échange de ces matériels, un document attestant de la fin de la livraison est établi à l'adresse du destinataire final du matériel dans un délai de quinze jours à compter de la date de la dernière livraison. La liste des informations devant figurer dans ce document est fixée par arrêté du ministre chargé de l'agriculture.

Ce document doit être présenté à toute réquisition par le détenteur des produits mentionnés.

**Art. R661-32**

Toutes personnes ou tous établissements se livrant aux activités régies par la présente section sont tenus d'autoriser l'accès de leurs terrains, locaux et installations, clos ou non, aux agents habilités pour le contrôle et d'exécuter, dans les délais impartis, les travaux qui pourraient leur être prescrits en vertu des dispositions de la présente section et des arrêtés pris pour son application.

L'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) est habilité à prélever dans les cultures de matériels de multiplication végétative de la vigne tous échantillons nécessaires au contrôle.

**Art. R661-33**

I. — L'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) peut, sans indemnisation, ordonner la destruction des cultures de matériels de multiplication qui ne répondraient pas aux prescriptions de la présente section ou des arrêtés pris pour son application.

II. — En cas de non-exécution des destructions ordonnées ou de manquement grave aux prescriptions de la présente section ou des arrêtés pris pour son application, l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) peut proposer le retrait de l'agrément, indépendamment des amendes pénales qui peuvent être prononcées.

III. — Les motifs pour lesquels l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) peut ordonner la destruction des cultures de matériels de multiplication, sont les suivants :

1° Etat sanitaire dangereux pour la multiplication ;

2° Plantation réalisée dans des conditions non conformes aux dispositions réglementaires ;

3° Pratiques culturales défavorables à la qualité des matériels de multiplication ;

4° Mauvais état d'entretien des cultures ;

5° Défaut d'exécution, après écoulement des délais impartis, des travaux de sélection pouvant être prescrits par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) ;

6° Proportion de pieds manquants dépassant 5 % dans les vignes-mères productrices de matériels certifiés et 10 % dans les vignes-mères de matériel standard lorsque cela est dû à des causes parasitaires.

**Art. R661-34**

Le directeur de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) signifie la décision de l'office prise en vertu de l'article R. 661-33 à l'entreprise concernée au moyen d'une lettre recommandée avec avis de réception précisant les motifs.

Dans les vingt jours de réception de la lettre recommandée l'entreprise concernée peut par lettre recommandée adressée au directeur de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) demander un nouvel examen.

Si la décision est motivée par l'état sanitaire dangereux pour la multiplication, il est procédé à l'analyse des échantillons prélevés, en application des dispositions du deuxième alinéa de l'article R. 661-32, qui est effectuée par un laboratoire accrédité selon la norme NF EN ISO-CEI 17025 qui en communique les résultats à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. R661-35**

Sont interdits : la multiplication, la détention et le transport en vue de la vente la mise en vente, la vente, la cession gratuite et l'échange des matériels de multiplication ne répondant pas aux prescriptions de la présente section sous les sanctions prévues aux articles R. 451-1 à R. 451-3 et R. 531-2 du code de la consommation.

**Art. R661-36**

Le ministre chargé de l'agriculture peut, après avis du comité technique permanent de la sélection des plantes cultivées, fixer en tant que de besoin les modalités techniques de production, de détention, de transport et de distribution des matériels de multiplication végétative de la vigne.

###### Section 5 : Règles de commercialisation des matériels de multiplication des plantes fruitières et des plantes fruitières destinées à la production de fruits

**Art. R661-37**

La présente section détermine, en application de l'article L. 412-1 du code de la consommation, les conditions de commercialisation des matériels de multiplication de plantes fruitières et des plantes fruitières des genres et espèces énumérés en annexe, ainsi qu'à leurs hybrides à l'exception des matériels et plantes exclusivement destinés à l'exportation vers des pays tiers à l'Union européenne. Ses dispositions s'appliquent également aux porte-greffes et autres parties de plantes d'autres genres ou espèces que ceux énumérés en annexe, ou de leurs hybrides si des matériels issus de genres ou d'espèces énumérés à cette annexe ou d'un de leurs hybrides sont ou doivent être greffés sur eux.

Cette annexe est révisée par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'économie, dans la mesure où la directive 2008/90/ CE du Conseil du 29 septembre 2008 concernant la commercialisation des matériels de multiplication de plantes fruitières et des plantes fruitières destinées à la production de fruits l'exige ou le permet.

ANNEXE

LISTE DES PLANTES FRUITIÈRES

Castanea sativa Mill.

Citrus L.

Corylus avellana L.

Cydonia oblonga Mill.

Ficus carica L.

Fortunella Swingle.

Fragaria L.

Juglans regia L.

Malus Mill.

Olea europaea L.

Pistacia vera L.

Poncirus Raf.

Prunus amygdalus (L.) Batsch.

Prunus armeniaca Lindley.

Prunus avium L.

Prunus cerasus L.

Prunus domestica L.

Prunus persica (L.) Batsch.

Prunus salicina Lindley.

Pyrus L.

Ribes L.

Rubus L.

Vaccinium L.

**Art. R661-38**

Les définitions des termes techniques de la présente section sont celles figurant à l'article 2 de la directive n° 2008/90 du Conseil du 29 septembre 2008.

**Art. R661-39**

I. ― Les matériels de multiplication et les plantes fruitières ne peuvent être commercialisés qu'à condition :

1° En ce qui concerne les matériels de multiplication, d'être certifiés en tant que matériels initiaux, matériels de base ou matériels certifiés ou de satisfaire aux conditions requises pour être qualifiés comme matériels CAC ;

2° En ce qui concerne les plantes fruitières, d'être certifiées en tant que matériels certifiés ou de remplir les conditions pour être qualifiées comme matériels CAC.

II. ― Toutefois, le ministre chargé de l'agriculture peut autoriser la commercialisation, sur le territoire national, de quantités appropriées de matériels de multiplication et de plantes fruitières ne satisfaisant pas aux conditions prévues au I du présent article :

a) En vue d'essais ou à des fins scientifiques ;

b) En vue de travaux de sélection ;

c) Ou afin de contribuer à la préservation de la diversité génétique.

Un arrêté du ministre chargé de l'agriculture pris après avis du comité technique permanent pour la sélection des plantes cultivées précise les conditions de délivrance de cette autorisation, notamment les quantités de matériels autorisés en application, le cas échéant, des mesures prises par la Commission européenne.

III. ― Les plantes fruitières ou les matériels de multiplication dont les produits sont destinés à être utilisés comme denrées alimentaires ou ingrédients de denrées alimentaires relevant du champ d'application de l'article 3 du règlement (CE) n° 1829/2003 du Parlement et du Conseil du 22 septembre 2003 concernant les denrées alimentaires et les aliments pour animaux génétiquement modifiés ou comme aliments pour animaux ou ingrédients d'aliments pour animaux relevant du champ d'application de l'article 15 du même règlement ne sont commercialisés que si les denrées alimentaires ou les aliments pour animaux issus de ces matériels ont été autorisés conformément audit règlement.

**Art. R661-40**

Un arrêté du ministre chargé de l'agriculture, pris le cas échéant pour l'application des mesures prises par la Commission européenne, en application de l'article 4 de la directive 2008/90/CE du Conseil du 29 septembre 2008 susmentionnée, après avis du comité technique permanent de la sélection des plantes cultivées, définit, pour chaque genre et espèce, les règles relatives :

1° Aux conditions auxquelles doivent satisfaire les matériels CAC, notamment celles relatives au procédé de multiplication appliqué, à la pureté des cultures sur pied, à l'état phytosanitaire, et, sauf dans le cas des porte-greffes dont le matériel n'appartient pas à une variété, à l'aspect variétal ;

2° Aux conditions auxquelles doivent satisfaire les matériels initiaux, les matériels de base et les matériels certifiés, relatives à la qualité telles que, pour les matériels initiaux et les matériels de base, les méthodes destinées au maintien de l'identité de la variété et, le cas échéant, du clone, et, notamment, les caractéristiques pomologiques pertinentes, à l'état phytosanitaire, aux méthodes et procédures d'essai appliquées, aux systèmes de multiplication utilisés et, sauf dans le cas des porte-greffes dont le matériel n'appartient pas à une variété, à l'aspect variétal ;

3° Aux conditions auxquelles doivent satisfaire les porte-greffes et autres parties de plantes de genres ou espèces autres que ceux énumérés en annexe ou de leurs hybrides pour recevoir une greffe d'un matériel de multiplication du genre ou de l'espèce énuméré en annexe ou de leurs hybrides.

**Art. R661-41**

La certification des matériels de multiplication fruitiers est réalisée par des organismes désignés par arrêté du ministre chargé de l'agriculture.

**Art. R661-42**

Tout fournisseur est enregistré auprès des organismes désignés en application de l'article R. 661-41 pour chacune des activités qu'il exerce dans le champ de la présente section. Il lui est délivré récépissé de cet enregistrement.

Les modalités de mise en œuvre du précédent alinéa sont précisées par arrêté du ministre chargé de l'agriculture, après avis du comité technique permanent pour la sélection des plantes cultivées.

**Art. R661-43**

Tout fournisseur effectuant la production ou la reproduction de matériels de multiplication et de plantes fruitières est tenu :

1° D'identifier et de surveiller les points critiques de leur processus de production qui ont des répercussions sur la qualité des matériels grâce à une procédure de contrôle de la qualité de sa production ;

2° De conserver des informations relatives à la surveillance mentionnée au 1° ;

3° De prélever, si nécessaire, des échantillons à analyser dans un laboratoire ;

4° De veiller à ce que les lots de matériels de multiplication restent identifiables séparément pendant la production ;

5° En cas d'apparition, dans ses installations, d'un organisme nuisible figurant sur la liste prévue à l'article L. 251-3 ou mentionné dans l'arrêté du ministre chargé de l'agriculture prévu à l'article R. 661-40, à un niveau supérieur à celui autorisé dans lesdites prescriptions, de le signaler sans retard à l'organisme mentionné à l'article R. 661-41, nonobstant les obligations de signalement prévues à l'article L. 201-7 ;

6° De tenir un registre des opérations d'achat, de vente et de livraison des plantes ou des matériels de multiplication et de le conserver pendant au moins trois ans.

Les conditions d'application du présent article sont précisées par arrêté du ministre chargé de l'agriculture après avis du comité technique permanent de la sélection des plantes cultivées.

**Art. R661-44**

I. ― Les matériels de multiplication et les plantes fruitières sont commercialisés avec une mention de la variété à laquelle ils appartiennent. Si, dans le cas de porte-greffes, le matériel n'appartient pas à une variété, il est fait référence à l'espèce ou à l'hybride interspécifique concerné.

II. ― Les variétés auxquelles il doit être fait référence conformément au I sont :

a) Protégées légalement par un droit d'obtention conformément aux dispositions relatives à la protection des nouvelles variétés ; ou

b) Inscrites au catalogue officiel mentionné à l'article R. 661-45 ; ou

c) De connaissance commune au sens de l'article 7 de la directive n° 2008/90.

III. ― Il peut être fait référence aux variétés mentionnées au V de l'article R. 661-45.

**Art. R661-45**

I. ― Le ministre chargé de l'agriculture tient un catalogue comportant la liste limitative des variétés ou types variétaux dont les matériels de multiplication et les plantes fruitières peuvent être commercialisés en tant que matériel de multiplication ou plante fruitière initial, de base ou certifié.

II. ― Pour être inscrites sur la liste mentionnée au I du présent article, les variétés doivent faire l'objet d'une description officielle, fondée sur les protocoles de l'Office communautaire des variétés végétales ou, à défaut, sur les lignes directrices de l'Union internationale pour la protection des obtentions végétales.

Sous réserve des conditions édictées par la Commission européenne en application de l'article 7 de la directive 2008/90/ CE du Conseil du 29 septembre 2008 susmentionnée, un arrêté du ministre chargé de l'agriculture définit, sur proposition du comité technique permanent de la sélection des plantes cultivées, les conditions que doivent remplir les personnes qui demandent l'inscription de variétés au catalogue et les conditions d'ordre génétique, physiologique, technologique, agronomique, toxicologique ainsi que les conditions relatives à l'impact sur l'environnement que ces variétés doivent remplir pour être inscrites ainsi que les modalités selon lesquelles ces variétés doivent être expérimentées.

Lors du dépôt de la demande d'inscription d'une variété, le demandeur doit indiquer si celle-ci a déjà fait l'objet d'une demande dans un autre Etat membre de l'Union européenne et préciser la suite réservée à cette demande.

III. ― Toutefois, les variétés commercialisées avant le 30 septembre 2012 sur le territoire national ou sur le territoire d'un autre Etat membre peuvent être inscrites sur la liste mentionnée au I, à condition qu'elles aient une description officiellement reconnue.

IV. ― Dans le cas des plantes fruitières et les matériels de multiplication dont les produits sont destinés à être utilisés comme denrées alimentaires ou ingrédients de denrées alimentaires relevant du champ d'application de l'article 3 du règlement (CE) n° 1829/2003 du Parlement et du Conseil du 22 septembre 2003 susmentionné ou comme aliments pour animaux ou ingrédients d'aliments pour animaux relevant du champ d'application de l'article 15 du même règlement, la variété concernée n'est enregistrée officiellement que si les denrées alimentaires ou les aliments pour animaux issus de ces matériels ont été autorisés conformément audit règlement.

V. ― Le catalogue peut comporter des listes particulières, notamment une liste des variétés sans aucune valeur intrinsèque pour la production végétale commerciale, à condition que ces variétés aient une description officiellement reconnue et que le matériel de multiplication et les plantes fruitières soient commercialisés en tant que matériel CAC, conformément à l'article R. 661-39, sur le territoire national et qu'ils soient identifiés par une référence à la présente disposition sur l'étiquette ou dans le document accompagnant le matériel de multiplication.

Un arrêté du ministre chargé de l'agriculture, pris après avis du comité technique permanent de la sélection des plantes cultivées, précise les conditions d'inscription sur ces listes particulières notamment au regard de l'usage final des variétés concernées.

**Art. R661-46**

I. ― Durant la végétation, ainsi que lors de l'arrachage ou du prélèvement des greffons sur le matériel parental, les matériels de multiplication et les plantes fruitières sont maintenus en lots séparés.

II. ― Si des matériels de multiplication ou des plantes fruitières d'origines différentes sont assemblés ou mélangés lors de l'emballage, du stockage, du transport ou de la livraison, le fournisseur consigne sur un registre les données suivantes : composition du lot et origine de ses différents composants.

**Art. R661-47**

I. ― Les matériels de multiplication et les plantes fruitières ne sont commercialisés qu'en lots comportant plusieurs exemplaires d'un même produit et identifiables par l'homogénéité de leur composition et de leur origine et s'ils portent une étiquette précisant qu'ils sont :

a) Soit qualifiés comme matériel CAC et accompagnés d'un document émis par le fournisseur conformément aux prescriptions spécifiques établies en application de l'article R. 661-40. Si une déclaration officielle figure sur ce document, elle doit être clairement distincte de tous les autres éléments contenus dans ce document ;

b) Soit qualifiés comme matériels initiaux, matériels de base ou matériels certifiés, et certifiés comme tels par l'organisme mentionné à l'article R. 661-41 conformément aux prescriptions spécifiques établies en application de l'article R. 661-40.

Un arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de la consommation fixe les modalités particulières d'étiquetage ou d'emballage.

II. ― Dans le cas de la fourniture de ces plantes et matériels de multiplication par le détaillant à un utilisateur final non professionnel, les prescriptions en matière d'étiquetage peuvent être réduites à une information appropriée sur le produit selon des modalités précisées par l'arrêté conjoint mentionné au I du présent article.

III. ― Dans le cas d'un matériel de multiplication ou d'une plante fruitière d'une variété qui a été modifiée génétiquement, toute étiquette ou tout document, officiel ou non, apposé sur le matériel ou qui l'accompagne en vertu des dispositions de la présente section indique clairement que la variété a été génétiquement modifiée et spécifie le nom des organismes génétiquement modifiés.

**Art. R661-48**

En application de la décision de la Commission européenne prévue au paragraphe 2 de l'article 12 de la directive 2008/90/CE du Conseil du 29 septembre 2008 susmentionnée, un arrêté du ministre chargé de l'agriculture et du ministre chargé de la consommation définit les matériels produits dans les pays tiers présentant des garanties équivalentes à celles des matériels produits dans l'Union européenne et conformes aux dispositions de la directive. Ces matériels peuvent être commercialisés sur le territoire national.

**Art. R661-49**

Dans l'attente de la décision de la Commission mentionnée à l'article R. 661-48, est autorisée sur le territoire national la commercialisation de tout matériel de multiplication de plantes fruitières et des plantes fruitières importés d'un pays tiers et commercialisés par un autre Etat membre de l'Union européenne conformément à la décision prise par ledit Etat membre en vertu du paragraphe 2 de l'article 12 de la directive 2008/90/ CE du Conseil du 29 septembre 2008 susmentionnée.

**Art. R661-50**

Le contrôle du respect des dispositions de la présente section et des dispositions prises pour leur application est assuré par les agents énoncés à l'article L. 215-1 du code de la consommation, dans les conditions prévues au titre Ier du livre II de ce code.

**Art. R661-51**

Les plants des espèces Prunus Cerasifera et Juglans Regia à usage de porte-greffe, les semences et plants des genres Citrus L., Fortunella Swingle et Poncirus Raf. produits à partir de plantes mères initiales, de plantes mères de base, de plantes mères certifiées ou de matériels CAC qui existaient avant le 1er janvier 2017 et qui ont été certifiés officiellement ou qui satisfont aux conditions requises pour être qualifiés de matériels CAC avant le 31 décembre 2029 peuvent être commercialisés jusqu'au 31 décembre 2029. Lorsqu'ils sont commercialisés, ces matériels sont identifiés par l'inscription d'une référence à l'article 32 de la directive 2014/98/ UE de la Commission du 15 octobre 2014 sur l'étiquette et dans le document accompagnant ces matériels de multiplication de plantes fruitières.

Au-delà du 31 décembre 2029, les semences et plants peuvent être commercialisés à condition de satisfaire aux prescriptions de la présente section.

###### Section 6 : Laboratoires 


####### Sous-section 1 : Dispositions générales

**Art. R661-52**

Pour l'application du présent chapitre et des textes pris pour son application, on entend par :

1° Contrôle officiel : tout audit, inspection, vérification, prélèvement, examen, ou toute autre forme de contrôle réalisé par les services de l'autorité compétente pour le contrôle en vue d'assurer le respect des dispositions du chapitre Ier du titre VI, du livre VI du présent code et des textes pris pour leur application ;

2° Analyse officielle : toute analyse par un laboratoire national de référence ou par un laboratoire agréé à cette fin d'un échantillon prélevé dans le cadre d'un contrôle officiel ;

3° Autocontrôle : tout examen, vérification, prélèvement, ou toute autre forme de contrôle, réalisé dans les conditions prévues à l'article L. 661-10, par une entreprise du secteur de la production végétale ou de semences et plants ou de leurs prestataires afin de s'assurer par eux-mêmes du respect des dispositions du chapitre Ier du titre VI, du livre VI du présent code et des textes pris pour leur application ;

4° Analyse d'autocontrôle : toute analyse par un laboratoire d'un échantillon prélevé dans le cadre d'un autocontrôle ;

5° Méthode officielle : toute méthode en vigueur publiée au Bulletin officiel du ministère chargé de l'agriculture pour la réalisation d'une analyse officielle.

**Art. R661-53**

Les autorités compétentes pour le contrôle mentionnées au chapitre Ier du titre VI du livre VI de la partie législative du présent code sont désignées par arrêté du ministre chargé de l'agriculture. Cet arrêté fixe le ou les domaines dans lequel s'exerce la compétence de contrôle de chaque autorité.

####### Sous-section 2 : Laboratoires nationaux de référence

**Art. R661-54**

Les laboratoires nationaux de référence mentionnés aux articles L. 661-14 et L. 661-16 sont désignés par arrêté du ministre chargé de l'agriculture. Cet arrêté fixe le ou les domaines de compétence dans lesquels chaque laboratoire est habilité à exercer les missions fixées à l'article L. 661-16.

**Art. R661-55**

Seuls peuvent être désignés en tant que laboratoires nationaux de référence les laboratoires qui :

1° Disposent des personnels, locaux, équipements et moyens leur permettant d'accomplir à tout moment les missions qui leur incombent ;

2° Présentent des garanties suffisantes de confidentialité, d'impartialité et d'indépendance vis-à-vis de toute personne physique ou morale exerçant une activité de production, d'importation ou de commercialisation de produits ou de biens en rapport avec leur domaine de compétence ;

3° Satisfont aux critères généraux de fonctionnement des laboratoires d'essais énoncés dans les normes internationales en vigueur. En outre, ils sont accrédités dans les domaines correspondant à leurs missions par le Comité français d'accréditation (COFRAC) ou par tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation, ou reconnus par l'International seed testing association (ISTA) en ce qui concerne les domaines relatifs à la qualité des semences.

**Art. R661-56**

Les laboratoires nationaux de référence désignés pour la première fois dans un domaine de compétence donné disposent d'un délai d'un an renouvelable une fois pour satisfaire aux conditions prévues au 3° de l'article R. 661-55.

**Art. R661-57**

Outre les missions mentionnées à l'article L. 661-16, les laboratoires nationaux de référence sont chargés :

1° De la réalisation d'analyses officielles et notamment de la confirmation de résultats d'analyses réalisées par des laboratoires agréés ou reconnus à la demande de l'autorité compétente mentionnée à l'article R. 661-53 ;

2° D'assurer une veille scientifique et technique ;

3° De répondre à toute demande d'expertise scientifique ou technique du ministre chargé de l'agriculture ainsi que de l'autorité compétente mentionnée à l'article R. 661-53.

Une convention passée entre le ministre chargé de l'agriculture, l'autorité compétente mentionnée à l'article R. 661-53 et chaque laboratoire national de référence peut préciser les conditions de réalisation de ces missions et lui en confier d'autres permettant d'assurer le respect des conditions du présent chapitre.

**Art. R661-58**

Les laboratoires nationaux de référence transmettent chaque année un rapport d'activité au ministre chargé de l'agriculture et à l'autorité compétente mentionnée à l'article R. 661-53.

L'activité scientifique de chaque laboratoire national de référence est soumise à une évaluation par des experts désignés par le ministre chargé de l'agriculture.

**Art. R661-59**

Le ministre chargé de l'agriculture peut retirer la qualité de laboratoire national de référence à un laboratoire qui ne satisfait plus aux exigences mentionnées aux articles R. 661-55 à R. 661-58.

Un laboratoire national de référence qui souhaite mettre fin à l'exercice de ses missions, en informe le ministre chargé de l'agriculture au moins douze mois avant l'arrêt de ses activités.

####### Sous-section 3 : Laboratoires agréés

**Art. R661-60**

L'agrément prévu à l'article L. 661-14 est délivré par le ministre chargé de l'agriculture à un laboratoire pour la réalisation d'un ou plusieurs types d'analyses officielles.

Le ministre chargé de l'agriculture peut subordonner l'agrément à la capacité de réaliser plusieurs types d'analyses relevant d'un même domaine de compétence.

Le silence gardé pendant quatre mois par le ministre chargé de l'agriculture sur la demande d'agrément vaut décision d'acceptation.

**Art. R661-61**

Pour être agréés, les laboratoires doivent :

1° Disposer des personnels, locaux, équipements et moyens nécessaires à la réalisation de leurs missions ;

2° Présenter des garanties suffisantes de confidentialité et d'impartialité vis-à-vis de toute personne physique ou morale exerçant une activité de production, d'importation ou de commercialisation de produits ou de biens en rapport avec leur domaine de compétence ;

3° Satisfaire aux critères généraux de fonctionnement des laboratoires d'essais énoncés dans les normes internationales en vigueur et sont accrédités dans les domaines correspondant à leurs missions par le Comité français d'accréditation (COFRAC) ou par tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation, ou reconnus par l'International seed testing association (ISTA) en ce qui concerne les domaines relatifs à la qualité des semences ;

4° S'engager à maintenir leur niveau de compétence aux fins des analyses au titre desquelles la demande d'agrément a été déposée.

**Art. R661-62**

Par dérogation au 3° de l'article R. 661-61, le ministre chargé de l'agriculture peut accorder à un laboratoire non accrédité ayant engagé les procédures d'accréditation un agrément, à titre provisoire, pour une période maximale d'un an, renouvelable une fois.

**Art. R661-63**

Les demandes d'agrément sont adressées au ministre chargé de l'agriculture à l'issue d'un appel à candidatures. Un arrêté du ministre chargé de l'agriculture fixe la liste des pièces du dossier de demande.

Lorsqu'un laboratoire comporte plusieurs établissements, chaque établissement doit présenter une demande d'agrément.

**Art. R661-64**

Toute modification des conditions d'exercice des activités du laboratoire décrites dans le dossier de demande d'agrément doit être portée sans délai à la connaissance du ministre chargé de l'agriculture.

Si l'importance ou la nature des modifications le justifie, le ministre chargé de l'agriculture peut demander au responsable du laboratoire de déposer dans un délai de six mois une nouvelle demande d'agrément.

**Art. R661-65**

A tout moment, en cas de manquement aux obligations résultant de la présente sous-section, le ministre chargé de l'agriculture peut suspendre l'agrément d'un laboratoire ou procéder à son retrait.

**Art. R661-66**

Le ministre chargé de l'agriculture peut désigner toute personne qualifiée pour vérifier, sur pièces ou sur place, que les laboratoires agréés satisfont aux exigences mentionnées aux articles R. 661-60, R. 661-61, R. 661-64 et R. 661-67 à R. 661-71. Ceux-ci sont tenus de participer, à leurs frais, à tout processus d'évaluation technique demandé dans ce cadre.

**Art. R661-67**

Les analyses officielles mentionnées à l'article R. 661-60 sont réalisées par les laboratoires agréés conformément aux méthodes officielles dont la liste est publiée au Bulletin officiel du ministère chargé de l'agriculture.

Toutefois, le ministre chargé de l'agriculture peut autoriser un laboratoire agréé à utiliser d'autres méthodes sous réserve que la preuve de leur équivalence avec les méthodes officielles soit apportée.

Lorsqu'une nouvelle méthode officielle est publiée ou rendue disponible pour un type d'analyse donné, les laboratoires agréés pour ce type d'analyse disposent d'un délai de dix-huit mois à compter de la publication pour obtenir l'accréditation relative à cette nouvelle méthode officielle.

**Art. R661-68**

Les laboratoires agréés réalisent les analyses officielles dans des délais compatibles avec les techniques et méthodes utilisées.

**Art. R661-69**

Un laboratoire agréé peut, à titre exceptionnel, sous-traiter les analyses officielles qui lui sont demandées, sous réserve de les confier à un autre laboratoire agréé pour le même type d'analyses et d'en informer l'autorité compétente mentionnée à l'article R. 661-53 qui a demandé l'analyse. Il incombe au premier laboratoire auquel ont été confiés les échantillons d'en transmettre les résultats.

Ces obligations s'appliquent également lorsqu'une analyse officielle doit être complétée ou confirmée par un autre laboratoire.

**Art. R661-70**

Les laboratoires agréés transmettent au laboratoire national de référence un rapport annuel d'activité.

**Art. R661-71**

Lorsqu'il fait référence à son agrément, le laboratoire précise pour quels types d'analyses il est agréé.

####### Sous-section 4 : Laboratoires reconnus

**Art. R661-72**

La reconnaissance prévue à l'article L. 661-15 est délivrée par l'autorité compétente mentionnée à l'article R. 661-53.

##### Chapitre II : Les obtentions végétales.

**Art. D662-1**

I. — L'organisation et le fonctionnement du comité de la protection des obtentions végétales, placé auprès du ministre chargé de l'agriculture, sont régis par les dispositions de la section 1 du chapitre II du titre Ier du livre IV de la partie réglementaire du code de la propriété intellectuelle.

II. — Le recours contre les décisions du comité de la protection des obtentions végétales est régi par les dispositions de la section 2 du chapitre II du titre Ier du livre IV du code de la propriété intellectuelle.

**Art. D662-2**

Les modalités selon lesquelles sont délivrés les certificats d'obtention végétale sont fixées par les dispositions de la section 1 du chapitre III du titre II du livre VI de la partie réglementaire du code de la propriété intellectuelle.

**Art. D662-3**

Le champ d'application des certificats d'obtention végétale, leur durée et la portée du droit de l'obtenteur sont précisés à la section 2 du chapitre III du titre II du livre VI de la partie réglementaire du code de la propriété intellectuelle.

##### Chapitre III : Les plantes génétiquement modifiées.

**Art. D663-1**

Le détenteur de l'autorisation mentionnée à l'article L. 533-3 du code de l'environnement ou son mandataire communique au ministre chargé de l'agriculture, pour chaque parcelle destinée à une culture de végétaux génétiquement modifiés, les informations suivantes :

1° Les coordonnées Lambert ou, à défaut, les références cadastrales de la parcelle culturale, le nom et le code INSEE de la commune ;

2° Le numéro et la date de l'autorisation au titre de l'article L. 533-3 du code de l'environnement ;

3° L'espèce végétale, l'identité du ou des organismes génétiquement modifiés ainsi que ses ou leurs caractéristiques ;

4° La surface couverte par la culture du ou des organismes génétiquement modifiés ;

5° La ou les dates de début et de fin du semis ou d'implantation de la culture, la durée prévue de la culture ainsi que la date prévisionnelle de fin de la culture ;

6° Les nom et prénoms, adresse et numéro de téléphone du responsable local de la culture.

Cette communication est faite, à titre prévisionnel, au plus tard quinze jours avant la date de début du semis ou de l'implantation de la culture. Elle est confirmée ou rectifiée au plus tard quinze jours après la date de fin de semis ou de l'implantation de la culture, sous réserve du respect des conditions suivantes :

a) La localisation de la parcelle culturale ne peut être modifiée ;

b) Les informations mentionnées aux 2° et 3° ne peuvent être modifiées que pour supprimer un ou plusieurs organismes génétiquement modifiés ;

c) L'information mentionnée au 4° ne peut être modifiée que dans le sens d'une diminution.

**Art. D663-2**

Le demandeur de l'autorisation mentionnée à l'article L. 533-3 du code de l'environnement, ou son mandataire, informe, à titre prévisionnel, les exploitants des parcelles entourant une parcelle destinée à une culture de végétaux génétiquement modifiés de son intention de mettre en place une telle culture par courrier recommandé avec accusé de réception, au plus tard quatre-vingt-dix jours à compter de la date d'enregistrement de la demande mentionnée à l'article R. 533-8 du même code. Ce courrier, dont une copie est adressée sans délai au ministre chargé de l'agriculture, comporte les informations mentionnées à l'article D. 663-1 du présent code.

Ces informations sont confirmées ou rectifiées, dans les mêmes conditions, au plus tard quinze jours avant la date de début du semis ou d'implantation de la culture.

**Art. D663-3**

I. — L'exploitant mettant en culture des végétaux génétiquement modifiés bénéficiant de l'une des autorisations de mise sur le marché mentionnées par les articles L. 533-5 et L. 533-6 du code de l'environnement communique au ministre chargé de l'agriculture, pour chaque parcelle destinée à une culture de végétaux génétiquement modifiés, les informations suivantes :

1° Les coordonnées Lambert ou, à défaut, les références cadastrales de la parcelle culturale, le nom et le code INSEE de la commune ;

2° L'espèce végétale, l'identifiant unique du ou des organismes génétiquement modifiés figurant sur l'étiquette et ses ou leurs caractéristiques, ou le document d'accompagnement des semences ou plants ;

3° La surface couverte par la culture de l'organisme génétiquement modifié ;

4° La ou les dates de début et de fin du semis ou d'implantation de la culture ;

5° Les nom et prénoms, l'adresse et le numéro de téléphone de l'exploitant mettant en culture des végétaux génétiquement modifiés.

II. ― Cette communication est faite, à titre prévisionnel, avant une date fixée par arrêté du ministre chargé de l'agriculture compte tenu de la période habituelle de semis ou d'implantation de l'espèce concernée et du temps nécessaire pour permettre une concertation relative à l'organisation de l'assolement entre un exploitant prévoyant de mettre en culture des végétaux génétiquement modifiés et les exploitants des parcelles entourant la parcelle destinée à la culture de végétaux génétiquement modifiés.

III. ― Cette communication est confirmée ou rectifiée au plus tard quinze jours après la date de fin de semis ou de l'implantation des cultures, sous réserve du respect des conditions suivantes :

a) La localisation de la parcelle culturale ne peut être modifiée que si les exploitants des parcelles entourant la nouvelle parcelle destinée à la culture de végétaux génétiquement modifiés ont été informés dans les conditions prévues à l'article D. 663-4 du présent code ;

b) Les organismes génétiquement modifiés cultivés ne peuvent présenter d'autres caractéristiques que celles mentionnées au 2° du I ;

c) L'information mentionnée au 3° du I ne peut être modifiée que dans le sens d'une diminution.

**Art. D663-4**

L'exploitant mentionné à l'article D. 663-3 informe les exploitants des parcelles entourant une parcelle destinée à une culture de végétaux génétiquement modifiés de son intention de mettre en place une telle culture par courrier recommandé avec accusé de réception. Ce courrier comporte les informations mentionnées au I de l'article D. 663-3.

Ce courrier est envoyé au plus tard à la date fixée par l'arrêté mentionné au II de l'article D. 663-3.

**Art. D663-5**

Une copie des communications, informations et accusés de réception mentionnés aux articles D. 663-1 à D. 663-4 est conservée par le détenteur de l'autorisation visé à l'article D. 663-1 ou par l'exploitant visé à l'article D. 663-3 pendant une durée minimale de trois ans.

**Art. D663-6**

Le ministre chargé de l'agriculture précise, par arrêté, les conditions dans lesquelles les informations mentionnées aux articles D. 663-1 et D. 663-3 lui sont transmises.

##### Chapitre IV : Les fruits, les légumes et l'horticulture.

###### Section 1 : Intervention dans le secteur des fruits et légumes

**Art. D664-1**

La mise en œuvre des types d'interventions retenus dans le plan stratégique national français de la politique agricole commune approuvé par la Commission européenne et énumérés à l'article D. 664-2 est réalisée par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

A ce titre, le directeur général de l'établissement décide :

1° Des modalités de dépôt et de traitement des programmes opérationnels, des demandes de paiement et d'avances des aides financières de l'Union, de l'octroi et du paiement des aides de l'Union au regard des fonds opérationnels constitués par les organisations de producteurs ou associations d'organisations de producteurs et de leurs programmes opérationnels approuvés ;

2° Des modalités de contrôle administratif et sur place, des sanctions éventuelles et des réductions éventuelles du montant des aides.

**Art. D664-2**

I. — Pour le secteur des fruits et légumes, sont mis en œuvre les types d'interventions suivants :

1° Types d'interventions relatifs aux investissements dans des actifs corporels et incorporels ;

2° Types d'interventions relatifs à la recherche et aux méthodes de production expérimentales et innovantes ;

3° Types d'interventions relatifs aux services de conseil et d'assistance technique, en particulier en ce qui concerne les techniques de lutte durable contre les organismes nuisibles et les maladies, l'utilisation durable des produits phytosanitaires, l'adaptation au changement climatique et l'atténuation de celui-ci, les conditions d'emploi, les obligations des employeurs et la santé et la sécurité au travail ;

4° Types d'interventions relatifs à la formation, y compris l'accompagnement et l'échange de bonnes pratiques, en particulier en ce qui concerne les techniques de lutte durable contre les organismes nuisibles et les maladies, l'utilisation durable des produits phytosanitaires, l'adaptation au changement climatique et l'atténuation de celui-ci, ainsi que l'utilisation de plateformes de négociation organisées et de bourses de marchandises au comptant et à terme ;

5° Types d'interventions relatifs à la production biologique ou intégrée ;

6° Types d'interventions relatifs aux actions visant à accroître la durabilité et l'efficacité du transport et du stockage des produits ;

7° Types d'interventions relatifs à la promotion, à la communication et à la commercialisation, y compris des actions et activités visant en particulier à mieux sensibiliser les consommateurs aux systèmes de qualité de l'Union européenne et à l'importance d'une alimentation saine, et à diversifier et consolider les marchés ;

8° Types d'interventions relatifs à la mise en œuvre des systèmes de qualité nationaux et de l'Union européenne ;

9° Types d'interventions relatifs à la mise en œuvre des systèmes de traçabilité et de certification, en particulier le contrôle de la qualité des produits vendus aux consommateurs finaux ;

10° Types d'interventions relatifs aux actions visant à atténuer le changement climatique et à s'y adapter ;

11° Types d'interventions relatifs aux actions et mesures visant à assurer la prévention des crises et la gestion des risques afin d'éviter et de régler les perturbations sur les marchés du secteur concerné.

II. — Ces types d'interventions sont mis en œuvre au moyen de programmes opérationnels dans les conditions prévues à la section 2 du chapitre III du titre III du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les bénéficiaires des programmes opérationnels sont les organisations de producteurs et associations d'organisations de producteurs reconnues en vertu du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

L'aide financière de l'Union, versée aux fonds opérationnels des organisations de producteurs et des associations d'organisations de producteurs, est fixée dans les conditions prévues à l'article 52 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Lorsque ces types d'interventions sont mis en œuvre pour répondre aux objectifs e et f de l'article 46 du règlement n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, les dépenses engagées sont comptabilisées comme contribuant à la réalisation de l'objectif de 15 % des dépenses au titre des programmes opérationnels visé à l'article 50, paragraphe 7, point a, du règlement (UE) n° 2021/2115.

Lorsque ces types d'interventions sont mis en œuvre pour répondre aux objectifs d de l'article 46 du règlement n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, les dépenses engagées sont comptabilisées comme contribuant à la réalisation de l'objectif de 2 % des dépenses au titre des programmes opérationnels visé à l'article 50, paragraphe 7, point c, du règlement (UE) n° 2021/2115.

**Art. D664-3**

Les types d'interventions relatifs aux investissements dans des actifs corporels et incorporels sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b, c, d, e, f, g, h et i de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les investissements dans l'irrigation ouvrent droit au versement d'une aide aux investissements dans les conditions prévues à l'article 11 du règlement délégué (UE) n° 2022/126 de la Commission du 7 décembre 2021. Ces investissements respectent un pourcentage d'au moins 5 % de réduction potentielle de l'utilisation de l'eau et, sur la base de cette réduction potentielle, un pourcentage d'au moins 50 % de réduction effective de l'utilisation de l'eau.

Les investissements dans l'irrigation et poursuivant les objectifs visés aux e et f de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 respectent des pourcentages spécifiques en matière d'économies d'eau :

— un pourcentage d'au moins 15 % de réduction potentielle de l'utilisation de l'eau et, sur la base de cette réduction potentielle, d'au moins 50 % de réduction effective de l'utilisation de l'eau ;

— un pourcentage d'au moins 7 % de réduction potentielle de l'utilisation de l'eau et, sur la base de cette réduction potentielle, d'au moins 50 % de réduction effective de l'utilisation de l'eau si ces investissements permettent également de répondre à l'objectif mentionné au d de l'article 12 du règlement délégué (UE) n° 2022/126 de la Commission du 7 décembre 2021 ainsi qu'à un autre des objectifs mentionnés aux a à c et aux e à i de cet article ;

— un pourcentage d'au moins 5 % de réduction potentielle de l'utilisation de l'eau et, sur la base de cette réduction potentielle, d'au moins 50 % de réduction effective de l'utilisation de l'eau s'il s'agit d'investissements dans un système d'irrigation goutte à goutte ou tout autre système similaire.

Les investissements poursuivant les objectifs mentionnés aux e et f de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 et l'objectif mentionné au a du paragraphe 1 de l'article 12 du règlement délégué (UE) n° 2022/126 de la Commission du 7 décembre 2021 respectent des pourcentages spécifiques de réduction d'utilisation d'intrants de production, d'émission de polluants ou de déchets provenant du processus de fabrication :

— un pourcentage d'au moins 15 % de réduction d'utilisation d'intrants de production, d'émission de polluants ou de déchets provenant du processus de fabrication ;

— un pourcentage d'au moins 7 % si ces investissements permettent également de répondre à l'objectif mentionné au a de l'article 12 du règlement délégué (UE) n° 2022/126 de la Commission du 7 décembre 2021 ainsi qu'à un autre des objectifs mentionnés aux b à i de cet article.

**Art. D664-4**

Les types d'interventions relatifs à la recherche et aux méthodes de production expérimentales et innovantes sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux d, e et f de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-5**

Les types d'interventions relatifs aux services de conseil et d'assistance technique sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b, c, d, e, f, g, h, i, j et k de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-6**

Les types d'interventions relatifs à la formation sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b, c, d, e, f, g, h, i, j et k de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-7**

Les types d'interventions relatifs à la production biologique ou intégrée sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, e, f, g et i de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-8**

Les types d'interventions relatifs aux actions visant à accroître la durabilité et l'efficacité du transport et du stockage des produits sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux g, e et f de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-9**

Les types d'interventions relatifs à la promotion, à la communication et à la commercialisation sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux b, c, h et i de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021. Lorsque ce type d'intervention est mis en œuvre, il doit également poursuivre au moins l'un des objectifs mentionnés aux a à g de l'article 14 du règlement délégué (UE) n° 2022/126 de la Commission du 7 décembre 2021.

**Art. D664-10**

Les types d'interventions relatifs à la mise en œuvre des systèmes de qualité nationaux et de l'Union européenne sont mis en œuvre pour répondre à l'un des objectifs mentionnés aux e, f, g, h, i et k de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-11**

Les types d'interventions relatifs à la mise en œuvre des systèmes de traçabilité et de certification sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux g, h et i de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-12**

Les types d'interventions relatifs aux actions visant à atténuer le changement climatique et à s'y adapter sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c et f de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-13**

I. — Les types d'interventions relatifs aux actions et mesures visant à assurer la prévention des crises et la gestion des risques afin d'éviter et de régler les perturbations sur les marchés du secteur concerné sont mis en œuvre pour répondre à l'objectif mentionné au j de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

II. — Au titre de ces types d'interventions, sont éligibles aux programmes opérationnels les actions et les mesures suivantes :

— la création, l'approvisionnement et le réapprovisionnement des fonds de mutualisation ;

— les investissements dans des actifs corporels et incorporels permettant une gestion plus efficace des volumes mis sur le marché, notamment pour le stockage collectif ;

— le stockage collectif des produits fournis par l'organisation de producteurs ou par ses membres, y compris, si nécessaire, la transformation collective pour faciliter ce stockage ;

— la replantation de vergers, s'il y a lieu, après l'arrachage obligatoire pour des raisons sanitaires ou phytosanitaires, sur ordre de l'autorité compétente ou à des fins d'adaptation au changement climatique ;

— le retrait du marché pour distribution gratuite ou d'autres destinations, y compris, si nécessaire, le traitement en vue de faciliter ce retrait ;

— la récolte en vert, définie au 2 de l'article 47 du règlement (UE) 2021/2115 ;

— la non-récolte, définie au 2 de l'article 47 du règlement (UE) 2021/2115 ;

— l'assurance récolte et production ;

— l'accompagnement d'autres organisations de producteurs et associations d'organisations de producteurs ;

— la mise en œuvre et la gestion des exigences sanitaires et phytosanitaires des pays tiers sur le territoire de l'Union européenne afin de faciliter l'accès aux marchés des pays tiers ;

— les actions de communication visant à sensibiliser et informer les consommateurs.

III. — Les produits retirés du marché des fruits et légumes peuvent, selon des conditions fixées par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), être destinés :

— à l'épandage sur des parcelles agricoles ;

— à l'alimentation animale ;

— à la distribution gratuite pour des organismes demandeurs ;

— à la transformation à des fins non alimentaires ou à la distillation en alcool non alimentaire.

IV. — Une décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) fixe les modalités de mise en œuvre de la récolte en vert et de la non-récolte en ce qui concerne leur contenu et les délais à respecter, le montant de la compensation à verser, ainsi que la liste des produits pouvant faire l'objet de ces types d'interventions.

L'aide dans le secteur des fruits et légumes versée sous la forme de “récolte en vert” n'est pas octroyée si une part importante de la récolte normale a été réalisée. L'aide dans le secteur des fruits et légumes versée sous la forme de “non-récolte” n'est pas octroyée si une partie substantielle de la production commerciale a déjà été prélevée.

###### Section 2 : Intervention dans le secteur de l'horticulture

**Art. D664-14**

La mise en œuvre des types d'interventions retenus dans le plan stratégique national français de la politique agricole commune approuvé par la Commission européenne et énumérés à l'article D. 664-15 est réalisée par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

A ce titre, le directeur général de l'établissement décide :

1° Des modalités de dépôt et de traitement des programmes opérationnels, des demandes de paiement et d'avances des aides financières de l'Union, de l'octroi et du paiement des aides de l'Union au regard des fonds opérationnels constitués par les organisations de producteurs ou associations d'organisations de producteurs et de leurs programmes opérationnels approuvés ;

2° Le cas échéant, des modalités de calcul et du déclenchement du mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 ;

3° Des modalités de contrôle administratif et sur place, les sanctions et les réductions éventuelles du montant des aides.

**Art. D664-15**

I. — Pour le secteur de l'horticulture, sont mis en œuvre les types d'interventions suivants :

1° Types d'interventions relatifs aux investissements dans des actifs corporels et incorporels, dans la recherche et les méthodes de production expérimentales et innovantes ;

2° Types d'intervention relatifs à la recherche et aux méthodes de production expérimentales et innovantes ;

3° Types d'interventions relatifs aux services de conseil et d'assistance technique, en particulier en ce qui concerne les techniques de lutte durable contre les organismes nuisibles et les maladies, l'utilisation durable des produits phytopharmaceutiques et zoosanitaires, l'adaptation au changement climatique et l'atténuation de celui-ci, les conditions d'emploi, les obligations des employeurs et la santé et la sécurité au travail ;

4° Types d'interventions relatifs à la formation, y compris celle concernant l'accompagnement et l'échange de bonnes pratiques, en particulier en ce qui concerne les techniques de lutte durable contre les organismes nuisibles et les maladies, l'utilisation durable des produits phytopharmaceutiques et zoosanitaires, l'adaptation au changement climatique et l'atténuation de celui-ci, ainsi que l'utilisation de plateformes de négociation organisées et de bourses de marchandises au comptant et à terme ;

5° Types d'interventions relatifs à la promotion, à la communication et à la commercialisation, y compris des actions et activités visant en particulier à mieux sensibiliser les consommateurs aux systèmes de qualité de l'Union européenne et à l'importance d'une alimentation saine, et à diversifier et consolider les marchés ;

6° Types d'interventions relatifs à la mise en œuvre des systèmes de qualité nationaux et de l'Union européenne ;

7° Types d'interventions relatifs à la mise en œuvre des systèmes de traçabilité et de certification, en particulier le contrôle de la qualité des produits vendus aux consommateurs finaux.

II. — Ces types d'interventions sont mis en œuvre au moyen de programmes opérationnels dans les conditions prévues à la section 7 du chapitre III du titre III du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les bénéficiaires des programmes opérationnels sont les organisations de producteurs et associations d'organisations de producteurs reconnues en vertu du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

L'aide financière de l'Union, versée aux fonds opérationnels des organisations de producteurs et des associations d'organisations de producteurs, est fixée dans les conditions prévues à l'article 68 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-16**

Les types d'interventions relatifs aux investissements dans des actifs corporels et incorporels, sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b et c de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les investissements dans l'irrigation ouvrent droit au versement d'une aide aux investissements dans les conditions prévues à l'article 11 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021. Ces investissements respectent, en matière d'économie d'eau, un pourcentage d'au moins 5 % de réduction potentielle de l'utilisation de l'eau et, sur la base de cette réduction potentielle, un pourcentage d'au moins 50 % de réduction effective de l'utilisation d'eau.

**Art. D664-17**

Les types d'interventions relatifs à la recherche et aux méthodes de production expérimentales et innovantes sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b, c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-18**

Les types d'interventions relatifs aux services de conseil et d'assistance technique sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b, c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-19**

Les types d'interventions relatifs à la formation sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b, c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-20**

Les types d'interventions relatifs à la promotion, à la communication et à la commercialisation sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux b, c et h de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021. Lorsque ce type d'intervention est mis en œuvre, il doit également poursuivre au moins l'un des objectifs mentionnés à l'article 14 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021.

**Art. D664-21**

Les types d'interventions relatifs à la mise en œuvre des systèmes de qualité nationaux et de l'Union européenne sont mis en œuvre pour répondre à l'un des objectifs mentionnés aux a, c et g de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D664-22**

Les types d'interventions relatifs à la mise en œuvre des systèmes de traçabilité et de certification sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b, c et g de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

##### Chapitre V : Les produits de la vigne

###### Section 1 : Gestion du potentiel de production viticole

####### Sous-section 1 : Autorisations de plantations de vigne


**Art. D665-1**

Les plantations nouvelles, replantations, surgreffages de vignes avec des variétés classées en tant que variétés à raisins de cuve et la conversion de droits de plantation sont régis par les dispositions de la présente sous-section.

**Art. D665-2**

Les ministres chargés de l'agriculture et du budget peuvent, par arrêté, rendre disponibles, au niveau national, des autorisations de plantation nouvelle correspondant à une superficie inférieure à 1 % de la superficie totale effectivement plantée en vigne telle que mesurée au 31 juillet de l'année précédente, en application du a du 2 de l'article 63 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013, après avis des comités nationaux compétents de l'INAO et du conseil spécialisé de la filière viticole de l'établissement mentionné à l'article L. 621-1.

Les éléments justifiant l'adoption de l'arrêté mentionné au premier alinéa sont publiés au Bulletin officiel du ministère chargé de l'agriculture.

**Art. D665-3**

I. — Les limitations du nombre d'hectares rendus disponibles pour la délivrance d'autorisations de plantation nouvelle pour des superficies sur lesquelles peuvent être produits des vins bénéficiant d'une appellation d'origine protégée, qui peuvent être décidées en application du b du 2 de l'article 63 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles, sont fixées par arrêté des ministres chargés de l'agriculture et du budget sur proposition du comité national compétent de l'INAO et après avis du conseil spécialisé de la filière viticole de l'établissement mentionné à l'article L. 621-1.

II. — Les limitations du nombre d'hectares rendus disponibles pour la délivrance d'autorisations de plantation nouvelle pour des superficies sur lesquelles peuvent être produits des vins bénéficiant d'une indication géographique protégée, qui peuvent être décidées en application du b du 2 de l'article 63 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013, sont fixées par arrêté des ministres chargés de l'agriculture et du budget, après avis du comité national compétent de l'INAO et du conseil spécialisé de la filière viticole de l'établissement mentionné à l'article L. 621-1.

III. — Les limitations du nombre d'hectares rendus disponibles pour la délivrance d'autorisations de plantation nouvelle pour des superficies ne bénéficiant ni d'une appellation d'origine protégée ni d'une indication géographique protégée, qui peuvent être décidées en application du b du 2 de l'article 63 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013, sont fixées par arrêté des ministres chargés de l'agriculture et du budget, après avis du conseil spécialisé de la filière viticole de l'établissement mentionné à l'article L. 621-1 et, lorsque les vignes concernées se situent dans une zone de production de vins bénéficiant d'une appellation d'origine protégée ou d'une indication géographique protégée, du comité national compétent de l'INAO.

**Art. D665-4**

I. — Un arrêté conjoint des ministres chargés de l'agriculture et du budget, pris après avis des comités nationaux compétents de l'INAO et du conseil spécialisé de la filière viticole de l'établissement mentionné à l'article L. 621-1, peut fixer, le cas échéant par zone géographique, les critères d'éligibilité pour la délivrance d'autorisations de plantation nouvelle, ainsi que les critères de priorité permettant la sélection des demandes, conformément à l'article 64 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

Cet arrêté précise, pour chaque critère, les conditions à satisfaire pour que celui-ci soit considéré comme rempli, conformément aux annexes I et II du règlement délégué (UE) 2015/560 de la Commission du 15 décembre 2014 complétant le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil en ce qui concerne le régime d'autorisations de plantations de vigne.

II. — Cet arrêté peut également pondérer l'importance accordée à chacun des critères de priorité appliqués, conformément au 4 de l'article 2 du règlement délégué (UE) 2015/560 de la Commission du 15 décembre 2014 et au B de l'annexe I du règlement d'exécution (UE) 2015/561 de la Commission du 7 avril 2015.

**Art. D665-5**

I. — Le conseil de bassin viticole intéressé, lorsqu'il existe, émet un avis sur les éventuelles demandes de limitation du nombre d'hectares à rendre disponible pour la délivrance d'autorisations de plantation nouvelle prévue à l'article D. 665-3 et de pondération des critères prévue au point II de l'article D. 665-4 formulées par les organismes de défense et de gestion pour les vignes destinées à produire du vin bénéficiant d'une appellation d'origine protégée ou d'une indication géographique protégée et les organisations professionnelles locales intéressées pour les autres vignes.

Le conseil de bassin dispose des avis rendus par l'organisation interprofessionnelle concernée, lorsqu'elle existe, sur les demandes des organismes de défense et de gestion.

Il se prononce également sur la mise en œuvre des restrictions qui peuvent être décidées en application du b du 2 de l'article 63 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

Les avis des conseils de bassin sont motivés en tenant compte de l'évolution du potentiel de production de la zone géographique en cause, ainsi que des risques d'offre excédentaire ou de dépréciation d'une appellation d'origine protégée ou d'une indication géographique protégée.

II. — Le comité national compétent de l'INAO et le conseil spécialisé de l'établissement mentionné à l'article L. 621-1 se prononcent dans les mêmes conditions, au vu, le cas échéant, des avis des conseils de bassin mentionnés au I.

Le conseil spécialisé de l'établissement mentionné à l'article L. 621-1 dispose, en outre, lors de sa délibération, des avis du comité national compétent de l'INAO.

III. — Les demandes et avis mentionnés aux I et II sont transmis aux ministres chargés de l'agriculture et du budget.

**Art. D665-6**

Les demandes d'autorisations de plantation nouvelle, de replantation ou de conversion de droits de plantation en autorisations sont adressées, par voie électronique, à l'établissement mentionné à l'article L. 621-1.

Les modalités de dépôt des dossiers de demandes d'autorisations, les éléments à joindre à la demande, ainsi que les modalités de notification des décisions correspondantes sont précisées par décision du directeur général de l'établissement mentionné à l'article L. 621-1.

Le directeur de l'INAO peut, à son initiative ou à la demande du directeur général de l'établissement mentionné à l'article L. 621-1, émettre un avis sur les demandes d'autorisations de plantation portant sur des superficies situées à l'intérieur d'une aire bénéficiant d'une appellation d'origine protégée ou d'une indication géographique protégée.

Les autorisations de plantation nouvelle, de replantation ou obtenues par la conversion de droits de plantation sont délivrées par le directeur général de l'établissement mentionné à l'article L. 621-1.

**Art. R*665-6-1**

Le silence gardé par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) sur une demande d'autorisation de plantation nouvelle, de replantation ou de reconversion des droits de plantation, mentionnée à l'article R. 665-6, vaut décision de rejet.

**Art. D665-7**

La décision mentionnée au deuxième alinéa de l'article D. 665-6 peut définir les cas dans lesquels le producteur peut demander que les vignes soient plantées sur une superficie de l'exploitation qui diffère de la superficie déterminée pour laquelle l'autorisation a été octroyée, en application de l'article 10 du règlement d'exécution (UE) 2015/561 de la Commission du 7 avril 2015.

**Art. D665-8**

I. — Lorsqu'une autorisation de plantation nouvelle accordée représente moins de 50 % de la superficie demandée, le producteur peut refuser le bénéfice de l'autorisation dans un délai d'un mois à compter de la date d'octroi de l'autorisation, sans s'exposer à des sanctions, conformément au second alinéa du 3 de l'article 6 du règlement d'exécution (UE) 2015/561 de la Commission du 7 avril 2015, sauf s'il l'a déjà utilisée, même partiellement, pendant ce délai.

II. — Le nombre d'hectares correspondant aux autorisations refusées par les producteurs au cours d'une campagne viticole donnée est rendu disponible l'année suivante, en plus de la superficie déjà rendue disponible dans les conditions prévues à l'article D. 665-2.

**Art. D665-9**

I. — Les demandes d'autorisations de replantation peuvent être présentées jusqu'à la fin de la deuxième campagne viticole suivant la campagne de l'arrachage, conformément au 1 de l'article 8 du règlement d'exécution (UE) 2015/561 de la Commission du 7 avril 2015.

II. — Des restrictions à la replantation peuvent être fixées, par arrêté conjoint des ministres chargés de l'agriculture et du budget, dans les zones où sont produits des vins bénéficiant d'une appellation d'origine protégée ou d'une indication géographique protégée, en application du 3 de l'article 66 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 selon la procédure définie à l'article D. 665-5.

Cet arrêté peut prévoir les conditions et les engagements à satisfaire pour que la replantation destinée à la production de vins sans indication géographique n'entraîne aucun risque de dépréciation importante, conformément au b de l'article 4 du règlement délégué (UE) 2015/560 de la Commission du 15 décembre 2014.

**Art. D665-10**

Les autorisations de replantation sont octroyées par anticipation, dans les conditions prévues, le cas échéant, par l'arrêté mentionné au II de l'article D. 665-9, aux exploitants qui s'engagent à procéder à l'arrachage d'une superficie de vignes équivalente, au plus tard à la fin de la quatrième année à compter de la date à laquelle les nouvelles vignes ont été plantées.

**Art. D665-11**

Toute opération d'arrachage, de plantation, de replantation ou de surgreffage de vignes doit être déclarée auprès des services de la direction générale des douanes et droits indirects au plus tard un mois après la réalisation des travaux. La déclaration de plantation ou de replantation doit être complétée par la fourniture d'un document attestant la livraison des plants de vigne, délivré par le pépiniériste.

Toute modification des informations mentionnées aux annexes III et IV du règlement délégué (UE) n° 2018/273 de la Commission du 11 décembre 2017, autre que celle résultant d'arrachage, de plantation, de replantation ou de surgreffage, fait l'objet d'une déclaration auprès des services de la direction générale des douanes et droits indirects au plus tard un mois après l'intervention de la modification. Cette déclaration est attestée par tout document ayant date certaine permettant d'établir la modification du parcellaire de l'exploitation concernée.

Les déclarations mentionnées au présent article sont réalisées par voie électronique à compter du 1er janvier 2020.

**Art. D665-12**

I. — Les droits de plantation et de replantation des vignes de variétés à raisins de cuve classées dans les conditions de l'article 120 bis du règlement (CE) n° 1234/2007 du Conseil du 22 octobre 2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement OCM unique) et détenus par les producteurs, qui n'ont pas été utilisés et qui sont encore valables au 31 décembre 2015, peuvent être convertis en autorisations de plantation, sur demande présentée à l'établissement mentionné à l'article L. 621-1 jusqu'au 31 décembre 2022, dans la limite de la durée de validité de ces droits.

Les demandeurs précisent la superficie pour laquelle l'autorisation est sollicitée sans mentionner son emplacement précis dans leur exploitation.

II. — Les autorisations de plantation issues de la conversion d'un droit de plantation ou de replantation sont attribuées par le directeur général de l'établissement mentionné à l'article L. 621-1, sous réserve du respect des conditions suivantes :

1° Lorsque les autorisations résultent de la conversion d'un droit acquis dans le cadre d'une autorisation de transfert de droits ou d'acquisition de droits à la réserve, la plantation doit être réalisée :

a) Sur les superficies rendues disponibles pour la délivrance d'autorisations nouvelles et sur lesquelles a été délivrée l'autorisation de transfert ou d'achat de droits ;

b) Conformément au cahier des charges de l'appellation d'origine protégée ou de l'indication géographique protégée concernée ;

c) Conformément aux engagements de commercialisation, lorsque le produit visé par l'autorisation d'achat de droits était un vin sans appellation d'origine protégée ni indication géographique protégée.

Ces obligations ne s'appliquent qu'aux superficies pour lesquelles le nombre d'hectares pouvant faire l'objet d'une autorisation est limité ou qui sont affectées par un critère d'éligibilité lié à un risque important de détournement de notoriété, appliqué, à la date de dépôt de la demande d'autorisation, dans les conditions prévues par la réglementation de l'Union européenne.

2° Lorsque les autorisations résultent de la conversion d'un droit issu d'un arrachage jusqu'au 31 décembre 2015 sur l'exploitation, la replantation et, le cas échéant, l'utilisation et la commercialisation des raisins produits, si elles sont réalisées dans une zone de restriction existant à la date de dépôt de la demande d'autorisation, doivent être conformes aux règles appliquées dans cette zone de restriction.

**Art. D665-13**

I. — Les plantations ou les replantations de superficies destinées à l'expérimentation et à la culture de vignes mères de greffons font l'objet d'une notification préalable à l'établissement mentionné à l'article L. 621-1 dans des conditions précisées par décision du directeur général de cet établissement, conformément à l'article 1er du règlement délégué (UE) 2015/560 de la Commission du 15 décembre 2014. Elles sont soumises aux obligations déclaratives prévues à l'article D. 665-11.

Les plantations ou replantations destinées à la consommation familiale sont soumises à notification. La notification est réalisée lors de la déclaration d'intention de plantation mentionnée au premier alinéa de l'article D. 665-11.

Les replantations intervenant à la suite de mesures d'expropriation pour cause d'utilité publique sont soumises aux obligations déclaratives prévues à l'article D. 665-11.

II. — Un arrêté conjoint des ministres chargés de l'agriculture et du budget définit les conditions dans lesquelles certaines organisations sans activité commerciale peuvent être assimilées à la famille du producteur.

La commercialisation des produits issus de superficies destinées à la culture de vignes mères de greffons et des produits issus de superficies destinées à l'expérimentation peut être autorisée pendant la période durant laquelle se poursuit la culture de vignes mères de greffons ou l'expérimentation, par arrêté des ministres chargés de l'agriculture et du budget, pris après avis du conseil spécialisé de la filière viticole de l'établissement mentionné à l'article L. 621-1 et de l'INAO.

####### Sous-section 2 : Classement des variétés de vigne


**Art. D665-14**

I. — Le classement des variétés de vigne à raisins de cuve prévu à l'article 81 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 est établi par arrêté du ministre chargé de l'agriculture, après avis du conseil spécialisé de la filière viticole de l'établissement mentionné à l'article L. 621-1 et de la “ section vigne ” du comité technique permanent de la sélection (CTPS).

II. — Un arrêté du ministre chargé de l'agriculture fixe, après avis du conseil spécialisé de l'établissement mentionné à l'article L. 621-1 et de la “ section vigne ” du comité technique permanent de la sélection (CTPS), les critères de classement des variétés à raisins de cuve ainsi que les modalités de mise en œuvre de la procédure de classement, les modalités d'expérimentation et, le cas échéant, les frais de gestion de la demande de classement. Ces critères permettent de classer les variétés qui présentent un intérêt agronomique, technologique ou environnemental. Ils peuvent tenir compte des stratégies de lutte contre les maladies afin de ralentir les contournements des gènes de résistance aux maladies.

Les expérimentations ne peuvent dépasser une superficie et une durée prévues par cet arrêté.

Le classement de la variété peut être temporaire pour permettre l'évaluation de celle-ci dans le cadre d'une expérimentation. Dans ce cas, si l'expérimentation n'est pas conduite dans le cadre de l'article D. 665-13 et si le classement ne devient pas définitif, l'arrachage des vignes des parcelles concernées est obligatoire dans un délai de quinze ans après le retrait du classement.

Seules les variétés distinctes, stables et homogènes, au sens de l'article R. 661-26, peuvent être classées définitivement. Les variétés classées temporairement et ne répondant pas à la définition prévue à l'article R. 661-26 font l'objet, pendant la durée de l'expérimentation, d'une évaluation de leur caractère distinct, de leur stabilité et de leur homogénéité.

Une variété peut être retirée du classement si elle ne répond plus aux critères ayant justifié son classement.

III. — Les personnes qui sollicitent l'introduction d'une variété au classement déposent un dossier auprès de l'établissement mentionné à l'article L. 621-1. Ce dossier contient :

1° Les éléments prouvant que la variété est inscrite à l'un des catalogues officiels des espèces et variétés de vigne établis au sein d'un Etat membre de l'Union européenne ou est inscrite dans une liste équivalente pour les variétés des pays tiers ;

2° Les données techniques et scientifiques objectives et probantes décrivant les caractéristiques morphologiques et physiologiques qui permettent de réaliser l'évaluation de la variété au regard des critères de classement ;

3° Les éléments démontrant l'intérêt de la variété au regard de ces critères, par rapport à d'autres variétés cultivées en vue d'obtenir un produit comparable ;

4° Le cas échéant, sont décrites les conditions d'expérimentation incluant les dispositifs et plans d'expérimentation, les variétés témoins, les modes de conduite et les itinéraires techniques.

####### Sous-section 3 : Dispositions relatives aux contrôles

**Art. D665-15**

Les agents de l'établissement mentionné à l'article L. 621-1 et les agents de l'INAO sont habilités à rechercher et constater les manquements visés à l'article L. 665-5-4.

####### Sous-section 4 : Conseils de bassin viticole

**Art. D665-16**

Dans chacun des bassins viticoles, le conseil de bassin viticole est une instance de concertation entre les partenaires de la filière viticole et les pouvoirs publics, placée auprès du préfet de région compétent pour le bassin viticole, pour l'ensemble des questions touchant à la production vitivinicole. La délimitation des bassins de production viticole et le préfet compétent pour chacun d'eux sont précisés dans le tableau annexé au présent chapitre.

**Art. D665-16-1**

Les conseils de bassin viticole peuvent être consultés sur toute question relative à la filière viticole par le ministre chargé de l'agriculture, par les préfets de bassin viticole ou à l'initiative d'au moins un quart des membres mentionnés au 1° de l'article D. 665-17-2. Les conseils de bassin peuvent notamment être consultés :

1° Sur la reconnaissance d'une nouvelle appellation d'origine ou indication géographique pour un produit vinicole du bassin ;

2° Sur une présentation harmonisée des différentes catégories de vins au sein du bassin ;

3° Sur l'amélioration de la connaissance du marché pour les vins produits dans le bassin ;

4° Sur les mesures visant à développer les relations entre les entreprises de production, de mise en marché et de distribution ;

5° En vue de faciliter la cohérence des mesures de régulation de l'offre prises par les organisations interprofessionnelles reconnues ;

6° En vue d'aider à la cohérence des actions menées en matière de promotion ;

7° En vue de contribuer à la cohérence des actions en matière de recherche, d'expérimentation et de développement, et pour le développement au sein du bassin de nouveaux produits issus de la vigne ;

8° En vue d'aider à la cohérence des rendements des différents produits vitivinicoles du bassin ;

9° Sur la question du potentiel de production, notamment sur les contingents de droits de plantation des vins qui ne relèvent pas de la procédure prévue à l'article L. 644-13. Le conseil de bassin est informé des propositions que l'Institut national de l'origine et de la qualité (INAO) formule en application de l'article précité ;

10° En vue de contribuer à l'élaboration de la stratégie d'évolution à moyen terme de l'offre au niveau du bassin.

**Art. D665-16-2**

Le conseil de bassin viticole fixe les priorités de chaque bassin dans le cadre des orientations définies par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) pour l'élaboration et la mise en œuvre des mesures de politique publique en faveur de la filière viticole autres que celles relevant de l'INAO, notamment en matière de mesures d'arrachage et de restructuration du vignoble.

Le conseil de bassin propose deux représentants au conseil spécialisé de FranceAgriMer prévu au 7° de l'article D. 621-7-2. Ces représentants sont choisis parmi les membres désignés en application du 1° de l'article D. 665-17 et conformément aux dispositions du 5° de l'article D. 621-18.

**Art. D665-17**

Le conseil de bassin viticole comprend :

1° Au maximum vingt-deux membres représentant la profession viticole, dont :

a) Au moins deux représentants désignés sur proposition de chaque organisation interprofessionnelle de la filière viticole concernée. Toutefois, lorsque cela aboutit à une représentation manifestement disproportionnée d'une organisation interprofessionnelle au regard de son importance économique relative, ce nombre peut être abaissé à un. Les représentants des organisations interprofessionnelles doivent constituer au moins la moitié des membres désignés au titre du 1°. Ces représentants doivent exercer leur activité dans le bassin viticole concerné ;

b) Des personnalités désignées en raison de leurs responsabilités dans la filière régionale parmi les propositions émanant notamment des organisations représentant les viticulteurs indépendants, le secteur coopératif, le négoce, les producteurs de vins à appellation d'origine ou indication géographique et des organisations syndicales d'exploitants agricoles représentatives ;

c) Le ou les présidents des comités régionaux concernés de l'INAO ou leur représentant ;

2° Au maximum douze membres représentant les personnes publiques intéressées, dont :

a) Le préfet de région compétent pour le bassin viticole ;

b) Le ou les présidents des conseils régionaux concernés ou leurs représentants ;

c) Au maximum quatre représentants des services déconcentrés de l'Etat ;

d) Un ou des présidents des chambres d'agriculture ou leurs représentants ;

e) Le directeur de FranceAgriMer ou son représentant ;

f) Le directeur de l'INAO ou son représentant.

Peut en outre être désignée pour siéger au conseil de bassin viticole avec voix consultative toute personne dont le concours paraît utile, notamment des personnes proposées par les organismes d'enseignement et de recherche.

**Art. D665-17-1**

Les membres du conseil de bassin viticole mentionnés au 1° et aux c et d du 2° de l'article D. 665-17-2 sont nommés par arrêté du préfet de bassin viticole pour une durée de cinq ans. Ils n'ont pas de suppléant.

Le préfet de région compétent pour le bassin viticole préside le conseil de bassin viticole. Un vice-président peut être élu parmi les représentants du conseil de bassin au conseil spécialisé de FranceAgriMer prévu au 7° de l'article D. 621-7-2. En cas d'absence ou d'empêchement du président du conseil de bassin viticole, la présidence du conseil est assurée par le vice-président.

Le secrétariat du conseil de bassin est assuré par le service régional déconcentré compétent en matière d'agriculture placé sous l'autorité du préfet de bassin viticole.

**Art. D665-17-2**

Le conseil de bassin fonctionne dans les conditions prévues aux articles R. 133-4 à R. 133-14 du code des relations entre le public et l'administration.

Pour tous les avis émis en application de l'article D. 665-17 du présent code, seuls les membres mentionnés au 1° de l'article D. 665-17-2 du même code et le président prennent part au vote. En cas de partage égal des voix, celle du président est prépondérante.

Pour le choix des représentants au conseil spécialisé de FranceAgriMer prévu au 7° de l'article D. 621-7-2 et pour l'élection du vice-président, seuls les membres mentionnés au 1° de l'article D. 665-17 prennent part au vote.

####### Sous-section 5 : Irrigation

**Art. D665-17-5**

L'irrigation des vignes aptes à la production de raisins de cuve est interdite du 15 septembre à la récolte.

Des règles plus restrictives relatives à l'irrigation des vignes aptes à la production de vins à appellation d'origine et de celles aptes à la production de vin sous indication géographique protégée peuvent être fixées respectivement par le décret mentionné à l'article L. 641-7 ou par le décret définissant les conditions de production d'un vin sous indication géographique protégée.

###### Section 2 : Agrément des opérateurs et certification des vins ne bénéficiant pas d'une appellation d'origine protégée ou d'une indication géographique protégée et portant une mention de cépage ou de millésime

####### Sous-section 1 : Agrément des opérateurs concernés



**Art. R665-18**

Doit obtenir un agrément tout opérateur qui réalise, pour un vin ne bénéficiant pas d'une appellation d'origine protégée ou d'une indication géographique protégée, l'une des opérations suivantes :

― la mise à la consommation sur le territoire national d'un vin non conditionné ;

― l'expédition hors du territoire national d'un vin non conditionné ;

― le conditionnement d'un vin,

pour autant que la mention du ou des cépages ou du millésime figure, ou qu'il est envisagé de la faire figurer, sur l'étiquetage ou dans la désignation de ce vin.

Cet opérateur est responsable de la véracité des informations, mentionnées sur l'étiquetage ou dans la désignation du vin, relatives au cépage ou au millésime. Il s'assure de la traçabilité des cépages ou du millésime pour les matières premières, pour les produits dans les processus internes de l'entreprise et pour le produit qu'il met sur le marché. Il met en place un système documentaire de maîtrise de cette traçabilité et enregistre les preuves de cette maîtrise. L'agrément doit permettre d'assurer que l'opérateur dispose des moyens de maîtriser la traçabilité du ou des cépages ou du millésime portés sur l'étiquetage du vin ou dans sa désignation.

**Art. R665-19**

L'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) est chargé de l'agrément des opérateurs mentionnés à l'article R. 665-18. L'agrément est délivré par le directeur général de cet établissement, sur demande de l'opérateur.

L'agrément est préalable à toute opération mentionnée à l'article R. 665-18.

La demande d'agrément transmise au directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) comporte, dans des conditions et selon les modalités définies par ce dernier, l'identité du demandeur, son adresse, la description du système documentaire permettant d'assurer la traçabilité du cépage ou du millésime, l'engagement de l'opérateur d'informer l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) de toute modification le concernant et son accord pour figurer dans la liste des opérateurs agréés.

**Art. R665-20**

Le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) statue sur la demande dans un délai de quinze jours ouvrables. En cas d'acceptation de celle-ci, il notifie au demandeur son numéro d'agrément.

La liste des opérateurs agréés est publiée sur le site internet de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

L'agrément est valable pour une campagne vitivinicole, soit du 1er août au 31 juillet de l'année suivante. Toutefois, le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) peut agréer un opérateur qui en fait la demande pour une durée maximale de trois ans.

L'opérateur transmet sans délai à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) toute modification des éléments de sa demande.

**Art. R665-21**

L'agrément peut être refusé si les renseignements fournis par l'opérateur sont erronés ou si le système documentaire relatif à la traçabilité décrit dans la demande ne paraît pas donner une assurance suffisante de la maîtrise par l'opérateur des mentions de cépage ou de millésime inscrites sur l'étiquetage et dans la désignation du vin.

Le refus d'agrément est prononcé par une décision motivée du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), après que l'opérateur a été mis à même de produire ses observations dans les conditions prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

**Art. R665-22**

L'agrément peut être retiré à tout moment lorsque l'opérateur cesse de remplir une des conditions sur le fondement desquelles cet agrément lui a été accordé.

Le retrait d'agrément est prononcé par une décision motivée du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), après que l'opérateur a été mis à même de produire ses observations, conformément aux dispositions des articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

####### Sous-section 2 : La certification des vins




**Art. R665-23**

L'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) est l'autorité compétente au sens de l'article 63, paragraphe 1, du règlement (CE) n° 607/2009 de la Commission du 14 juillet 2009 susvisé, responsable de la certification des vins sans appellation d'origine protégée ni indication géographique et portant une mention de cépage ou de millésime.

L'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) peut déléguer à des organismes de contrôle, dans les conditions prévues par l'article 5 du règlement (CE) n° 882/2004 et par le point 2 de l'article 63 du règlement (CE) n° 607/2009, des tâches spécifiques de la procédure de certification.

**Art. R665-24**

Préalablement aux opérations visées à l'article R. 665-18, pour obtenir la certification des vins ne bénéficiant pas d'une appellation d'origine protégée ou d'une indication géographique protégée et portant une mention de cépage ou de millésime, l'opérateur doit en faire la demande auprès du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

Le directeur général de l'Établissement national des produits de l'agriculture et de la mer (FranceAgriMer) délivre un numéro d'enregistrement valant certificat à l'opérateur dans un délai de quinze jours ouvrables suivant la réception de cette demande. Les vins ne peuvent être expédiés ou commercialisés avec la mention de cépage ou de millésime avant la réception de ce certificat par l'opérateur.

La demande d'enregistrement est effectuée selon des modalités fixées par le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer). Elle comporte :

1° L'identité de l'opérateur, son adresse et son numéro d'agrément ;

2° Le volume que l'opérateur a l'intention de commercialiser par cépage ou par millésime ;

3° Le cas échéant, les procédures internes ou externes d'assurance qualité ou de certification mises en place, relatives au produit ou à l'entreprise ;

4° L'engagement du demandeur :

― de se soumettre aux vérifications réalisées conformément au plan de contrôle mentionné à l'article R. 665-27 ;

― de tenir à disposition des organismes de contrôle, les documents et enregistrements nécessaires à celui-ci, notamment le système documentaire prévu à l'article R. 665-18 ;

― de supporter les frais liés aux contrôles ;

― d'informer l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) de toute modification le concernant ;

― d'indiquer avant le 31 août de chaque année, le volume de vin réellement commercialisé en hectolitres, par cépage ou par millésime au cours de la campagne précédente.

**Art. R665-25**

L'opérateur indique à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), avant le 31 août de chaque année, le volume de vin réellement commercialisé, en hectolitres, par cépage ou par millésime.

**Art. R665-26**

Lorsque le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) a délégué des tâches spécifiques à des organismes de contrôle conformément à l'article R. 665-23, l'opérateur peut choisir ledit organisme sur une liste mise à disposition par l'établissement.

**Art. R665-27**

En vue de garantir les informations relatives au cépage ou au millésime mentionnées sur l'étiquetage des vins et transmises dans les demandes de certification, des contrôles documentaires sont réalisés par sondage, par tirage aléatoire ou sur la base d'une analyse de risque, conformément à un plan de contrôle fixé par le directeur général l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer). Ces contrôles doivent permettre de vérifier la certification du vin à toute étape de la production, y compris lors du conditionnement.

Le plan de contrôle comporte la liste des mesures sanctionnant les manquements. Cette liste peut prévoir la prescription de toute mesure complémentaire permettant d'apprécier l'ampleur des manquements constatés, la suspension ou le retrait de la possibilité d'utiliser la mention du cépage ou du millésime, pour un lot ou pour l'ensemble de la production de l'opérateur en cause.

Le plan de contrôle est publié au Bulletin officiel du ministère chargé de l'agriculture.

**Art. R665-28**

Si le contrôle fait apparaître que la véracité des informations relatives au cépage ou au millésime n'est pas garantie, le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) adresse à l'opérateur une notification du constat effectué, dans le délai prévu par le plan de contrôle mentionné à l'article R. 665-27, et peut le mettre en demeure de procéder, dans un délai de trente jours ouvrables, à des actions correctives.

L'opérateur dispose de quinze jours ouvrables à compter de la réception de la notification pour faire valoir ses observations, conformément aux dispositions des articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

A l'expiration du délai imparti, s'il est constaté que la mise en demeure est fondée et qu'elle est restée sans effet ou n'a été que partiellement prise en compte, le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) notifie à l'opérateur, par une décision motivée, la sanction encourue à raison de ce manquement conformément au plan de contrôle.

####### Sous-section 3 : Les frais d'agrément et de certification



**Art. R665-29**

Les frais d'agrément sont payés à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) selon les tarifs et modalités fixés par son directeur général.

Les frais de certification, y compris les frais inhérents aux contrôles consécutifs au constat d'une non-conformité, sont payés par le demandeur de la certification à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), selon les modalités et les tarifs définis par son directeur général.

Dans les cas où certaines tâches ont été déléguées par le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) à un organisme de contrôle conformément à l'article R. 665-23, ces mêmes frais sont payés par le demandeur de la certification à l'organisme de contrôle, sur la base des tarifs fixés par celui-ci ou, le cas échéant, par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

###### Section 3 : Système de cotation



**Art. D665-30**

Le système de cotation pour les vins mentionné à l'article L. 665-2 est mis en œuvre dans les conditions prévues par le présent article et l'article D. 665-31.

Les cotations sont établies sur la base de données représentatives recueillies à l'occasion du visa des contrats mentionnés au deuxième alinéa de l'article L. 665-2.

Les cotations des marchés à suivre en application de l'article 19 du règlement (CE) n° 436/2009 de la Commission du 26 mai 2009 sont établies à partir d'au moins 70 % des volumes des vins figurant sur la liste fixée par l'arrêté prévu à l'article L. 665-2.

Les cotations sont mensuelles ; elles sont publiées sur le site internet de FranceAgriMer au plus tard le 15 du mois suivant le mois de recueil des données.

Une décision du directeur général de FranceAgriMer précise la nature des données nécessaires à l'établissement des cotations, les modalités de collecte et de traitement de ces données ainsi que les modalités de calcul des cotations. Elle sélectionne les marchés à suivre en application du 3 de l'article 19 du règlement (CE) n° 436/2009 de la Commission du 26 mai 2009, correspondant aux cotations les plus représentatives des vins blancs et rouges produits sur le territoire national.

**Art. D665-30-1**

Les organisations interprofessionnelles qui visent les contrats mentionnés au deuxième alinéa de l'article L. 665-2 transmettent à FranceAgriMer les données mentionnées à l'article D. 665-30. Cette transmission est :

1° Au minimum mensuelle, avant le 10 du mois, pour les vins d'appellation d'origine ;

2° Quotidienne pour les autres vins.

###### Section 4 : Valorisation des résidus de la vinification

**Art. D665-31**

Les définitions des termes techniques de la présente section sont celles figurant à la partie IV de l'annexe II et à la partie II de l'annexe VII du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles.

Au sens de la présente section, on entend par :

a) “ Valorisation des résidus ” : l'opération consistant à éliminer les sous-produits de la vinification conformément aux articles 21 à 23 du règlement (CE) n° 555/2008 de la Commission du 27 juin 2008 fixant les modalités d'application du règlement (CE) n° 1234/2007 du Conseil portant organisation commune du marché vitivinicole en ce qui concerne les programmes d'aide, les échanges avec les pays tiers, le potentiel de production et les contrôles dans le secteur vitivinicole. Les résidus comprennent les marcs de raisins et les lies de vin ;

b) “ Vins livrés en complément ” : vins livrés en application du 2 de l'article 21 du règlement (CE) n° 555/2008 de la Commission du 27 juin 2008 susmentionné, dans les conditions fixées à l'article D. 665-36 ;

c) “ Producteurs ” : opérateurs qui présentent une déclaration de production en application du 1 de l'article 9 du règlement (CE) n° 436/2009 de la Commission du 26 mai 2009 portant modalités d'application du règlement (CE) n° 479/2008 du Conseil en ce qui concerne le casier viticole, les déclarations obligatoires et l'établissement des informations pour le suivi du marché, les documents accompagnant les transports des produits et les registres à tenir dans le secteur vitivinicole ;

d) “ Distillateurs ” : opérateurs définis à l'article 332 du code général des impôts, qui traitent des résidus de la vinification ou des vins livrés en compléments ;

e) “ Industrie de vinaigrerie ” : industrie de vinaigrerie qui traite des vins livrés en compléments ;

f) “ Centre de méthanisation ”, “ centre de compostage ” : centre de méthanisation, centre de compostage qui traitent des résidus de la vinification.

**Art. D665-32**

1° Lorsque le vin a été obtenu par vinification directe des raisins frais, les résidus de la vinification contiennent un volume d'alcool au moins égal à 10 % du volume d'alcool contenu dans le vin produit.

2° Lorsque le vin a été obtenu par vinification de moûts de raisins, de moûts de raisins partiellement fermentés ou de vin nouveau encore en fermentation :

a) Pour les vins blancs et rosés, le volume d'alcool contenu dans les résidus éliminés par le récoltant vendeur de moûts est au moins égal à 8 % du volume d'alcool contenu dans le vin produit et le volume d'alcool contenu dans les résidus éliminés par le vinificateur est au moins égal à 2 % du volume d'alcool contenu dans le vin produit ;

b) Pour les autres vins, le volume d'alcool contenu dans les résidus éliminés par le récoltant est au moins égal à 5 % du volume d'alcool contenu dans le vin produit et le volume d'alcool contenu dans les résidus éliminés par le vinificateur est au moins égal à 5 % du volume d'alcool contenu dans le vin produit.

**Art. D665-33**

Les titres alcoométriques volumiques totaux minimum sont :

1° Pour les marcs de raisins :

a) En zone viticole B, 1,5 litre d'alcool pur pour 100 kilogrammes ;

b) En zone viticole C, 2,5 litres d'alcool pur pour 100 kilogrammes, et 1,5 litre d'alcool pur pour 100 kilogrammes lorsque les marcs de raisins sont issus de la vinification des raisins aptes à produire de l'eau-de-vie de vin à appellation d'origine contrôlée ;

2° Pour les lies de vin :

a) En zone viticole B, 3 litres d'alcool pur pour 100 kilogrammes ;

b) En zone viticole C, 4 litres d'alcool pur pour 100 kilogrammes.

**Art. D665-34**

I. — Les producteurs satisfont à leur obligation de procéder, dans le respect de la réglementation relative à la protection de l'environnement et à la mise sur le marché des matières fertilisantes et supports de culture, à l'élimination de la totalité des résidus de la vinification ou de toute opération de transformation du raisin :

— en livrant tout ou partie des marcs de raisins et des lies de vins obtenus à des catégories d'opérateurs définies par arrêté des ministres chargés de l'agriculture et du budget et comprenant notamment les distillateurs et les exploitants de centres de méthanisation ou de centres de compostages ;

— en procédant, sur leur exploitation, à la méthanisation ou au compostage de tout ou partie des marcs de raisins ;

— en procédant, sur leur exploitation ou sur celle d'un tiers, à l'épandage de tout ou partie des marcs de raisin.

Les producteurs concernés déclarent le ou les modes de valorisation des résidus de la vinification choisi (s) et effectuent une analyse du titre alcoométrique volumique total des marcs de raisins et des lies de vin.

Un arrêté conjoint des ministres chargés de l'agriculture et du budget précise les modalités de déclaration du mode de valorisation des résidus de la vinification choisi, de calcul de la quantité totale d'alcool qu'ils contiennent, d'analyse du titre alcoométrique volumique total des marcs de raisins et des lies de vin et d'autocontrôle de l'exécution de cette valorisation.

II. — Lorsqu'elle est réalisée en méconnaissance de la réglementation relative à la protection de l'environnement et à la mise sur le marché des matières fertilisantes et supports de culture, l'obligation d'élimination des résidus est regardée comme non remplie.

III. — Les producteurs ayant produit eux-mêmes et dans leurs propres installations moins de 25 hectolitres de vin ou de moût au cours d'une campagne sont dispensés de procéder à l'élimination de leurs résidus.

IV. — Les producteurs de vins mousseux de qualité de type aromatique, de vins mousseux de qualité produits dans des régions déterminées du type aromatique et de vins pétillants de qualité produits dans des régions déterminées du type aromatique, qui ont élaboré ces vins à partir de moûts de raisins ou de moûts de raisins partiellement fermentés achetés et ayant subi des traitements de stabilisation pour éliminer les lies de vin, ainsi que les producteurs de vins de liqueur d'appellation d'origine protégée, ne sont pas soumis à l'obligation d'élimination des lies de vin correspondant à ces productions.

**Art. D665-35**

Les opérateurs qui valorisent des résidus de la vinification ou des vins livrés en complément s'enregistrent auprès de FranceAgriMer et tiennent à jour les documents permettant la traçabilité des opérations relatives à leur activité de valorisation des résidus de la vinification.

Un arrêté conjoint des ministres chargés de l'agriculture et du budget définit les modalités de calcul du titre alcoométrique volumique total des résidus lorsqu'ils sont livrés par les producteurs à un autre opérateur et précise les exigences de traçabilité des opérations de valorisation.

**Art. D665-36**

Dans le cas où les pourcentages mentionnés à l'article D. 665-32 ne sont pas atteints par les marcs de raisins et lies de vin destinés à être valorisés, l'obligation du producteur de livrer une quantité de vin afin de parvenir à ces pourcentages est remplie par la livraison à la distillation ou à l'industrie de la vinaigrerie de la quantité nécessaire de vin issu de sa propre production, non destiné à la livraison aux usages industriels en application de l'article D. 645-14 ou de l'article D. 646-13. L'obligation est également remplie par la prise en compte dans les pourcentages mentionnés à l'article D. 665-32 de la quantité nécessaire d'alcool issue de la distillation dans le cadre de la production d'eau-de-vie à appellation d'origine contrôlée. Cette obligation n'est pas remplie par la livraison de rebêches à la distillation en application de l'article D. 665-37.

**Art. D665-37**

I. — Pour les vins mousseux et pétillants d'appellation d'origine contrôlée, les moûts obtenus en fin de pressurage au-delà du rendement maximum au pressoir autorisé, appelés “ rebêches ”, sont séparés des moûts prétendant à l'appellation d'origine contrôlée correspondante.

Les rebêches ne peuvent en aucun cas prétendre à une appellation d'origine contrôlée.

L'inscription des vins issus de ces rebêches sur la déclaration de récolte, le carnet de pressoir et, le cas échéant, la déclaration de stock sont obligatoires. Le volume de vins concernés ne peut représenter plus de 10 % de la quantité de moûts débourbés à laquelle s'applique l'appellation d'origine contrôlée correspondante.

II. — Le pourcentage minimal est fixé annuellement par arrêté interministériel pour chacune des appellations d'origine contrôlées mousseux, sur proposition du Comité national des vins et eaux-de-vie, après avis du syndicat concerné.

Ces rebêches font l'objet d'un envoi en distillerie avant le 15 décembre de l'année suivant celle de la récolte et peuvent être livrés au titre de la distillation des sous-produits de la vinification prévue par le règlement (CE) n° 491/2009 du Conseil du 25 mai 2009 modifiant le règlement (CE) n° 1234/2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement OCM unique).

Toutefois, ces rebêches peuvent servir à l'obtention d'une eau-de-vie pouvant bénéficier d'une appellation d'origine réglementée, lorsque celle-ci existe dans la région concernée, et à l'obtention de vin de liqueur à l'intérieur de l'aire de production de l'appellation d'origine contrôlée concernée. L'élaboration de ces vins de liqueur doit faire l'objet d'une demande individuelle effectuée auprès de la direction générale de la concurrence, de la consommation et de la répression des fraudes.

De même, les rebêches peuvent servir à l'élaboration de moûts partiellement fermentés ou de vins nouveaux encore en fermentation. Ils peuvent être mis à la consommation dans la région de production jusqu'au 30 novembre suivant la récolte.

III. — Les dispositions du présent article s'appliquent aux seuls vins blancs.

###### Section 5 : Intervention dans le secteur du vin


**Art. D665-39**

La mise en œuvre, dans le secteur du vin, des types d'interventions énumérés à l'article D. 665-40 est réalisée par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

A ce titre, le directeur général de l'établissement décide :

1° Des modalités de demande d'aides, des conditions d'éligibilité et d'octroi, des actions et investissements éligibles, de la procédure et des critères de sélection des demandes, du montant des aides attribuables et de leurs modalités de paiement ;

2° Le cas échéant, des modalités de calcul et du déclenchement du mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 ;

3° Des modalités de contrôle administratif et sur place, des sanctions éventuelles et des réductions éventuelles du montant des aides.

**Art. D665-40**

Pour le secteur du vin, sont mises en œuvre les types d'interventions suivants :

1° Types d'interventions relatifs à la restructuration et à la reconversion des vignobles ;

2° Types d'interventions relatifs aux investissements matériels et immatériels ;

3° Types d'interventions relatifs à la distillation des sous-produits de la vinification ;

4° Types d'interventions relatifs à l'information dans les Etats membres de l'Union européenne ;

5° Types d'interventions relatifs à la promotion dans les pays tiers.

**Art. D665-41**

Les bénéficiaires de l'aide à la restructuration et à la reconversion des vignobles sont les entreprises agricoles viticoles, personnes physiques ou morales, inscrites au casier viticole informatisé.

Cette aide est mise en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b et d de l'article 57 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

L'aide financière de l'Union consiste en une compensation financière indemnisant les producteurs pour les pertes de recettes résultant de la mise en œuvre de l'intervention, hors utilisation d'autorisation de replantation anticipée, et en une participation aux coûts de restructuration.

Une majoration des montants d'aide, dans la limite du taux maximum établi à l'article 59 paragraphe 1 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, peut être mise en œuvre notamment au profit des jeunes agriculteurs viticulteurs, des détenteurs d'un contrat d'assurance contre les phénomènes défavorables ou contre les intempéries et des actions à réaliser dans le cadre d'un plan collectif de restructuration. L'indemnisation des pertes de recettes peut couvrir jusqu'à 100 % des pertes concernées.

Le montant de l'aide pour la participation aux coûts de la restructuration est calculé sur la base d'un barème standard de coûts unitaires établi par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer). Pour les types de dépenses pour lesquelles il n'existe pas de barème standard de coûts unitaires, l'aide est calculée sur la base des factures fournies par le demandeur, au taux maximum de l'aide.

Le pourcentage minimal en matière d'économie d'eau pour les systèmes d'irrigation est fixé à 5 % de réduction potentielle de l'utilisation de l'eau et, sur la base de cette réduction potentielle, à au moins 50 % de réduction effective de l'utilisation de l'eau, conformément au a du paragraphe 4 de l'article 11 du règlement délégué (UE) n° 2022/126 de la Commission du 7 décembre 2021.

Ce type d'intervention concerne les actions de reconversion et de restructuration des vignobles réalisées à compter du 1er août 2023.

Les modalités et les conditions de mise en œuvre de l'aide sont précisées par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. D665-42**

Les bénéficiaires de l'aide aux investissements matériels et immatériels sont les entreprises vitivinicoles, quelle que soit leur forme juridique, produisant ou commercialisant les produits mentionnés à l'annexe VII partie II du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013, les organisations de producteurs, les associations de producteurs et les organisations interprofessionnelles.

Cette aide est mise en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, b, c et d de l'article 57 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Le taux de l'aide est de 30 % de la dépense éligible. Il est de 15 % pour les entreprises intermédiaires et de 7,5 % pour les grandes entreprises. Ce taux d'aide peut être modulé le cas échéant en tenant compte de la priorité donnée aux investissements liés à l'environnement, à l'installation d'un jeune agriculteur viticulteur ou à la structuration de la filière.

Des critères de sélection des dossiers peuvent être établis par le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) afin d'octroyer prioritairement l'aide à certains types d'opérations, et en particulier à ceux qui favorisent l'installation de nouveaux viticulteurs. Les opérations définies comme prioritaires peuvent ne pas se voir appliquer le mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 lorsque l'enveloppe disponible le permet, ou, à défaut, peuvent se voir appliquer un taux de stabilisation plus favorable que le taux général applicable.

Ce type d'intervention concerne les investissements matériels et immatériels réalisés au titre des demandes d'aide déposées à partir de l'appel à projets pour l'année 2023.

Les modalités et les conditions d'application de l'aide sont précisées par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. D665-43**

Les bénéficiaires de l'aide à la distillation des sous-produits de la vinification sont les distillateurs certifiés par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), selon une procédure fixée par une décision de son directeur général, effectuant la collecte et la transformation des sous-produits de la vinification livrés aux fins de la distillation.

Cette aide est mise en œuvre pour répondre au moins à l'un des objectifs mentionnés aux b, g et h de l'article 57 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les produits éligibles sont les quantités d'alcool brut ayant un titre alcoométrique d'au moins 92 % vol résultant de cette distillation et destinées exclusivement à des fins industrielles ou énergétiques qui ne faussent pas la concurrence.

Les distillateurs certifiés peuvent faire réaliser la transformation à façon par d'autres distillateurs sous réserve que ces derniers soient certifiés.

Les distillateurs certifiés dont les installations ne permettent pas d'obtenir des alcools ayant un titre alcoométrique d'au moins 92 % vol peuvent être bénéficiaires sous réserve de faire redistiller les alcools à un titre alcoométrique d'au moins 92 % vol par d'autres distillateurs certifiés.

L'aide financière maximale de l'Union en faveur de la distillation des sous-produits de la vinification est fixée à l'article 4 du règlement d'exécution (UE) n° 2022/129 de la Commission du 21 décembre 2021.

Seules les actions de collecte et de transformation des sous-produits effectuées entre le 1er août et une date pouvant aller jusqu'au 31 juillet suivant et pour des volumes d'alcool commercialisés avant cette dernière date sont retenues pour le calcul des aides.

Ce type d'intervention concerne les opérations de distillation réalisées à compter du 1er août 2023.

Les modalités et conditions d'application de l'aide sont précisées par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. D665-44**

Les bénéficiaires de l'aide à l'information dans les Etats membres de l'Union européenne sont les organisations professionnelles du secteur vitivinicole, les organisations de producteurs de vin, les associations d'organisations de producteurs de vin, les associations provisoires ou permanentes de producteurs de vin et les organisations interprofessionnelles du secteur vitivinicole. Les personnes morales de droit public peuvent être bénéficiaires lorsqu'elles sont associées à d'autres bénéficiaires.

Cette aide est mise en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, d, g et i de l'article 57 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les produits ouvrant droit au bénéfice de l'aide sont, pour les actions relatives à la consommation responsable de vins, les vins bénéficiant d'une appellation d'origine protégée ou d'une indication géographique protégée et les vins sans indication géographique et, pour les actions relatives à l'information sur les systèmes d'appellation d'origine protégée et d'indication géographique protégée, les vins bénéficiant d'une appellation d'origine protégée ou d'une indication géographique protégée.

L'aide financière de l'Union est fixée au taux maximum des dépenses éligibles établi à l'article 59 paragraphe 7 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Ce type d'intervention concerne les actions d'information réalisées à compter du 1er août 2023.

Les modalités et conditions d'application de l'aide sont précisées par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

**Art. D665-45**

Les bénéficiaires de l'aide à la promotion dans les pays-tiers sont les entreprises privées opérant à titre principal dans le secteur vitivinicole, les organisations professionnelles du secteur vitivinicole, les organisations de producteurs de vin, les associations d'organisations de producteurs de vin, les associations provisoires ou permanentes de producteurs de vin et les organisations interprofessionnelles du secteur vitivinicole.

Cette aide est mise en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, g, i et j de l'article 57 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

L'aide financière de l'Union est fixée au taux maximum des dépenses éligibles établi à l'article 59 paragraphe 7 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Ce type d'intervention concerne les actions de promotion réalisées à compter du 16 octobre 2023.

Des critères de sélection des dossiers peuvent être établis par le directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) afin d'octroyer prioritairement l'aide à certains types d'opérations, et en particulier aux opérations présentées par de nouveaux bénéficiaires n'ayant jamais disposé de soutien pour des actions de promotion, aux opérations permettant des ouvertures de marchés pour les bénéficiaires, ou aux opérations portées dans le cadre de démarches collectives et interprofessionnelles. Les opérations définies comme prioritaires peuvent ne pas se voir appliquer le mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 lorsque l'enveloppe disponible le permet, ou, à défaut, peuvent se voir appliquer un taux de stabilisation plus favorable que le taux général applicable.

Les modalités et les conditions d'application de l'aide sont précisées par décision du directeur général de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

##### Chapitre VI : Dispositions relatives aux céréales.

###### Section 1 : La collecte des céréales.

**Art. D666-1**

En application de l'article L. 621-16, les producteurs de céréales peuvent, avec l'autorisation et sous le contrôle des collecteurs de céréales, livrer directement leurs marchandises aux clients de ces derniers.

Dans ce cas, le collecteur de céréales autorise le producteur à procéder à une livraison directe de céréales, établit le contrat de vente et la facturation, sécurise le paiement du producteur conformément aux dispositions de l'article L. 621-26 et effectue les déclarations statistiques mentionnées à l'article D. 666-7.

**Art. D666-2**

Les personnes qui traitent, en France, des céréales pour les besoins de leur industrie ou collectent, en France, des céréales en vue de leur commercialisation déposent la déclaration prévue par l'article L. 666-1 auprès de l'établissement mentionné à l'article L. 621-1. Cette déclaration est établie selon le modèle fixé par le directeur général de cet établissement.

**Art. D666-3**

Le dossier de déclaration comprend :

1° Une pièce justifiant de la qualité de commerçant de l'auteur de la déclaration, par son inscription au registre du commerce ou par tout document de portée équivalente émis par les autorités compétentes d'un Etat membre de l'Union européenne ou de l'Espace économique européen ;

2° Pour une personne morale, une pièce justifiant qu'elle est constituée conformément à la réglementation française ou à celle d'un Etat membre de l'Union européenne ou de l'Espace économique européen ;

3° Une pièce justifiant que la personne a, selon le cas, son domicile, son siège statutaire, son administration centrale ou son principal établissement en France ou dans un Etat membre de l'Union européenne ou de l'Espace économique européen ;

4° Une attestation sur l'honneur du déclarant de ne pas se trouver en état de liquidation judiciaire et de ne pas avoir fait l'objet, au cours des cinq dernières années, d'une condamnation à une peine correctionnelle pour vol, escroquerie, abus de confiance ou tous autres faits contraires à la probité, ou à une peine criminelle, ni été sanctionné en application de l'article L. 666-8 ou dans les cas prévus au titre V du livre VI du code de commerce .

**Art. D666-4**

Les personnes physiques ou morales établies dans un autre Etat membre de l'Union européenne ou de l'Espace économique européen sont exemptées de la production des pièces mentionnées à l'article D. 666-3 dès lors qu'elles les ont déjà fournies pour l'exercice de l'activité de collecteurs de céréales dans cet Etat.

Les collecteurs agréés en application de la réglementation en vigueur avant l'intervention du décret n° 2010-960 du 25 août 2010 sont regardés comme régulièrement déclarés.

**Art. D666-5**

Afin d'assurer la loyauté des transactions commerciales, les collecteurs de céréales doivent faire usage d'équipements permettant le contrôle du poids, de l'humidité et des caractéristiques physiques des céréales.

Un arrêté du ministre chargé de l'agriculture précise la nature de ces équipements.

**Art. D666-6**

Les collecteurs de céréales sont astreints à tenir une comptabilité matières retraçant les stocks et les mouvements de céréales, conforme aux principes figurant aux articles L. 123-12 à L. 123-22 du code de commerce. Cette comptabilité peut être tenue sur tout support et par tout moyen accepté par l'administration fiscale.

**Art. D666-7**

Afin d'établir et de fiabiliser les bilans céréaliers nécessaires au bon fonctionnement et au suivi des marchés par les autorités nationales et communautaires concernées, les collecteurs de céréales adressent à l'établissement mentionné à l'article L. 621-1 des déclarations statistiques sur les flux, stocks et grandes utilisations des grains collectés établies selon les modèles fixés en conformité avec les instructions et selon la périodicité requise par l'établissement.

Les personnels de l'établissement mentionné à l'article L. 621-1 sont astreints au secret professionnel et au devoir de discrétion dans le traitement et l'exploitation de ces déclarations, conformément aux dispositions en vigueur.

**Art. D666-8**

Les collecteurs de céréales établis en France tiennent à disposition des agents mentionnés à l'article R. 622-6 les documents nécessaires aux contrôles, notamment la comptabilité matière mentionnée à l'article D. 666-6, au siège social de l'entreprise ou à leur domicile.

Les collecteurs de céréales non établis en France transmettent ces documents, par tout moyen, à toute réquisition de ces mêmes agents.

**Art. D666-9**

Conformément au dernier alinéa de l'article L. 666-1, l'inobservation par les collecteurs de céréales des obligations qui leur incombent, notamment l'obligation d'exercer leur activité avec probité et de respecter les dispositions des articles D. 666-2 à D. 666-8 du présent code, peut, après que les intéressés aient été mis à même de présenter leurs observations, entraîner, selon la gravité du manquement :

a) La suspension pendant une durée maximale de six mois du droit de collecter des céréales ;

b) L'interdiction d'exercer cette activité.

Dans ce dernier cas, la personne sanctionnée ne peut déposer une nouvelle déclaration en qualité de collecteur de céréales qu'à l'issue d'un délai de cinq ans.

La décision de suspension ou d'interdiction est prise par le directeur général de l'établissement mentionné à l'article L. 621-1. Elle doit être motivée.

###### Section 2 : L'aval.

**Art. D666-10**

I. — Les céréales en contrepartie desquelles les collecteurs de céréales déclarés peuvent créer des effets avalisés par l'établissement mentionné à l'article L. 621-1 sont celles dont la détention, par eux ou leurs mandataires, est effective et contrôlable, soit :

1° Les céréales dont le collecteur est propriétaire et qui proviennent directement de la production ;

2° Les céréales en position de livraison différée dans la limite des deux tiers de la base de financement ;

3° Les céréales en stockage intermédiaire chez un collecteur, dans un silo portuaire, ou à l'étranger ;

4° Les céréales d'intervention pendant le délai de paiement par l'établissement et à condition que la créance du collecteur sur l'établissement mentionné à l'article L. 621-1 ne soit pas financée par un autre moyen.

La valeur des céréales prises en compte pour la création de ces effets peut comprendre le crédit de taxe sur la valeur ajoutée (TVA).

Ne peuvent être regardées comme effectivement détenues par le collecteur ou contrôlables par l'établissement mentionné à l'article L. 621-1 :

1° Les céréales en dépôt dont les producteurs sont toujours propriétaires ;

2° Les céréales de semences dès lors qu'elles sont conditionnées ;

3° Les céréales placées en entrepôt d'exportation ou bénéficiant d'un régime de préfinancement de restitution ;

4° Les céréales stockées dans des silos ne permettant pas aux agents habilités en vertu de l'article R. 622-6 d'effectuer leurs opérations de contrôle en toute sécurité.

Les unions de coopératives et les groupements d'intérêt économique (GIE) peuvent faire financer, avec l'aval de l'établissement mentionné à l'article L. 621-1, les céréales provenant de la collecte de leurs adhérents.

II. — A l'appui de chaque demande de financement avec l'aval de l'établissement mentionné à l'article L. 621-1, le collecteur de céréales déclare les stocks de céréales qu'il détient, dans les conditions fixées à l'article D. 666-7. Il s'engage à permettre aux agents habilités en vertu de l'article R. 622-6 le libre accès à ses magasins de stockage, à tenir une comptabilité matière par magasin et à différencier physiquement les lots dans les magasins stockant des céréales détenues par d'autres collecteurs.

Le collecteur de céréales met en œuvre les moyens permettant d'assurer la bonne conservation des céréales stockées en contrepartie desquelles ont été émis des effets avalisés par l'établissement mentionné à l'article L. 621-1, entre le moment de leur achat et celui de leur commercialisation. Les obligations qui lui incombent à ce titre, ainsi que les obligations des collecteurs bénéficiant de l'aval en matière d'assurances, de stockage intermédiaire, portuaire et à l'étranger sont précisées par arrêté du ministre chargé de l'agriculture.

**Art. D666-11**

L'établissement mentionné à l'article L. 621-1 procède à une évaluation de la solidité financière des collecteurs de céréales souhaitant bénéficier de l'aval. Ceux-ci lui fournissent, à sa demande, toutes informations et tous documents économiques et financiers utiles.

Lorsque, en application de l'article L. 666-2, il exige que le collecteur adhère au préalable à une société de caution mutuelle, il ne peut donner son aval aux effets créés que dans la mesure où lesdits effets auront été au préalable avalisés par cette société de caution mutuelle, conformément aux dispositions de l'article L. 515-4 du code monétaire et financier.

Le montant total des effets avalisés par cette société ne peut dépasser la limite fixée par un arrêté du ministre chargé de l'agriculture qui peut donner délégation à cet effet au directeur général de l'établissement mentionné à l'article L. 621-1 du présent code.

Les collecteurs ne peuvent pas consentir de gage sur les céréales financées avec aval de l'établissement mentionné à l'article L. 621-1 du même code.

**Art. D666-12**

La comptabilité des collecteurs de céréales et des sociétés de caution mutuelle ainsi que tous documents et renseignements administratifs, financiers et comptables sont tenus à la disposition des agents habilités en vertu de l'article R. 622-6.

**Art. D666-13**

L'établissement mentionné à l'article L. 621-1 peut subordonner l'octroi de son aval à la perception d'une redevance dans la limite d'un taux maximum de 2 pour 1000 du montant des effets avalisés.

Une réduction partielle ou totale de cette redevance peut être accordée aux collecteurs de céréales répondant aux conditions fixées par le conseil d'administration de l'établissement.

L'établissement mentionné à l'article L. 621-1 peut subordonner l'octroi de son aval à la condition que les collecteurs de céréales bénéficiaires de l'aval effectuent, par le crédit ou le débit d'un compte spécial tenu par un établissement de crédit, toutes les opérations financières relatives à la livraison des céréales collectées, au financement des stocks de céréales de même qu'au paiement de taxes et charges afférentes à leur activité en la matière.

**Art. D666-14**

Les conditions générales de l'octroi de l'aval aux organismes collecteurs, ainsi que la méthode de calcul des bases de financement applicable pour chaque campagne de commercialisation sont fixées par le directeur général de l'établissement mentionné à l'article L. 621-1, après avis du conseil spécialisé compétent pour les céréales.

###### Section 3 :  La meunerie. 



####### Sous-section 1 : Obligations des exploitants de moulins.

**Art. D666-16**

Est considérée comme exploitant de moulin toute personne physique ou morale qui, à titre principal ou accessoire, effectue des opérations ayant pour objet de convertir des blés tendres en farine.

**Art. D666-17**

Tout exploitant de moulin produisant de la farine de blé tendre destinée à la consommation humaine en France métropolitaine est tenu, pour chacun de ses établissements, de déposer, un mois avant le début de l'exploitation, une déclaration d'existence auprès de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer), qui la transmet à la direction régionale des douanes et droits indirects dont dépend le moulin.

Cette déclaration comporte les informations suivantes :

1° L'adresse de chaque établissement et, le cas échéant, celle de l'établissement principal ;

2° Les nom, prénoms, profession et adresse de l'exploitant si celui-ci est une personne physique ;

3° La dénomination ou la raison sociale, la forme juridique, l'adresse du siège social, le nom du ou des gérants, ainsi que, le cas échéant, le numéro d'immatriculation au registre du commerce et des sociétés, si l'exploitant est une personne morale.

**Art. D666-18**

L'exploitant signale à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) toute modification portant sur l'un des éléments mentionnés à l'article D. 666-17 dans un délai de huit jours. l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) informe de ces modifications la direction régionale des douanes et droits indirects dont dépend le moulin.

En cas de cession de l'exploitation à un tiers, l'obligation mentionnée au précédent alinéa incombe à celui-ci.

**Art. D666-19**

Les exploitants de moulins tiennent, pour chaque établissement, une comptabilité matières, selon des modalités précisées par un arrêté conjoint des ministres chargés de l'agriculture et du budget.

La comptabilité matières ainsi que les pièces justificatives relatives aux inscriptions faites sur ces documents, aux introductions et aux sorties de blés dans les établissements et à leur destination sont conservées pendant six ans, conformément à l'article L. 102 B du livre des procédures fiscales, et tenues, sur place, à la disposition des agents habilités à procéder à leur contrôle.

**Art. D666-20**

Les exploitants de moulins et les négociants en farines de blé tendre adressent à l'établissement mentionné à l'article L. 621-1, dans les cinq premiers jours de chaque mois, un état statistique établi selon le modèle et les instructions de cet établissement. Cet état précise, pour le mois écoulé, les stocks au premier et au dernier jour du mois ainsi que les quantités entrées et sorties de grains et de farines et leur destination.

l'établissement mentionné à l'article L. 621-1 établit, annuellement et à terme échu, un récapitulatif de l'activité contingentée des exploitants de moulins pour l'année civile écoulée, sur la base des états statistiques mensuels des moulins. Il transmet un exemplaire de ce récapitulatif à la direction générale des douanes et droits indirects.

####### Sous-section 2 : Contingents et droits de mouture. 




**Art. D666-21**

La quantité de blé tendre qui peut être broyée dans le cadre du contingent de meunerie mentionné à l'article L. 621-30 s'entend par année civile.S'imputent sur ce contingent les quantités de farine pour lesquelles l'exploitant du moulin n'est pas en mesure d'établir qu'elles ne sont pas destinées à la consommation humaine en France métropolitaine. Le contingent est cessible. Il peut être transféré à un autre moulin démuni de contingent ou réuni avec le contingent d'un autre moulin. Il ne peut être fractionné et loué que dans les conditions prévues à l'article D. 666-22.

Réunir des moulins consiste à ajouter au contingent d'un moulin le contingent d'un ou de plusieurs autres moulins, ces derniers étant alors tenus d'arrêter leur exploitation.L'opération est irréversible. Le contingent de la nouvelle exploitation est égal à la somme des contingents des moulins réunis.

**Art. D666-22**

Le contingent peut être transformé, partiellement ou totalement, en droits de mouture, exprimés en quantité de blé tendre qui peut être broyée par année civile. Ces droits de mouture peuvent être cédés ou loués, aux seuls détenteurs de contingents de meunerie. Seuls les exploitants de moulin en activité peuvent mettre en location des droits de mouture.

Le plafond d'écrasement annuel d'un moulin correspond à son contingent augmenté, le cas échéant, de droits de mouture. Un moulin peut accroître son plafond d'écrasement par l'acquisition ou la location de droits de mouture auprès d'autres moulins ou le diminuer par la cession ou la mise en location de droits de mouture auprès d'autres moulins.

La transformation partielle des contingents en droits de mouture est autorisée dans la limite du maintien d'un contingent minimum de 350 quintaux.

La transformation de tout ou partie d'un contingent en droits de mouture est irréversible, sans possibilité de rétablissement ultérieur du contingent, pour quelque motif que ce soit.

Un exploitant de moulin peut prendre en location des droits de mouture dans la limite de 15 % de son plafond d'écrasement annuel, plafond apprécié en dehors de toute location de droits de mouture. Les locations de droits de mouture prennent fin le 31 décembre de l'année au cours de laquelle elles ont pris effet.

**Art. D666-23**

En cas de destruction d'un moulin par un sinistre, l'exploitant en informe, dans un délai de huit jours, l'établissement mentionné à l'article L. 621-1 et la direction régionale des douanes et droits indirects territorialement compétente, en leur communiquant tout document probant attestant de l'arrêt de l'activité par suite de ce sinistre.

L'exploitant du moulin détruit peut alors faire réaliser, pour son compte, des écrasements par un autre moulin jusqu'à la reprise d'activité de son moulin et pour une période qui ne pourra pas excéder trois ans, sauf autorisation expresse de l'établissement mentionné à l'article L. 621-1. Ces écrasements sont imputés sur le plafond d'écrasement du moulin sinistré.

**Art. D666-24**

Les opérations de transfert des contingents ou des droits de mouture sont préalablement enregistrées par l'établissement mentionné à l'article L. 621-1, auprès duquel les exploitants de moulin peuvent prendre connaissance des informations qui les concernent.

Le déclarant adresse sa demande d'enregistrement sur un formulaire conforme au modèle élaboré par l'établissement mentionné à l'article L. 621-1. La demande comporte l'engagement de se conformer aux dispositions légales et réglementaires et celui de faire figurer cet engagement dans l'acte de cession ou le contrat de location.

Dès lors que la demande est conforme à la réglementation, l'établissement mentionné à l'article L. 621-1 délivre au demandeur un enregistrement provisoire, qui devient définitif lorsque l'établissement a reçu l'ensemble des pièces justificatives de la réalisation de l'opération. Ces pièces justificatives doivent lui parvenir au plus tard deux mois après l'enregistrement provisoire.

Pour qu'une opération dont l'effet porte sur une année donnée soit prise en compte au titre de cette même année par l'établissement mentionné à l'article L. 621-1, la demande d'enregistrement doit être déposée au plus tard le dernier jour ouvrable du mois de février de l'année qui suit et l'ensemble des pièces justificatives permettant l'enregistrement définitif de l'opération doit être déposé avant le 30 avril de cette même année.

**Art. D666-25**

Les moulins écrasant moins de 350 quintaux de blé tendre par an pour la production de farine destinée à la consommation humaine en France métropolitaine sont dispensés de l'obligation de détenir le contingent de meunerie mentionné à l'article L. 621-30. Ils doivent procéder à leur enregistrement auprès de l'établissement mentionné à l'article L. 621-1 un mois avant le début d'exploitation. Par dérogation à l'article D. 666-20, ils transmettent leurs états statistiques mensuels à cet établissement une fois par an.

###### Section 4 :  Régime des taxes et des cotisations céréalières. 



**Art. D666-26**

Sauf dispositions particulières, les sommes exigibles au titre des taxes, cotisations et redevances prévues à l'article L. 621-32 sont liquidées sur production, en trois exemplaires, de déclarations conformes aux modèles fixés par la direction générale des douanes et droits indirects et remises ou adressées au directeur départemental ou, le cas échéant, régional des finances publiques dans les dix premiers jours du mois suivant celui au titre duquel les taxes, cotisations et redevances sont applicables. Elles doivent être obligatoirement acquittées au plus tard le 25 du mois de la déclaration.

Les taxes et cotisations afférentes au maïs en épis sont assises et perçues sur le poids de maïs en grains reconnu à la réception.

###### Section 5 : Contrôle. 


**Art. D666-27**

Peuvent effectuer le contrôle de toutes les opérations concernant l'application du présent chapitre les agents habilités de l'établissement mentionné à l'article L. 621-1 et de la direction générale des douanes et droits indirects.

Les membres de l'inspection générale des finances et les fonctionnaires habilités du ministère de l'agriculture peuvent, comme les agents désignés ci-dessus, se faire représenter pour l'exercice de leur contrôle tous registres et documents nécessaires.

**Art. D666-28**

Les agents habilités à procéder au contrôle peuvent, chez tous les exploitants de moulins et les personnes, sociétés ou intermédiaires mentionnés à la présente section, effectuer, dans le registre spécial ou la comptabilité en tenant lieu, les correspondances, contrats, marchés et documents administratifs ou commerciaux, ainsi que dans les locaux affectés à l'industrie ou au commerce des blés, des farines et autres produits dérivés des blés, toutes vérifications, recherches et reconnaissances nécessaires à l'application des textes légaux et réglementaires concernant l'organisation et la défense du marché du blé des dispositions du présent chapitre ainsi que de celles prises pour son application.

###### Section 6 : Dispositions diverses. 




**Art. D666-29**

Sont soumis au contrôle de l'établissement mentionné à l'article L. 621-1 les mélanges de grains contenant au moins 10 % de blé, de seigle, d'avoine, d'orge, d'escourgeon, de maïs ou de riz.

**Art. R666-30**

La dénomination " méteil ” est réservée au produit de la culture et du battage d'un mélange de blé et de seigle, mélange dans lequel le seigle entre pour la proportion de 50 % au moins, à l'exclusion de tout mélange de blé et de seigle effectué postérieurement au battage.

**Art. D666-31**

Les personnes morales exploitant des installations de stockage destinées aux céréales ayant fait l'objet d'une première commercialisation sont tenues de transmettre à l'établissement mentionné à l'article L. 621-1 les informations suivantes :

1° Identification de l'exploitant du site de stockage ;

2° Identification du site de stockage ;

3° Activités du site de stockage ;

4° Capacités du site de stockage ;

5° Equipements présents sur le site ;

6° Raccordements aux réseaux de transport.

Ces informations sont transmises par voie électronique avant le 30 juin de chaque année dans les conditions précisées par le directeur général de l'établissement mentionné à l'article L. 621-1.

###### Section 7 : Intervention dans le secteur du riz

**Art. D666-32**

La mise en œuvre des types d'interventions retenus dans le plan stratégique national français de la politique agricole commune approuvé par la Commission européenne et énumérés à l'article D. 666-33 est réalisée par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

A ce titre, le directeur général de l'établissement décide :

1° Des modalités de dépôt et de traitement des programmes opérationnels, des demandes de paiement et d'avances des aides financières de l'Union, de l'octroi et du paiement des aides de l'Union au regard des fonds opérationnels constitués par les organisations de producteurs ou associations d'organisations de producteurs et de leurs programmes opérationnels approuvés ;

2° Le cas échéant, des modalités de calcul et du déclenchement du mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 ;

3° Des modalités de contrôle administratif et sur place, des sanctions éventuelles et des réductions éventuelles du montant des aides.

**Art. D666-33**

I. — Pour le secteur du riz, les types d'interventions suivants sont mis en œuvre :

1° Types d'intervention relatifs aux investissements dans des actifs corporels et incorporels, dans la recherche et les méthodes de production expérimentales et innovantes ;

2° Types d'interventions relatifs aux services de conseil et d'assistance technique, en particulier en ce qui concerne les techniques de lutte durable contre les organismes nuisibles et les maladies, l'utilisation durable des produits phytopharmaceutiques, l'adaptation au changement climatique et l'atténuation de celui-ci, les conditions d'emploi, les obligations des employeurs et la santé et la sécurité au travail ;

3° Types d'interventions relatifs à la promotion, à la communication et à la commercialisation, y compris des actions et activités visant en particulier à mieux sensibiliser les consommateurs aux systèmes de qualité de l'Union européenne et à l'importance d'une alimentation saine, et à diversifier et consolider les marchés.

II. — Ces types d'interventions sont mis en œuvre au moyen de programmes opérationnels dans les conditions prévues à la section 7 du chapitre III du titre III du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les bénéficiaires des programmes opérationnels sont les organisations de producteurs et associations d'organisations de producteurs reconnues en vertu du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

L'aide financière de l'Union, versée aux fonds opérationnels des organisations de producteurs et des associations d'organisations de producteurs, est fixée dans les conditions prévues à l'article 68 du règlement (UE) 2021/2115 du Parlement Européen et du Conseil du 2 décembre 2021.

**Art. D666-34**

Les types d'interventions relatifs aux investissements dans des actifs corporels et incorporels, dans la recherche et les méthodes de production expérimentales et innovantes sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les investissements dans l'irrigation ouvrent droit au versement d'une aide aux investissements dans les conditions prévues à l'article 11 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021. Ces investissements respectent, en matière d'économie d'eau, un pourcentage d'au moins 5 % de réduction potentielle de l'utilisation de l'eau et, sur la base de cette réduction potentielle, un pourcentage d'au moins 50 % de réduction effective de l'utilisation d'eau.

**Art. D666-35**

Les types d'interventions relatifs aux services de conseil et d'assistance technique sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D666-36**

Les types d'interventions relatifs à la promotion, à la communication et à la commercialisation sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c et h de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021. Lorsque ce type d'intervention est mis en œuvre pour répondre au seul objectif h de l'article 46 du règlement (UE) 2021/2115, il doit également poursuivre au moins l'un des objectifs mentionnés aux a à f de l'article 14 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021.

##### Chapitre VII : Les oléagineux et les protéagineux

**Art. D667-1**

Les oléagineux mentionnés à l'article L. 667-2 comprennent le colza, la navette, le tournesol, le soja et le lin oléagineux.

**Art. D667-2**

Les dispositions des articles D. 666-1 à D. 666-9 sont applicables à la collecte des oléagineux et des protéagineux.

**Art. D667-3**

Les dispositions de l'article D. 666-31 sont applicables aux exploitants de sites de stockage d'oléagineux et de protéagineux.

###### Section 1 : Intervention dans le secteur des oléagineux, protéagineux et légumes secs

**Art. D667-4**

La mise en œuvre des types d'interventions retenus dans le plan stratégique national français de la politique agricole commune approuvé par la Commission européenne et énumérés à l'article D. 667-5 est réalisée par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

A ce titre, le directeur général de l'établissement décide :

1° Des modalités de dépôt et de traitement des programmes opérationnels, des demandes de paiement et d'avances des aides financières de l'Union, de l'octroi et du paiement des aides de l'Union au regard des fonds opérationnels constitués par les organisations de producteurs ou associations d'organisations de producteurs et de leurs programmes opérationnels approuvés ;

2° Le cas échéant, des modalités de calcul et du déclenchement du mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 ;

3° Des modalités de contrôle administratif et sur place, des sanctions éventuelles et des réductions éventuelles du montant des aides.

**Art. D667-5**

I. — Pour le secteur des oléagineux, protéagineux et légumes secs, les types d'interventions suivants sont mis en œuvre :

1° Types d'interventions relatifs aux investissements dans des actifs corporels et incorporels en faveur des protéagineux, du soja et des légumes secs uniquement ;

2° Types d'interventions relatifs à la recherche et aux méthodes de production expérimentales et innovantes ;

3° Types d'interventions relatifs aux services de conseil et d'assistance technique, en particulier en ce qui concerne les techniques de lutte durable contre les organismes nuisibles et les maladies, l'utilisation durable des produits phytopharmaceutiques, l'adaptation au changement climatique et l'atténuation de celui-ci, les conditions d'emploi, les obligations des employeurs et la santé et la sécurité au travail ;

4° Types d'interventions relatifs à la promotion, à la communication et à la commercialisation, y compris des actions et activités visant en particulier à mieux sensibiliser les consommateurs aux systèmes de qualité de l'Union européenne et à l'importance d'une alimentation saine, et à diversifier et consolider les marchés.

II. — Ces types d'interventions sont mis en œuvre au moyen de programmes opérationnels dans les conditions prévues à la section 7 du chapitre III du titre III du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les bénéficiaires des programmes opérationnels sont les organisations de producteurs et associations d'organisations de producteurs reconnues en vertu du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

L'aide financière de l'Union, versée aux fonds opérationnels des organisations de producteurs et des associations d'organisations de producteurs, est fixée dans les conditions prévues à l'article 68 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D667-6**

Les types d'interventions relatifs aux investissements dans des actifs corporels et incorporels sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Ce type d'intervention pourra inclure des investissements matériels et immatériels en faveur des protéagineux, du soja et des légumes secs uniquement.

Les investissements dans l'irrigation ouvrent droit au versement d'une aide aux investissements dans les conditions prévues à l'article 11 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021. Ces investissements respectent, en matière d'économie d'eau, un pourcentage d'au moins 5 % de réduction potentielle de l'utilisation de l'eau et, sur la base de cette réduction potentielle, un pourcentage d'au moins 50 % de réduction effective de l'utilisation d'eau.

**Art. D667-7**

Les types d'interventions relatifs à la recherche et aux méthodes de production expérimentales et innovantes sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D667-8**

Les types d'interventions relatifs aux services de conseil et d'assistance technique sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D667-9**

Les types d'interventions relatifs à la promotion, à la communication et à la commercialisation sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c et h de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021. Lorsque ce type d'intervention est mis en œuvre pour répondre au seul objectif h de l'article 46 du règlement (UE) 2021/2115, il doit également poursuivre au moins l'un des objectifs mentionnés aux a à f de l'article 14 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021.

###### Section 2 : Intervention dans le secteur des fourrages séchés

**Art. D667-10**

La mise en œuvre des types d'interventions retenus dans le plan stratégique national français de la politique agricole commune approuvé par la Commission européenne et énumérés à l'article D. 667-11 est réalisée par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

A ce titre, le directeur général de l'établissement décide :

1° Des modalités de dépôt et de traitement des programmes opérationnels, des demandes de paiement et d'avances des aides financières de l'Union, de l'octroi et du paiement des aides de l'Union au regard des fonds opérationnels constitués par les organisations de producteurs ou associations d'organisations de producteurs et de leurs programmes opérationnels approuvés ;

2° Le cas échéant, des modalités de calcul et du déclenchement du mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 ;

3° Des modalités de contrôle administratif et sur place, des sanctions éventuelles et des réductions éventuelles du montant des aides.

**Art. D667-11**

I. — Pour le secteur des fourrages séchés, les types d'interventions suivants sont mis en œuvre :

1° Types d'intervention relatifs aux investissements dans des actifs corporels et incorporels, dans la recherche et les méthodes de production expérimentales et innovantes ;

2° Types d'interventions relatifs aux services de conseil et d'assistance technique, en particulier en ce qui concerne les techniques de lutte durable contre les organismes nuisibles et les maladies, l'utilisation durable des produits phytopharmaceutiques, l'adaptation au changement climatique et l'atténuation de celui-ci, les conditions d'emploi, les obligations des employeurs et la santé et la sécurité au travail ;

3° Types d'interventions relatifs à la promotion, à la communication et à la commercialisation, y compris des actions et activités visant en particulier à mieux sensibiliser les consommateurs aux systèmes de qualité de l'Union européenne et à l'importance d'une alimentation saine, et à diversifier et consolider les marchés ;

4° Types d'interventions relatifs à la mise en œuvre des systèmes de traçabilité et de certification, en particulier le contrôle de la qualité des produits vendus aux consommateurs finaux.

II. — Ces types d'interventions sont mis en œuvre au moyen de programmes opérationnels dans les conditions prévues à la section 7 du chapitre III du titre III du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les bénéficiaires des programmes opérationnels sont les organisations de producteurs et associations d'organisations de producteurs reconnues en vertu du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013.

L'aide financière de l'Union, versée aux fonds opérationnels des organisations de producteurs et des associations d'organisations de producteurs, est fixée dans les conditions prévues à l'article 68 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D667-12**

Les types d'interventions relatifs aux investissements dans des actifs corporels et incorporels, dans la recherche et les méthodes de production expérimentales et innovantes sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Les investissements dans l'irrigation ouvrent droit au versement d'une aide aux investissements dans les conditions prévues à l'article 11 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021. Ces investissements respectent, en matière d'économie d'eau, un pourcentage d'au moins 5 % de réduction potentielle de l'utilisation de l'eau et, sur la base de cette réduction potentielle, un pourcentage d'au moins 50 % de réduction effective de l'utilisation d'eau.

**Art. D667-13**

Les types d'interventions relatifs aux services de conseil et d'assistance technique sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c et d de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

**Art. D667-14**

Les types d'interventions relatifs à la promotion, à la communication et à la commercialisation sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c et h de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021. Lorsque ce type d'intervention est mis en œuvre pour répondre au seul objectif h de l'article 46 du règlement (UE) 2021/2115, il doit également poursuivre au moins l'un des objectifs mentionnés aux a à f de l'article 14 du règlement délégué (UE) 2022/126 de la Commission du 7 décembre 2021.

**Art. D667-15**

Les types d'interventions relatifs à la mise en œuvre des systèmes de traçabilité et de certification sont mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux a, c et g de l'article 46 du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

##### Chapitre VIII : Intervention dans le secteur de l'huile d'olive et des olives de table


**Art. D668-1**

La mise en œuvre des types d'interventions retenus dans le plan stratégique national français de la politique agricole commune 2023-2027 et énumérés à l'article D. 668-2 est réalisée par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

A ce titre, le directeur général de l'établissement décide :

1° Des modalités de dépôt et de traitement des programmes opérationnels, des demandes de paiement et d'avances des aides financières de l'Union, de l'octroi et du paiement des aides de l'Union au regard des fonds opérationnels constitués par les associations d'organisations de producteurs et de leurs programmes opérationnels approuvés ;

2° Le cas échéant, des modalités de calcul et du déclenchement du mécanisme de stabilisation budgétaire mentionné à l'article D. 611-32 ;

3° Des modalités de contrôle administratif et sur place, des sanctions éventuelles et des réductions éventuelles du montant des aides.

**Art. D668-2**

Pour le secteur de l'huile d'olive et des olives de table, les types d'interventions suivants sont mis en œuvre :

1° Des investissements dans des actifs corporels et incorporels, dans la recherche et les méthodes de production expérimentales et innovantes. Ce type d'intervention est mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c et d de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 ;

2° Des services de conseil et d'assistance technique. Ce type d'intervention est mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c, d, f et g de l'article 46 du même règlement ;

3° Des actions de formation, y compris d'accompagnement et d'échange de bonnes pratiques. Ce type d'intervention est mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c, d, f et g de l'article 46 du même règlement ;

4° Des actions de promotion, de communication et de commercialisation. Ce type d'intervention est mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c et h de l'article 46 du même règlement. Lorsque ce type d'intervention est mis en œuvre pour répondre au seul objectif prévu par le h, il poursuit également au moins l'un des objectifs mentionnés aux a à g de l'article 14 du règlement (UE) n° 2022/126 de la Commission du 7 décembre 2021 ;

5° Des actions relatives à la mise en œuvre des systèmes de qualité nationaux et de l'Union européenne. Ce type d'intervention est mis en œuvre pour répondre au moins à l'un des objectifs mentionnés aux c, d et g de l'article 46 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 ;

6° Des actions relatives à la mise en œuvre des systèmes de traçabilité et de certification. Ce type d'intervention est mis en œuvre pour répondre au moins à l'un des objectifs prévus aux c et g de l'article 46 du même règlement.

**Art. D668-3**

Les bénéficiaires de l'intervention pour le secteur de l'huile d'olive et des olives de table sont les associations d'organisations de producteurs reconnues. Les bénéficiaires des actions du programme opérationnel mis en œuvre par une association d'organisations de producteurs sont l'association, ses membres ainsi que les adhérents producteurs des membres de l'association.

La valeur de la production commercialisée de l'association d'organisations de producteurs est calculée sur la base de la valeur de la production commercialisée des organisations de producteurs membres de l'association et, le cas échéant, de la valeur de la production commercialisée par l'association elle-même, calculée selon les modalités déterminées au paragraphe 1 de l'article 31 du règlement délégué (UE) n° 2022/126 de la Commission du 7 décembre 2021, et pour la production d'olives de table et d'huile d'olive pour laquelle l'association est reconnue.

Le montant de l'aide financière de l'Union versée aux fonds opérationnels des associations d'organisations de producteurs est fixé conformément à l'article 65 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021.

Le financement complémentaire des fonds opérationnels jusqu'à concurrence de 50 % des coûts non couverts par l'aide financière de l'Union, tel que prévu par l'article 65.3 du règlement (UE) n° 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021, est versé par l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) selon des modalités fixées par décision de son directeur général.

##### Chapitre IX : Le houblon et les produits du houblon

**Art. D669-1**

L'autorité de certification compétente mentionnée à l'article 21 du règlement (CE) n° 1850/2006 de la Commission du 14 décembre 2006 relatif aux modalités de certification du houblon et des produits du houblon est le directeur général de l'établissement national des produits de l'agriculture et de la mer.

#### Titre VII : Dispositions pénales

**Art. R671-1**

Le fait de faire obstacle aux contrôles prévus aux articles R. 622-3 à R. 622-6, notamment le fait de refuser l'accès aux locaux, de ne pas communiquer des documents et données demandés sur un support adéquat, de refuser de laisser opérer des prélèvements à fins d'analyses ainsi que de communiquer tardivement des documents et données demandés et de refuser d'en délivrer copie est puni de l'amende prévue pour les contraventions de la 5e classe.

**Art. R671-2**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de contrevenir aux règles déterminées par les accords nationaux ou régionaux homologués dans les conditions fixées à l'article L. 632-12 et relatives :

1° Aux conditions de livraison du lait ;

2° Au paiement d'un prix minimum aux producteurs ;

3° A la fourniture d'éléments d'information concernant la production, la transformation et le marché des produits laitiers.

Les peines fixées à l'alinéa précédent ne font pas obstacle à l'application éventuelle des sanctions prévues par les contrats de fourniture de lait entre producteurs et transformateurs ainsi que par les règlements intérieurs des groupements coopératifs agricoles laitiers en cas de non-exécution des clauses desdits règlements.

**Art. R671-3**

Est puni des peines prévues pour les contraventions de la troisième classe, le fait pour tout producteur, transformateur ou responsable de la mise sur le marché d'une denrée alimentaire ou d'un produit agricole mentionné à l'article R. 641-32, d'utiliser le terme " montagne " en méconnaissance des dispositions des articles L. 641-14, R. 641-32 et R. 641-33.

**Art. R671-4**

Sous réserve des dispositions de l'article D. 641-57-11, est puni des peines d'amende prévues pour les contraventions de 3e classe :

1° Le fait pour un producteur d'œufs d'utiliser le qualificatif " fermier " ou les mentions " produit à la ferme " ou " produit de la ferme " dans l'étiquetage ou la présentation des œufs sans en avoir fait la déclaration prévue à l'article D. 641-57-10 ;

2° Le fait d'utiliser le qualificatif " fermier " ou les mentions " produit de la ferme " ou " produit à la ferme " dans l'étiquetage ou la présentation des œufs lorsque ceux-ci ne satisfont pas aux conditions prévues aux articles D. 641-57-7 et D. 641-57-8 ;

3° Le fait d'utiliser le qualificatif " fermier " ou les mentions " produit de la ferme " ou " produit à la ferme " dans l'étiquetage ou la présentation des œufs qui ne sont pas destinés à la remise directe au consommateur final, sans indiquer le nom ou l'adresse de l'exploitant selon les conditions prévues à l'article D. 641-57-9.

**Art. R671-6**

I. — Est puni de l'amende prévue pour les contraventions de la 3e classe le fait pour une entreprise de mise en place de semence ou un éleveur de ne pas effectuer la déclaration d'un dépôt de semence prévue à l'article R. 653-90.

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de livrer à la monte publique naturelle un reproducteur mâle en méconnaissance des dispositions de l'article R. 653-77.

II. — Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de livrer à la monte publique artificielle un reproducteur mâle en méconnaissance des dispositions de l'article R. 653-78.

La récidive de ces infractions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R671-8**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait d'introduire sur le territoire national, en provenance d'un pays tiers, des animaux reproducteurs, du sperme, des ovules ou des embryons des espèces citées à l'article D. 653-106 :

1° Sans que l'animal reproducteur soit inscrit ou enregistré dans un livre généalogique ou un registre tenu par une instance figurant sur l'une des listes prévues à l'article D. 653-108 ou sans que le sperme, l'ovule ou l'embryon provienne d'un mâle ou d'une femelle inscrit ou enregistré dans un tel livre ou registre ;

2° Ou sans que le sperme, l'ovule ou l'embryon ou l'animal reproducteur soit accompagné d'un certificat généalogique et zootechnique.

Le tribunal peut, en outre, prononcer la confiscation du sperme, des ovules et des embryons en cause.

**Art. R671-9**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de faire obstacle de quelque manière que ce soit à l'exercice des fonctions des personnels mentionnés à l'article L. 65315.

**Art. R671-10**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait pour tout producteur ou groupement de producteurs ou tout acheteur professionnel de lait de vache de déterminer le prix du lait de vache en méconnaissance des critères et des règles fixés à l'article R. 654-29 ou des grilles de classement prévues par un accord interprofessionnel homologué, mentionnées à l'article R. 654-31.

L'amende peut être appliquée autant de fois que de conventions de fourniture de lait comportant un prix déterminé en méconnaissance des critères et des règles fixés à l'article R. 654-29 ou des grilles de classement mentionnées à l'article R. 654-31.

**Art. R671-11**

Est puni de l'amende prévue pour les contraventions de la quatrième classe, le fait pour tout producteur ou groupement de producteurs ou tout acheteur de lait de chèvre professionnel de déterminer le prix du lait de chèvre en méconnaissance des critères et des règles fixés à l'article R. 654-34 ou des grilles de classement prévues par un accord interprofessionnel étendu, mentionnées à l'article R. 654-36.

L'amende peut être appliquée autant de fois qu'il a été conclu une convention de fourniture de lait de chèvre comportant un prix déterminé en méconnaissance des critères et des règles fixés à l'article R. 654-34 ou des grilles de classement mentionnées à l'article R. 654-36.

**Art. R671-12**

Le fait pour quiconque de s'opposer, de quelque façon que ce soit, à la recherche et à la constatation des infractions mentionnées à l'article L. 671-1-1 est puni par l'amende prévue pour les contraventions de la 5e classe.

La récidive des infractions prévues au présent article est réprimée conformément à l'article 132-11 du code pénal.

**Art. R671-13**

Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait, pour tout chef ou gérant d'un centre d'emballage, de classer des oeufs sans avoir obtenu préalablement l'autorisation prévue au paragraphe 3 de l'article 5 du règlement (CEE) n° 1907-90 du 26 juin 1990 du Conseil concernant certaines normes de commercialisation applicables aux oeufs, ou sans avoir observé les prescriptions résultant des dispositions complémentaires prévues au paragraphe 3 dudit article.

**Art. R671-14**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de pratiquer dans une zone protégée de semences ou de plants une culture interdite en application de l'article R. 661-20.

**Art. R671-15**

Est puni par les peines d'amende prévues pour les contraventions de la quatrième classe le fait de mettre opposition à la visite par les officiers et agents de police judiciaire des cultures des zones protégées pour la production de semences ou plants en vue de constater les infractions prévues à l'article R. 671-14.

**Art. R671-17**

Est puni de l'amende prévue pour les contraventions de quatrième classe le fait de procéder à la vente des produits dont la liste est établie par l'arrêté mentionné à l'article L. 611-4-2 en méconnaissance des dispositions des articles R. 616-1 et R. 616-2.

**Art. R671-18**

Les agents mentionnés au 1° de l'article L. 671-1 sont agréés et commissionnés par le ministre chargé de l'agriculture, sur proposition du directeur de l'établissement dont ils dépendent.

Les agents mentionnés au 2° de l'article L. 671-1 sont agréés et commissionnés par le ministre chargé de l'agriculture.

Les agents mentionnés au I de l'article L. 671-1-1 sont habilités par le préfet.

Ces agents prêtent serment devant le tribunal judiciaire dans le ressort duquel ils exercent leurs fonctions. Le procès-verbal de leur prestation de serment est enregistré au greffe de ce tribunal.

La formule du serment est la suivante :

" Je jure de bien et loyalement remplir mes fonctions, d'observer en tout les devoirs qu'elles m'imposent et de ne rien révéler ou utiliser, directement ou indirectement, même après la cessation de mes fonctions, de ce qui aura été porté à ma connaissance à l'occasion de l'exercice de mes fonctions... "

#### Titre VIII : Observatoires

##### Chapitre II : Observatoire de la formation des prix et des marges des produits alimentaires

**Art. D682-1**

Afin de remplir les missions qui lui sont dévolues en vertu de l'article L. 682-1, l'Observatoire de la formation des prix et des marges des produits alimentaires :

1° Recueille auprès des services et établissements publics compétents les données statistiques disponibles nécessaires à l'analyse des mécanismes de formation des prix dans la chaîne alimentaire ;

2° Demande à ces services et établissements de collecter, en tant que de besoin, des données supplémentaires ;

2° Réalise ou fait réaliser les travaux d'études nécessaires à son activité ;

4° Analyse les informations recueillies ;

5° Produit des rapports de synthèse sur les filières étudiées ;

6° Assure la diffusion régulière de ses travaux.

A ces fins, l'Observatoire de la formation des prix et des marges des produits alimentaires s'appuie sur l'établissement public mentionné à l'article L. 621-1.

**Art. D682-2**

Le président de l'Observatoire de la formation des prix et des marges des produits alimentaires est nommé par arrêté conjoint du ministre chargé de l'alimentation et du ministre chargé de la consommation pour une période de trois ans renouvelable.

**Art. D682-3**

L'Observatoire de la formation des prix et des marges des produits alimentaires est doté d'un comité de pilotage, présidé par le président de l'Observatoire de la formation des prix et des marges des produits alimentaires et d'un secrétariat.

Outre le président et les parlementaires mentionnés au deuxième alinéa de l'article L. 682-1, ce comité de pilotage comprend :

1° Six représentants de l'Etat :

a) Le directeur général de la performance économique et environnementale des entreprises ou son représentant ;

b) Le directeur des pêches maritimes et de l'aquaculture ou son représentant ;

c) Le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant ;

d) Le directeur général de l'établissement public mentionné à l'article L. 621-1 ou son représentant ;

e) Le chef du service de la statistique et de la prospective au ministère chargé de l'agriculture ou son représentant ;

f) Le directeur général de l'Institut national de la statistique et des études économiques ou son représentant ;

2° Vingt et un représentants des secteurs agricoles et agroalimentaires :

a) Un représentant de Chambres d'agriculture France ;

b) Cinq représentants des organisations syndicales d'exploitations agricoles à vocation générale habilitées en application de l'article R. 514-39 ;

c) Trois représentants de la pêche maritime et de l'aquaculture ;

d) Sept représentants des industries de transformation ;

e) Cinq représentants du commerce et de la distribution ;

3° Deux représentants des associations nationales de consommateurs ;

4° Des personnalités désignées en raison de leurs compétences particulières ou de leurs fonctions, dans la limite de sept.

Les membres du comité de pilotage de l'Observatoire de la formation des prix et des marges des produits alimentaires, autres que ceux mentionnés au 1° et les parlementaires, sont nommés pour une durée de trois ans, renouvelable, par arrêté conjoint du ministre chargé de l'alimentation et du ministre chargé de la consommation. Ce mandat peut être prorogé, deux fois selon la même procédure, dans la limite totale de deux ans, afin de permettre la continuité des travaux du comité. Les députés et les sénateurs sont nommés respectivement pour la durée de leur mandat législatif et jusqu'au renouvellement triennal pour moitié du Sénat.

La suppléance et le remplacement des membres s'effectuent dans les conditions définies par l'article R. 133-3 du code des relations entre le public et l'administration.

La fonction de membre n'ouvre droit à aucune rémunération ni remboursement de frais de déplacement.

**Art. D682-4**

I. — Le comité de pilotage de l'Observatoire de la formation des prix et des marges des produits alimentaires se réunit dans les conditions définies par l'article R. 133-5 du code des relations entre le public et l'administration. Ces séances ne sont pas publiques.

Le comité approuve son règlement intérieur.

Il arrête un programme annuel de travail.

Il peut être saisi par les ministres chargés de l'alimentation et de la consommation de toute question relevant de la compétence de l'Observatoire.

II. — Le président du comité de pilotage peut désigner un ou plusieurs rapporteurs en raison de leur compétence parmi les membres du comité de pilotage.

Il crée, en tant que de besoin, des groupes de travail spécifiques et temporaires.

Il peut décider, dans les conditions définies par l'article R. 133-6 du même code, de procéder à l'audition de toute personne extérieure au comité.

III. — Les membres du comité de pilotage sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

Ils sont associés à la préparation du rapport au Parlement mentionné à l'article l'article L. 682-1 du présent code. Après avoir entendu le comité de pilotage, son président valide et transmet chaque année ce rapport au Parlement et aux ministres chargés de l'alimentation et de la consommation.

#### Titre IX : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et dispositions générales

**Art. D691-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D691-2**

Les articles D. 666-1 à D. 666-31 et les articles D. 667-2 et D. 667-3 ne sont pas applicables en Guadeloupe, en Guyane, en Martinique et à La Réunion.

**Art. D691-3**

Pour l'application du présent livre (partie réglementaire) à Mayotte :1° Les références à la région, au conseil régional et à son président sont remplacées par les références au Département de Mayotte, au conseil général et à son président ;

2° Les références à la chambre d'agriculture sont remplacées par les références à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ;

3° Les références à la direction départementale de l'agriculture et de la forêt et au directeur départemental de l'agriculture et de la forêt sont remplacées par les références à la direction de l'alimentation, de l'agriculture et de la forêt et au directeur de l'alimentation, de l'agriculture et de la forêt.

**Art. R691-4**

Ne sont pas applicables à Mayotte :

1° Le chapitre VII du titre Ier ;

2° L'article R. 651-1 ;

3° Les articles D. 666-1 à D. 666-31 ;

4° Les articles D. 667-2 et D. 667-3.

**Art. D691-4-1 **

Les articles D. 614-116 à D. 614-132 sont applicables à Mayotte.

**Art. R691-5**

Lorsqu'un transfert d'attributions financières concerne la Guadeloupe, la Guyane, la Martinique, La Réunion ou Mayotte, les décisions prévues aux articles R. 621-40 et R. 621-41 comportent la signature du ministre chargé de l'outre-mer.

###### Section 1 bis : Dispositions relatives à la définition de l'agriculteur actif dans le cadre des régimes d'aide relevant de la politique agricole commune


**Art. D691-5-1**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article D. 614-1 est ainsi rédigé :

“Art. D. 614-1. — Pour l'application des régimes d'aide relevant de la politique agricole commune, est considérée comme agriculteur actif toute personne physique ou morale dont l'activité est agricole au sens de l'article D. 614-4.

“Sauf en ce qui concerne les centres équestres exerçant des activités de préparation et d'entraînement des équidés domestiques en vue de leur exploitation qui sont considérés comme agriculteurs actifs en application du premier alinéa, les personnes qui exploitent des aéroports, des services ferroviaires, des sociétés de services des eaux, des services immobiliers ou des terrains de sport et de loisir, ne peuvent être considérés comme agriculteur actif que dans des conditions précisées par un arrêté du ministre chargé de l'agriculture tenant compte du caractère significatif de la part de leurs recettes agricoles dans l'ensemble de leurs recettes et des indications figurant au registre du commerce et des sociétés.”

###### Section 2 : Bonnes conditions agricoles et environnementales

**Art. D691-6**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le premier alinéa de l'article D. 614-44 est ainsi rédigé :

“A l'exception des articles D. 614-45, D. 614-51 et D. 614-53, la présente sous-section s'applique aux agriculteurs qui demandent les aides octroyées conformément au chapitre IV du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013.”

**Art. D691-7**

Pour l'application des articles D. 614-46, D. 614-48 et D. 614-52 en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les mots : “arrêté du ministre chargé de l'agriculture” sont remplacés par les mots : “arrêté préfectoral”.

**Art. D691-8**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article D. 614-49 est ainsi rédigé :

“Art. D. 614-49. — Les agriculteurs qui demandent les aides octroyées conformément au chapitre IV du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 et mettent en valeur des terres arables et des cultures permanentes, en dehors des surfaces consacrées aux cultures sous eau, sont tenus de mettre en œuvre sur leur exploitation des mesures de protection des sols contre l'érosion définies par arrêté préfectoral.

“Cet arrêté préfectoral comprend l'application d'une ou plusieurs des mesures suivantes :

“- implantation et entretien des haies vives. L'arrêté préfectoral précise, le cas échéant, les espèces à implanter dans les haies et leurs conditions d'implantation ;

“- maintien d'une surface en couvert végétal sur les sols à forte pente. L'arrêté préfectoral précise, le cas échéant, les surfaces concernées par la mesure, la liste des couverts végétaux à maintenir et les règles relatives à leur entretien et à leur maintien ;

“- entretien des abords des pentes d'encaissement des ravines. L'arrêté préfectoral définit, le cas échéant, les ravines soumises à la mesure et les règles d'entretien des abords.”

**Art. D691-9**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article D. 614-50 est ainsi rédigé :

“ Art. D. 614-50. — Les agriculteurs qui demandent les aides octroyées conformément au chapitre IV du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 et qui disposent de terres arables sont tenus après la récolte d'une culture arable de disposer d'une couverture végétale pour une durée d'au moins six semaines pendant une période donnée définie par arrêté préfectoral.

“ Les terres arables en jachères et les surfaces restées agricoles après arrachage de vignes, de vergers ou de houblonnières, doivent présenter au plus tard à une date fixée par arrêté préfectoral un couvert végétal implanté ou spontané.

“ Un arrêté préfectoral précise les types de couvert autorisés ainsi que leurs modalités d'entretien. ”

**Art. D691-10**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le III de l'article D. 614-52 est ainsi rédigé :

“III. — La taille des haies et des arbres est interdite pendant une période de nidification et de reproduction des oiseaux, définie dans chaque département par arrêté préfectoral. Cette période est définie en prenant en compte la faune locale.”

###### Section 3 : Mention valorisante “Produits pays”


**Art. R691-11**

Les conditions dans lesquelles les denrées alimentaires ainsi que les produits agricoles non alimentaires et non transformés peuvent employer, dans leur étiquetage ou leur présentation, les termes “produits pays” sont fixées par la présente section. Ces dispositions ne sont pas applicables aux produits relevant :

1° Du règlement (CE) n° 110/2008 du Parlement européen et du Conseil du 15 janvier 2008 concernant la définition, la présentation, l'étiquetage et la protection des indications géographiques des boissons spiritueuses et abrogeant le règlement (CEE) n° 1576/89 du Conseil ;

2° Du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles ;

3° Du règlement (UE) n° 251/2014 du Parlement européen et du Conseil du 26 février 2014 concernant la définition, la présentation, l'étiquetage et la protection des indications géographiques des produits vinicoles aromatisés et abrogeant le règlement (CEE) n° 1601/91 du Conseil.

**Art. R691-12**

La mention “ produits pays ” est réservée aux denrées alimentaires et aux produits agricoles non alimentaires définis à l'article R. 691-11 dont toutes les opérations de production, y compris de naissage, d'élevage, d'engraissement, d'abattage et de préparation, ainsi que de fabrication, d'affinage et de conditionnement sont réalisées en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte. Doivent également provenir de Guadeloupe, de Guyane, de Martinique, de La Réunion ou de Mayotte les matières premières entrant dans leur fabrication ou dans l'alimentation des animaux.

**Art. R691-13**

Par dérogation aux dispositions de l'article R. 691-12 :

1° Les matières premières entrant dans la fabrication des denrées alimentaires mentionnées à l'article R. 691-11 ou dans l'alimentation des animaux peuvent provenir de toute autre zone géographique équivalente ou assimilée énumérée à l'article 355 du traité sur le fonctionnement de l'Union européenne ;

2° L'obligation de naissage est considérée comme satisfaite si les volailles ont été introduites en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte avant 2 jours d'âge ;

3° L'obligation de provenance ne s'applique ni aux matières premières entrant dans l'alimentation des animaux, ni aux ingrédients entrant dans la composition des denrées alimentaires qui, pour des raisons naturelles ou techniques, ne sont pas produits en quantité suffisante en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte.

La notion de “ quantité suffisante ” mentionnée à l'alinéa précédent peut être précisée, par produit ou catégorie de produits, par des arrêtés conjoints du ministre chargé de l'agriculture et du ministre chargé de la consommation, sur proposition du comité mentionné à l'article R. 181-7.

**Art. R691-14**

Les transcriptions créoles énumérées ci-dessous peuvent être utilisées si elles sont accompagnées d'une traduction en français :

— produits pei ;

— produits peyi ;

— produits péi ;

— produits péyi.

**Art. R691-15**

Les termes “produits pays” et leurs équivalents créoles peuvent être employés dans la présentation et l'étiquetage d'un produit bénéficiant d'une appellation d'origine ou d'une indication géographique protégée dès lors que l'arrêté d'homologation du cahier des charges de l'appellation d'origine ou de l'indication géographique protégée ne prévoit pas de disposition y faisant obstacle.

**Art. R691-16**

Est puni des peines d'amende prévues pour les contraventions de la 3e classe le fait pour tout producteur, transformateur ou tout autre responsable de la mise sur le marché d'une denrée alimentaire ou d'un produit agricole définis à l'article R. 691-11 d'employer les termes “ produits pays ” sans respecter les conditions de production ou de fabrication fixées par les articles R. 691-11 à R. 691-15.

**Art. R691-17**

Les dispositions des articles R. 691-11 à R. 691-15 ne sont pas applicables aux produits légalement produits et commercialisés dans l'un des Etats membres de l'Union européenne, en Turquie ou dans l'un des Etats parties à l'accord sur l'Espace économique européen, qui emploient, dans leur étiquetage ou leur présentation, les termes “ produits pays ”.

###### Section 4 : Dispositions relatives au programme POSEI-France

####### Sous-section 1 : Cadre général du programme d'options spécifiques à l'éloignement et à l'insularité (POSEI-France)

**Art. D691-18**

Les mesures spécifiques dans le domaine agricole applicables à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion et à Mayotte, les autorités compétentes et les organismes payeurs mentionnés à l'article 5 du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 portant mesures spécifiques dans le domaine de l'agriculture en faveur des régions ultrapériphériques de l'Union sont ceux prévus par le programme d'options spécifiques à l'éloignement et à l'insularité, dénommé “ programme POSEI-France ”, élaboré par les ministres chargés de l'agriculture et des outre-mer et approuvé par la Commission européenne.

Le programme POSEI-France et ses modifications sont publiés au Bulletin officiel du ministère chargé de l'agriculture.

**Art. D691-19**

Les préfets, en tant qu'autorités coordinatrices désignées par le programme POSEI-France pour sa mise en œuvre au niveau local, peuvent :

1° Exclure du régime spécifique d'approvisionnement les produits qui ne répondent pas aux critères fixés au d de l'article 11 du règlement (UE) n° 228/2013 ;

2° Déterminer les priorités d'attribution des références individuelles de la réserve départementale aux planteurs de bananes ;

3° Définir les critères utilisés pour la vérification du caractère allaitant d'un cheptel pour l'attribution de l'aide au développement et au maintien du cheptel allaitant ;

4° Définir les conditions supplémentaires d'agrément des opérateurs pour l'accès aux mesures en faveur des productions agricoles ;

5° Fixer les montants unitaires de l'aide directe en faveur des producteurs de canne à sucre, ainsi que la procédure et les critères de contrôle des rendements.

**Art. D691-20**

Les ministres chargés de l'agriculture et des outre-mer peuvent préciser, par arrêté, les modalités d'attribution :

1° De l'aide aux producteurs de banane en tenant compte, notamment, de la production de bananes commercialisée sur une période de référence ;

2° De l'aide à la transformation de la canne en rhum agricole en tenant compte, notamment, des volumes de production de rhum agricole ;

3° De l'aide directe en faveur des producteurs de canne à sucre, notamment le montant unitaire moyen et les quantités départementales garanties ;

4° De l'aide au maintien de l'activité sucrière en tenant compte, notamment, de la production de sucre sur une période de référence.

**Art. D691-21**

Les contrôles du respect du programme POSEI-France sont effectués dans les conditions prévues à l'article R. 622-6.

####### Sous-section 2 : Régime de sanctions relatif aux mesures en faveur des produits agricoles locaux dans le cadre du programme d'options spécifiques à l'éloignement et à l'insularité (POSEI-France)

######## Paragraphe 1 : Dispositions communes

**Art. D691-22**

Pour l'application de la présente sous-section, on entend par :

1° “ campagne ”, la période allant du 1er janvier au 31 décembre ;

2° “surface déclarée”, la surface déclarée dans la demande mentionnée à l'article D. 614-36 pour les cultures éligibles à l'aide ;

3° “ surface déterminée ”, la surface pour laquelle l'ensemble des conditions applicables à l'octroi d'une aide sont remplies.

**Art. D691-23**

L'aide à la surface prévue par la présente sous-section est calculée :

1° Sur la base de la superficie déclarée d'un groupe de cultures, lorsque la superficie déterminée pour ce même groupe est supérieure à la superficie déclarée ;

2° Sur la base de la superficie déterminée d'un groupe de cultures, lorsque la superficie déclarée de ce même groupe est supérieure à la superficie déterminée.

**Art. D691-24**

L'autorité compétente pour appliquer les sanctions prévues par la présente sous-section est l'organisme payeur agréé au titre du programme POSEI-France.

######## Paragraphe 2 : Régime général de sanctions applicable aux manquements constatés aux obligations conditionnant l'octroi des aides

**Art. D691-25**

Pour l'application du présent paragraphe, on entend par “obligation quantitative” toute obligation déclarative conditionnant l'octroi d'une aide au titre du POSEI-France, fondée sur des critères quantitatifs exprimés en poids, volume, surface ou toute autre unité, et servant de référence au calcul du montant de l'aide.

**Art. D691-26**

En cas de manquement à une obligation quantitative, constaté lors d'un contrôle, avant ou après paiement de l'aide, le montant de l'aide est automatiquement recalculé sur la base des quantités constatées lors de ce contrôle et corrigé à hauteur du montant recalculé.

Une réduction est automatiquement appliquée au montant de l'aide ainsi corrigé, selon les modalités précisées à l'article D. 691-27, compte tenu, d'une part, de l'écart entre le montant d'aide calculé sur la base des quantités déclarées et le montant d'aide calculé sur la base des quantités constatées et, d'autre part, du rapport existant entre cet écart et le montant de l'aide calculé après application de la correction prévue au premier alinéa. Le rapport exprimé en pourcentage est appelé “ taux d'écart ”. Le taux d'écart est arrondi à une décimale après la virgule.

Dans le cas où une demande d'aide déposée au titre du programme POSEI-France est composée de différentes aides, le taux d'écart est calculé au niveau de chacune de ces aides.

Lorsque les quantités constatées sont supérieures aux quantités déclarées dans la demande d'aide, la quantité déclarée est prise en compte pour le calcul de l'aide. Dans ce cas, aucune réduction ou exclusion n'est appliquée.

**Art. D691-27**

Les manquements mentionnés au premier alinéa de l'article D. 691-26 donnent lieu à l'application des mesures suivantes :

1° Lorsque le taux d'écart constaté lors d'un premier contrôle est inférieur ou égal à 5 %, l'organisme payeur adresse au demandeur de l'aide une lettre d'observations contenant un rappel à la réglementation applicable, mentionnant notamment le régime applicable à l'aide concernée ;

2° Lorsque le taux d'écart constaté lors d'un premier contrôle est supérieur à 5 %, le montant de l'aide est réduit de 50 % du taux d'écart constaté après application de la correction prévue au premier alinéa de l'article D. 691-26. Le constat d'un taux d'écart égal ou supérieur à 200 % entraîne l'inéligibilité à l'aide demandée, au titre de la campagne concernée.

**Art. D691-28**

Lorsqu'un manquement à une obligation quantitative a donné lieu à une décision de réduction ou d'exclusion au titre d'une campagne donnée et que le même manquement est constaté au titre de la campagne suivante :

1° Si le taux d'écart relevé lors du contrôle au titre de la campagne suivante est inférieur ou égal à 5 %, l'organisme payeur adresse au demandeur de l'aide une lettre d'observations contenant un rappel à la réglementation applicable, mentionnant notamment le régime applicable à l'aide concernée ;

2° Si le taux d'écart relevé lors du contrôle au titre de la campagne suivante est supérieur à 5 %, le montant de l'aide est réduit de 100 % du taux d'écart constaté après application de la correction prévue au premier alinéa de l'article D. 691-26. Le constat d'un taux d'écart égal ou supérieur à 100 % entraîne l'inéligibilité à l'aide demandée, au titre de la campagne concernée.

**Art. D691-29**

Lorsque sont constatés, d'une part, des manquements aux obligations quantitatives définies à l'article D. 691-25 et, d'autre part, un manquement à l'obligation de dépôt de la demande d'aides dans les délais prescrits à l'article 18 du règlement d'exécution (UE) n° 180/2014 du 20 février 2014 établissant les modalités d'application du règlement (UE) n° 228/2013 du Parlement européen et du Conseil portant mesures spécifiques dans le domaine de l'agriculture en faveur des régions ultrapériphériques de l'Union, la réduction sanctionnant les manquements aux obligations quantitatives et la réduction prévue à l'article 20 du règlement précité sont appliquées successivement.

**Art. D691-30**

En cas de manquement d'une organisation professionnelle à l'obligation de reversement d'une aide à des bénéficiaires, l'organisme payeur lui adresse une injonction de reversement immédiat de cette aide aux bénéficiaires.

En cas d'inexécution ou d'exécution partielle de l'obligation de reversement de l'aide à son bénéficiaire par l'organisation professionnelle qui l'a perçue, celle-ci est tenue de la rembourser à l'organisme payeur majorée des intérêts déterminés conformément au taux légal en vigueur.

En cas de seconde inexécution ou d'exécution partielle de cette obligation, le manquement est signalé à l'autorité compétente en matière d'agrément de l'organisation professionnelle afin qu'elle applique, le cas échéant, une sanction appropriée, sans préjudice de l'obligation de remboursement prévue à l'alinéa précédent.

######## Paragraphe 3 : Régime spécifique de sanctions applicable aux manquements constatés aux obligations conditionnant l'octroi des primes animales aux éleveurs de ruminants

**Art. D691-31**

Une sanction financière sur le montant de l'aide octroyée au titre de l'aide au développement et au maintien du cheptel allaitant et au titre du complément pour les veaux est appliquée lorsque les contrôles sur place révèlent que, pour la demande considérée, le nombre d'animaux enregistrés dans le système d'identification et d'enregistrement des bovins non conformes et qui ne peuvent être identifiés individuellement est supérieur à trois.

Le montant de la sanction financière applicable pour chacune des aides est déterminé en fonction d'un taux d'écart qui correspond au ratio du nombre d'animaux non conformes divisés par le nombre d'animaux effectivement primés.

Le montant de l'aide pour l'année de la demande concernée est réduit :

— du taux d'écart lorsque ce taux est inférieur ou égal à 20 % ;

— de deux fois le taux d'écart lorsque le taux est compris entre 20 % et 30 %.

L'aide n'est pas octroyée lorsque le taux d'écart excède 30 %. En outre, une pénalité correspondant au nombre d'animaux non conformes multiplié par le montant unitaire de l'aide est appliquée lorsque le taux d'écart est supérieur à 50 %.

**Art. D691-31-1 **

Une sanction financière sur le montant des aides octroyées au titre de la prime aux petits ruminants et au titre de la prime à l'abattage est appliquée lorsque les contrôles sur place révèlent que, pour la demande considérée, le nombre d'animaux non conformes est supérieur à trois.

Le montant de la sanction financière applicable pour chacune des aides est déterminé en fonction d'un taux d'écart qui correspond au ratio du nombre d'animaux non conformes divisé par le nombre d'animaux effectivement primés.

Le montant de l'aide pour l'année de la demande concernée est réduit :

— du taux d'écart lorsque ce taux est inférieur ou égal à 20 % ;

— de deux fois le taux d'écart lorsque le taux est compris entre 20 et 30 %.

L'aide n'est pas octroyée lorsque le taux d'écart excède 30 %. En outre, une pénalité correspondant au nombre d'animaux non conformes multiplié par le montant unitaire de l'aide est appliquée lorsque le taux d'écart est supérieur à 50 %.

######## Paragraphe 4 : Régime spécifique de sanctions applicable aux manquements constatés aux obligations conditionnant l'octroi des aides à la production des filières végétales pour le département de Mayotte

**Art. D691-32**

Lorsque la superficie déclarée est supérieure à la superficie déterminée, que le taux d'écart est supérieur à 5 % et que la différence entre la superficie déclarée et la superficie déterminée est supérieure à 0,1 hectare, une sanction est appliquée pour l'année de la demande.

Le taux d'écart mentionné au premier alinéa correspond à la différence entre le montant de l'aide calculé à partir de la superficie déclarée et le montant de l'aide calculé à partir de la superficie déterminée, divisée par le montant de l'aide calculé à partir de la superficie déterminée.

La sanction prévue au premier alinéa est égale au montant de l'aide établi au regard de la surface déterminée multiplié par le taux d'écart exprimé en pourcentage.

Lorsqu'à la suite d'un contrôle sur place il est constaté que l'exploitant ne respecte pas les conditions d'octroi de la majoration “ structures collectives ” et, à partir de 2015, des majorations “ nouvel installé ” et “ produisons autrement ”, définies dans le programme POSEI-France précité, le montant relatif à la majoration n'est pas accordé.

Le rejet d'une demande d'aide de base entraîne, le cas échéant, le rejet des majorations prévues par le programme POSEI-France qui s'y rattachent.

Pour les majorations “filière vanille” et “filière ylang-ylang”, si la superficie déclarée est supérieure à la superficie déterminée et si le taux d'écart dépasse 5 %, une sanction est appliquée pour l'année de la demande. La sanction est égale au montant de l'aide établi au regard de la surface déterminée multiplié par le taux d'écart exprimé en pourcentage.

######## Paragraphe 5 : Régime spécifique de sanctions applicable aux manquements constatés aux obligations conditionnant l'octroi de l'aide à la production de riz s'agissant de l'aide à la surface pour la collectivité de Guyane

**Art. D691-33**

En cas de surdéclaration de surface, l'aide à la production de riz est calculée et sanctionnée conformément à l'article 19 du règlement (UE) n° 640/2014 de la Commission du 11 mars 2014 complétant le règlement (UE) n° 1306/2013 du Parlement européen et du Conseil en ce qui concerne le système intégré de gestion et de contrôle, les conditions relatives au refus ou au retrait des paiements et les sanctions administratives applicables aux paiements directs, le soutien au développement rural et la conditionnalité.

##### Chapitre II : Saint-Barthélemy

**Art. D692-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. R692-2**

Ne sont pas applicables à Saint-Barthélemy :

1° Les titres V et VI ;

2° Les articles R. 671-6 à R. 671-14.

Sauf disposition contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. R692-3**

Les conditions dans lesquelles les denrées alimentaires ainsi que les produits agricoles non alimentaires et non transformés peuvent employer, dans leur étiquetage ou leur présentation, les termes “produits pays” sont fixées par le présent chapitre. Ces dispositions ne sont pas applicables aux produits vitivinicoles ni aux vins aromatisés et aux spiritueux.

**Art. R692-4**

La mention “produits pays” est réservée aux denrées alimentaires et aux produits agricoles non alimentaires définis à l'article R. 692-3 dont toutes les opérations de production, y compris de naissage, d'élevage, d'engraissement, d'abattage et de préparation, ainsi que de fabrication, d'affinage et de conditionnement sont réalisées à Saint-Barthélemy. Doivent également provenir de Saint-Barthélemy les matières premières entrant dans leur fabrication ou dans l'alimentation des animaux.

**Art. R692-5**

Par dérogation aux dispositions de l'article R. 692-4 :

1° Les matières premières entrant dans la fabrication des denrées alimentaires mentionnées à l'article R. 692-3 ou dans l'alimentation des animaux peuvent provenir de toute autre zone géographique équivalente ;

2° L'obligation de naissage est considérée comme satisfaite si les volailles ont été introduites à Saint-Barthélemy avant 2 jours d'âge ;

3° L'obligation de provenance ne s'applique ni aux matières premières entrant dans l'alimentation des animaux, ni aux ingrédients entrant dans la composition des denrées alimentaires qui, pour des raisons naturelles ou techniques, ne sont pas produits en quantité suffisante à Saint-Barthélemy.

La notion de “ quantité suffisante ” mentionnée à l'alinéa précédent peut être précisée, par produit ou catégorie de produits, par des arrêtés conjoints du ministre chargé de l'agriculture et du ministre chargé de la consommation, sur proposition de la commission mentionnée à l'article R. 182-5.

**Art. R692-6**

Les transcriptions créoles énumérées ci-dessous peuvent être utilisées si elles sont accompagnées d'une traduction en français :

— produits pei ;

— produits peyi ;

— produits péi ;

— produits péyi.

**Art. R692-7**

Les termes “produits pays” et leurs équivalents créoles peuvent être employés dans la présentation et l'étiquetage d'un produit bénéficiant d'une appellation d'origine ou d'une indication géographique protégée dès lors que l'arrêté d'homologation du cahier des charges de l'appellation d'origine ou de l'indication géographique protégée ne prévoit pas de disposition y faisant obstacle.

**Art. R692-8**

Est puni des peines d'amende prévues pour les contraventions de la 3e classe le fait pour tout producteur, transformateur ou tout autre responsable de la mise sur le marché d'une denrée alimentaire ou d'un produit agricole définis à l'article R. 692-3 d'employer les termes “ produits pays ” sans respecter les conditions de production ou de fabrication fixées par les articles R. 692-3 à R. 692-7.

##### Chapitre III : Saint-Martin


###### Section 1 : Champ d'application et références

**Art. D693-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D693-1-1**

Les dispositions des articles D. 666-31, D. 667-2 et D. 667-3 ne sont pas applicables à Saint-Martin.

**Art. D693-1-2**

Les dispositions des articles D. 614-117 à D. 614-132 ne sont pas applicables à Saint-Martin à l'exception de celles des 2°, 4° et 8° de l'article D. 614-117 et des articles D. 614-119, D. 614-121, D. 614-125, D. 614-126 et D. 614-127, D. 614-131 et D. 614-132.

###### Section 1 bis : Dispositions relatives à la définition de l'agriculteur actif dans le cadre des régimes d'aide relevant de la politique agricole commune


###### Section 2 : Bonnes conditions agricoles et environnementales

**Art. D693-2**

Pour son application à Saint-Martin, le premier alinéa de l'article D. 614-44 est ainsi rédigé :

“A l'exception des articles D. 614-45, D. 614-51 et D. 614-53, la présente section s'applique aux agriculteurs qui demandent les aides octroyées conformément au chapitre IV du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013.”

**Art. D693-3**

Pour l'application des articles D. 614-46, D. 614-48 et D. 614-52 à Saint-Martin, les mots : “arrêté du ministre chargé de l'agriculture” sont remplacés par les mots : “arrêté préfectoral”.

**Art. D693-4**

Pour son application à Saint-Martin, l'article D. 614-49 est ainsi rédigé :

“Art. D. 614-49. — Les agriculteurs qui demandent les aides octroyées conformément au chapitre IV du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 et mettent en valeur des terres arables et des cultures permanentes, en dehors des surfaces consacrées aux cultures sous eau, sont tenus de mettre en œuvre sur leur exploitation des mesures de protection des sols contre l'érosion définies par arrêté préfectoral.

“Cet arrêté préfectoral comprend l'application d'une ou plusieurs des mesures suivantes :

“- implantation et entretien des haies vives. L'arrêté préfectoral précise, le cas échéant, les espèces à implanter dans les haies et leurs conditions d'implantation ;

“- maintien d'une surface en couvert végétal sur les sols à forte pente. L'arrêté préfectoral précise, le cas échéant, les surfaces concernées par la mesure, la liste des couverts végétaux à maintenir et les règles relatives à leur entretien et à leur maintien ;

“- entretien des abords des pentes d'encaissement des ravines. L'arrêté préfectoral définit, le cas échéant, les ravines soumises à la mesure et les règles d'entretien des abords.”

**Art. D693-5**

Pour son application à Saint-Martin, l'article D. 614-50 est ainsi rédigé :

“ Art. D. 614-50. — Les agriculteurs qui demandent les aides octroyées conformément au chapitre IV du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 et qui disposent de terres arables sont tenus après la récolte d'une culture arable de disposer d'une couverture végétale pour une durée d'au moins six semaines pendant une période donnée définie par arrêté préfectoral.

“ Les terres arables en jachères et les surfaces restées agricoles après arrachage de vignes, de vergers ou de houblonnières, doivent présenter au plus tard à une date fixée par arrêté préfectoral un couvert végétal implanté ou spontané.

“ Un arrêté préfectoral précise les types de couvert autorisés ainsi que leurs modalités d'entretien. ”

**Art. D693-6**

Pour son application à Saint-Martin, le III de l'article D. 614-52 est ainsi rédigé :

“III. — La taille des haies et des arbres est interdite pendant une période de nidification et de reproduction des oiseaux, définie par arrêté préfectoral. Cette période est définie en prenant en compte la faune locale.”

###### Section 3 : Mention valorisante “Produits pays”


**Art. R693-7**

Les conditions dans lesquelles les denrées alimentaires ainsi que les produits agricoles non alimentaires et non transformés peuvent à Saint-Martin employer, dans leur étiquetage ou leur présentation, les termes “produits pays” sont fixées par la présente section. Ces dispositions ne sont pas applicables aux produits relevant :

1° Du règlement (CE) n° 110/2008 du Parlement européen et du Conseil du 15 janvier 2008 concernant la définition, la présentation, l'étiquetage et la protection des indications géographiques des boissons spiritueuses et abrogeant le règlement (CEE) n° 1576/89 du Conseil ;

2° Du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles ;

3° Du règlement (UE) n° 251/2014 du Parlement européen et du Conseil du 26 février 2014 concernant la définition, la présentation, l'étiquetage et la protection des indications géographiques des produits vinicoles aromatisés et abrogeant le règlement (CEE) n° 1601/91 du Conseil.

**Art. R693-8**

La mention “ produits pays ” est réservée aux denrées alimentaires et aux produits agricoles non alimentaires définis à l'article R. 693-7 dont toutes les opérations de production, y compris de naissage, d'élevage, d'engraissement, d'abattage et de préparation, ainsi que de fabrication, d'affinage et de conditionnement sont réalisées à Saint-Martin. Doivent également provenir de Saint-Martin les matières premières entrant dans leur fabrication ou dans l'alimentation des animaux.

**Art. R693-9**

Par dérogation aux dispositions de l'article R. 693-8 :

1° Les matières premières entrant dans la fabrication des denrées alimentaires mentionnées à l'article R. 693-7 ou dans l'alimentation des animaux peuvent provenir de toute autre zone géographique équivalente ou assimilée énumérée à l'article 355 du traité sur le fonctionnement de l'Union européenne ;

2° L'obligation de naissage est considérée comme satisfaite si les volailles ont été introduites à Saint-Martin avant 2 jours d'âge ;

3° L'obligation de provenance ne s'applique ni aux matières premières entrant dans l'alimentation des animaux, ni aux ingrédients entrant dans la composition des denrées alimentaires qui, pour des raisons naturelles ou techniques, ne sont pas produits en quantité suffisante à Saint-Martin.

La notion de “ quantité suffisante ” mentionnée à l'alinéa précédent peut être précisée, par produit ou catégorie de produits, par des arrêtés conjoints du ministre chargé de l'agriculture et du ministre chargé de la consommation, sur proposition du comité mentionné à l'article L. 183-5.

**Art. R693-10**

Les transcriptions créoles énumérées ci-dessous peuvent être utilisées si elles sont accompagnées d'une traduction en français :

— produits pei ;

— produits peyi ;

— produits péi ;

— produits péyi.

**Art. R693-11**

Les termes “produits pays” et leurs équivalents créoles peuvent être employés dans la présentation et l'étiquetage d'un produit bénéficiant d'une appellation d'origine ou d'une indication géographique protégée dès lors que l'arrêté d'homologation du cahier des charges de l'appellation d'origine ou de l'indication géographique protégée ne prévoit pas de disposition y faisant obstacle.

**Art. R693-12**

Est puni des peines d'amende prévues pour les contraventions de la 3e classe le fait pour tout producteur, transformateur ou tout autre responsable de la mise sur le marché d'une denrée alimentaire ou d'un produit agricole définis à l'article R. 693-7 d'employer les termes “ produits pays ” sans respecter les conditions de production ou de fabrication fixées par les articles R. 693-7 à R. 693-11.

**Art. R693-13**

Les dispositions des articles R. 693-7 à R. 693-11 ne sont pas applicables aux produits légalement produits et commercialisés dans l'un des Etats membres de l'Union européenne, en Turquie ou dans l'un des Etats parties à l'accord sur l'Espace économique européen, qui emploient, dans leur étiquetage ou leur présentation, les termes “ produits pays ”.

###### Section 4 : Etablissement de l'élevage


**Art. R693-14**

Le service de la collectivité territoriale ou d'un de ses établissements publics mentionné à l'article L. 273-6 est agréé dans les conditions mentionnées à l'article R. 653-43.

###### Section 5 : Dispositions relatives au programme POSEI-France

####### Sous-section 1 : Cadre général du programme d'options spécifiques à l'éloignement et à l'insularité (POSEI-France)

**Art. D693-15**

Les mesures spécifiques dans le domaine agricole applicables à Saint-Martin, les autorités compétentes et les organismes payeurs mentionnés à l'article 5 du règlement (UE) n° 228/2013 du Parlement européen et du Conseil du 13 mars 2013 portant mesures spécifiques dans le domaine de l'agriculture en faveur des régions ultrapériphériques de l'Union sont ceux prévus par le programme d'options spécifiques à l'éloignement et à l'insularité, dénommé “ programme POSEI-France ”, élaboré par les ministres chargés de l'agriculture et des outre-mer et approuvé par la Commission européenne.

Le programme POSEI-France et ses modifications sont publiés au Bulletin officiel du ministère chargé de l'agriculture.

**Art. D693-16**

Le préfet, en tant qu'autorité coordinatrice désignée par le programme POSEI-France pour sa mise en œuvre à Saint-Martin, peut :

1° Exclure du régime spécifique d'approvisionnement les produits qui ne répondent pas aux critères fixés au d de l'article 11 du règlement (UE) n° 228/2013 ;

2° Définir les critères utilisés pour la vérification du caractère allaitant d'un cheptel pour l'attribution de l'aide au développement et au maintien du cheptel allaitant ;

3° Définir les conditions supplémentaires d'agrément des opérateurs pour l'accès aux mesures en faveur des productions agricoles.

**Art. D693-17**

Les contrôles du respect du programme POSEI-France sont effectués dans les conditions prévues à l'article R. 622-6.

####### Sous-section 2 : Régime de sanctions relatif aux mesures en faveur des produits agricoles locaux dans le cadre du programme d'options spécifiques à l'éloignement et à l'insularité (POSEI-France)

######## Paragraphe 1 : Dispositions communes

**Art. D693-18**

L'autorité compétente pour appliquer les sanctions prévues par la présente sous-section est l'organisme payeur agréé au titre du programme POSEI-France.

######## Paragraphe 2 : Régime général de sanctions applicable aux manquements constatés aux obligations conditionnant l'octroi des aides

**Art. D693-19**

Pour l'application du présent paragraphe, on entend par “ obligation quantitative ” toute obligation déclarative conditionnant l'octroi d'une aide au titre du POSEI-France, fondée sur des critères quantitatifs exprimés en poids, volume, surface ou toute autre unité, et servant de référence au calcul du montant de l'aide.

**Art. D693-20**

En cas de manquement à une obligation quantitative constaté lors d'un contrôle, avant ou après paiement de l'aide, le montant de l'aide est automatiquement recalculé sur la base des quantités constatées lors de ce contrôle et corrigé à hauteur du montant recalculé.

Une réduction est automatiquement appliquée au montant de l'aide ainsi corrigé, selon les modalités précisées à l'article D. 693-21, compte tenu, d'une part, de l'écart entre le montant d'aide calculé sur la base des quantités déclarées et le montant d'aide calculé sur la base des quantités constatées et, d'autre part, du rapport existant entre cet écart et le montant de l'aide calculé après application de la correction prévue au premier alinéa. Le rapport exprimé en pourcentage est appelé “ taux d'écart ”. Le taux d'écart est arrondi à une décimale après la virgule.

Dans le cas où une demande d'aide déposée au titre du programme POSEI-France est composée de différentes aides, le taux d'écart est calculé au niveau de chacune de ces aides.

Lorsque les quantités constatées sont supérieures aux quantités déclarées dans la demande d'aide, la quantité déclarée est prise en compte pour le calcul de l'aide. Dans ce cas, aucune réduction ou exclusion n'est appliquée.

**Art. D693-21**

Les manquements mentionnés au premier alinéa de l'article D. 693-20 donnent lieu à l'application des mesures suivantes :

1° Lorsque le taux d'écart constaté lors d'un premier contrôle est inférieur ou égal à 5 %, l'organisme payeur adresse au demandeur de l'aide une lettre d'observations contenant un rappel à la réglementation applicable, mentionnant notamment le régime applicable à l'aide concernée ;

2° Lorsque le taux d'écart constaté lors d'un premier contrôle est supérieur à 5 %, le montant de l'aide est réduit de 50 % du taux d'écart constaté après application de la correction prévue au premier alinéa de l'article D. 693-20. Le constat d'un taux d'écart égal ou supérieur à 200 % entraîne l'inéligibilité à l'aide demandée, au titre de la campagne concernée.

**Art. D693-22**

Lorsqu'un manquement à une obligation quantitative a donné lieu à une décision de réduction ou d'exclusion au titre d'une campagne donnée et que le même manquement est constaté au titre de la campagne suivante :

1° Si le taux d'écart relevé lors du contrôle au titre de la campagne suivante est inférieur ou égal à 5 %, l'organisme payeur adresse au demandeur de l'aide une lettre d'observations contenant un rappel à la réglementation applicable, mentionnant notamment le régime applicable à l'aide concernée ;

2° Si le taux d'écart relevé lors du contrôle au titre de la campagne suivante est supérieur à 5 %, le montant de l'aide est réduit de 100 % du taux d'écart constaté après application de la correction prévue au premier alinéa de l'article D. 693-20. Le constat d'un taux d'écart égal ou supérieur à 100 % entraîne l'inéligibilité à l'aide demandée, au titre de la campagne concernée.

**Art. D693-23**

Lorsque sont constatés, d'une part, des manquements aux obligations quantitatives définies à l'article D. 693-19 et, d'autre part, un manquement à l'obligation de dépôt de la demande d'aides dans les délais prescrits à l'article 18 du règlement d'exécution (UE) n° 180/2014 du 20 février 2014 établissant les modalités d'application du règlement (UE) n° 228/2013 du Parlement européen et du Conseil portant mesures spécifiques dans le domaine de l'agriculture en faveur des régions ultrapériphériques de l'Union, la réduction sanctionnant les manquements aux obligations quantitatives et la réduction prévue à l'article 20 du règlement précité sont appliquées successivement.

**Art. D693-24**

En cas de manquement d'une organisation professionnelle à l'obligation de reversement d'une aide à des bénéficiaires, l'organisme payeur lui adresse une injonction de reversement immédiat de cette aide aux bénéficiaires.

En cas d'inexécution ou d'exécution partielle de l'obligation de reversement de l'aide à son bénéficiaire par l'organisation professionnelle qui l'a perçue, celle-ci est tenue de la rembourser à l'organisme payeur majorée des intérêts déterminés conformément au taux légal en vigueur.

En cas de seconde inexécution ou d'exécution partielle de cette obligation, le manquement est signalé à l'autorité compétente en matière d'agrément de l'organisation professionnelle afin qu'elle applique, le cas échéant, une sanction appropriée, sans préjudice de l'obligation de remboursement prévue à l'alinéa précédent.

######## Paragraphe 3 : Régime spécifique de sanctions applicable aux manquements constatés aux obligations conditionnant l'octroi des primes animales aux éleveurs de ruminants

**Art. D693-25**

Une sanction financière sur le montant de l'aide octroyée au titre de l'aide au développement et au maintien du cheptel allaitant et au titre du complément pour les veaux est appliquée lorsque les contrôles sur place révèlent que, pour la demande considérée, le nombre d'animaux enregistrés dans le système d'identification et d'enregistrement des bovins non conformes et qui ne peuvent être identifiés individuellement est supérieur à trois.

Le montant de la sanction financière applicable pour chacune des aides est déterminé en fonction d'un taux d'écart qui correspond au ratio du nombre d'animaux non conformes divisés par le nombre d'animaux effectivement primés.

Le montant de l'aide pour l'année de la demande concernée est réduit :

— du taux d'écart lorsque ce taux est inférieur ou égal à 20 % ;

— de deux fois le taux d'écart lorsque le taux est compris entre 20 et 30 %.

L'aide n'est pas octroyée lorsque le taux d'écart excède 30 %. En outre, une pénalité correspondant au nombre d'animaux non conformes multiplié par le montant unitaire de l'aide est appliquée lorsque le taux d'écart est supérieur à 50 %.

**Art. D693-25-1 **

Une sanction financière sur le montant des aides octroyées au titre de la prime aux petits ruminants et au titre de la prime à l'abattage est appliquée lorsque les contrôles sur place révèlent que, pour la demande considérée, le nombre d'animaux non conformes est supérieur à trois.

Le montant de la sanction financière applicable pour chacune des aides est déterminé en fonction d'un taux d'écart qui correspond au ratio du nombre d'animaux non conformes divisé par le nombre d'animaux effectivement primés.

Le montant de l'aide pour l'année de la demande concernée est réduit :

— du taux d'écart lorsque ce taux est inférieur ou égal à 20 % ;

— de deux fois le taux d'écart lorsque le taux est compris entre 20 et 30 %.

L'aide n'est pas octroyée lorsque le taux d'écart excède 30 %. En outre, une pénalité correspondant au nombre d'animaux non conformes multiplié par le montant unitaire de l'aide est appliquée lorsque le taux d'écart est supérieur à 50 %.

##### Chapitre IV : Saint-Pierre-et-Miquelon

###### Section 1 : Champ d'application et références

**Art. D694-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Pierre-et-Miquelon sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. R694-2**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Le chapitre VII du titre Ier ;

2° Les articles R. 653-37 à R. 653-40 et R. 653-81 ;

3° Les articles R. 654-29 à D. 654-114-7 ;

4° Les articles D. 666-1 à D. 666-31 ;

5° Les articles D. 667-2 et D. 667-3 ;

6° Les articles R. 671-2 et R. 671-6 à R. 671-13.

Sauf mention contraire, les dispositions faisant référence aux règlements européens ne sont pas applicables.

**Art. R694-3**

Les règles applicables en métropole aux indications géographiques protégées en vertu des règlements (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012 relatif aux systèmes de qualité applicables aux produits agricoles et aux denrées alimentaires et (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil sont applicables à Saint-Pierre-et-Miquelon pour l'application des dispositions des articles R. 641-11 à R. 641-21-1.

###### Section 2 : Mention valorisante “Produits pays”


**Art. R694-4**

Les conditions dans lesquelles les denrées alimentaires ainsi que les produits agricoles non alimentaires et non transformés peuvent employer, dans leur étiquetage ou leur présentation, les termes “produits pays” sont fixées par la présente section. Ces dispositions ne sont pas applicables aux produits vitivinicoles ni aux vins aromatisés et aux spiritueux.

**Art. R694-5**

La mention “ produits pays ” est réservée aux denrées alimentaires et aux produits agricoles non alimentaires définis à l'article R. 694-4 dont toutes les opérations de production, y compris de naissage, d'élevage, d'engraissement, d'abattage et de préparation, ainsi que de fabrication, d'affinage et de conditionnement sont réalisées à Saint-Pierre-et-Miquelon. Doivent également provenir de Saint-Pierre-et-Miquelon les matières premières entrant dans leur fabrication ou dans l'alimentation des animaux.

**Art. R694-6**

Par dérogation aux dispositions de l'article R. 694-5 :

1° Les matières premières entrant dans la fabrication des denrées alimentaires mentionnées à l'article R. 694-4 ou dans l'alimentation des animaux peuvent provenir de toute autre zone géographique équivalente ;

2° L'obligation de naissage est considérée comme satisfaite si les volailles ont été introduites à Saint-Pierre-et-Miquelon avant 2 jours d'âge ;

3° L'obligation de provenance ne s'applique ni aux matières premières entrant dans l'alimentation des animaux, ni aux ingrédients entrant dans la composition des denrées alimentaires qui, pour des raisons naturelles ou techniques, ne sont pas produits en quantité suffisante à Saint-Pierre-et-Miquelon.

La notion de “ quantité suffisante ” mentionnée à l'alinéa précédent peut être précisée, par produit ou catégorie de produits, par des arrêtés conjoints du ministre chargé de l'agriculture et du ministre chargé de la consommation, sur proposition de la commission mentionnée à l'article R. 184-6.

**Art. R694-7**

Les termes “produits pays” peuvent être employés dans la présentation et l'étiquetage d'un produit bénéficiant d'une appellation d'origine ou d'une indication géographique protégée dès lors que l'arrêté d'homologation du cahier des charges de l'appellation d'origine ou de l'indication géographique protégée ne prévoit pas de disposition y faisant obstacle.

**Art. R694-8**

Est puni des peines d'amende prévues pour les contraventions de la 3ème classe le fait pour tout producteur, transformateur ou tout autre responsable de la mise sur le marché d'une denrée alimentaire ou d'un produit agricole définis à l'article R. 694-4 d'employer les termes “ produits pays ” sans respecter les conditions de production ou de fabrication fixées par les articles R. 694-4 à R. 694-7.

##### Chapitre V  : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie 

**Art. D695-1**

Les dispositions du présent livre (partie réglementaire) ne s'appliquent dans les îles Wallis et Futuna, sous réserve des dispositions applicables de plein droit, que dans la mesure et les conditions prévues par le présent chapitre.

Elles ne sont pas applicables en Polynésie française et en Nouvelle-Calédonie.

**Art. R695-2**

Les conditions dans lesquelles les denrées alimentaires ainsi que les produits agricoles non alimentaires et non transformés peuvent, à Wallis-et-Futuna, employer, dans leur étiquetage ou leur présentation, les termes “ produits pays ” sont fixées par le présent chapitre. Ces dispositions ne sont pas applicables aux produits vitivinicoles ni aux vins aromatisés et aux spiritueux.

**Art. R695-3**

La mention “ produits pays ” est réservée aux denrées alimentaires et aux produits agricoles non alimentaires définis à l'article R. 695-2 dont toutes les opérations de production, y compris de naissage, d'élevage, d'engraissement, d'abattage et de préparation, ainsi que de fabrication, d'affinage et de conditionnement sont réalisées à Wallis-et-Futuna. Doivent également provenir de Wallis-et-Futuna les matières premières entrant dans leur fabrication ou dans l'alimentation des animaux.

**Art. R695-4**

Par dérogation aux dispositions de l'article R. 695-3 :

1° Les matières premières entrant dans la fabrication des denrées alimentaires mentionnées à l'article R. 695-2 ou dans l'alimentation des animaux peuvent provenir de toute autre zone géographique équivalente ;

2° L'obligation de naissage est considérée comme satisfaite si les volailles ont été introduites à Wallis-et-Futuna avant 2 jours d'âge ;

3° L'obligation de provenance ne s'applique ni aux matières premières entrant dans l'alimentation des animaux, ni aux ingrédients entrant dans la composition des denrées alimentaires qui, pour des raisons naturelles ou techniques, ne sont pas produits en quantité suffisante à Wallis-et-Futuna.

La notion de “ quantité suffisante ” mentionnée à l'alinéa précédent peut être précisée, par produit ou catégorie de produits, par des arrêtés conjoints du ministre chargé de l'agriculture et du ministre chargé de la consommation, sur proposition de la commission de l'assemblée territoriale compétente pour l'agriculture.

**Art. R695-5**

L'expression : “ produits pays ” transcrite en wallisien ou en futunien : “ koloa fenua ” peut être utilisée si elle est accompagnée d'une traduction en français.

**Art. R695-6**

Les termes “ produits pays ” et leurs équivalents en wallisien ou en futunien peuvent être employés dans la présentation et l'étiquetage d'un produit bénéficiant d'une appellation d'origine ou d'une indication géographique protégée dès lors que l'arrêté d'homologation du cahier des charges l'appellation d'origine ou de l'indication géographique protégée ne prévoit pas de disposition y faisant obstacle.

**Art. R695-7**

Est puni des peines d'amende prévues pour les contraventions de la 3e classe le fait pour tout producteur, transformateur ou tout autre responsable de la mise sur le marché d'une denrée alimentaire ou d'un produit agricole définis à l'article R. 695-2 d'employer les termes “ produits pays ” sans respecter les conditions de production ou de fabrication fixées par les articles R. 695-2 à R. 695-6.

##### Chapitre VI : Office de développement de l'économie agricole d'outre-mer

###### Section 1 : Missions 


**Art. D696-1**

L'Office de développement de l'économie agricole d'outre-mer est un établissement public administratif doté de la personnalité civile et de l'autonomie financière. Il exerce les missions prévues par l'article L. 621-3 dans les domaines mentionnés à l'article L. 621-2 en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon sous réserve des dispositions du présent chapitre.

Son organisation et son fonctionnement sont régis par les dispositions du chapitre Ier du titre II du présent livre, sous réserve des dispositions particulières du présent chapitre.

**Art. D696-2**

L'office est placé sous la tutelle des ministres chargés de l'agriculture et de l'outre-mer.

Ces ministres exercent conjointement les attributions confiées au ministre chargé de l'agriculture par le chapitre Ier du titre II du livre VI.

**Art. D696-3**

En ce qui concerne l'application des mesures communautaires prévues au 4° de l'article L. 621-3, la compétence de l'office est limitée aux interventions spécifiques dans le domaine de l'agriculture décidées par l'Union européenne en faveur des régions ultrapériphériques au sens de l'article 349 du traité sur le fonctionnement de l'Union européenne, y compris la délivrance des certificats utilisés dans le cadre du régime spécifique d'approvisionnement, à l'exception des primes aux éleveurs de ruminants, de l'aide à la production de riz irrigué en Guyane et des aides directes à la production octroyées à Mayotte, au titre de l'annexe I du règlement (CE) n° 73/2009 du Conseil du 19 janvier 2009 dès lors qu'un texte en confie le paiement à l'établissement mentionné à l'article L. 313-1.

Les autres activités de l'office peuvent être menées par voie de convention notamment avec les établissements mentionnés aux articles L. 313-1 et L. 621-1 ou avec tout organisme ou société conventionné.

En outre, l'office est chargé de rassembler les informations relatives à l'ensemble des mesures agricoles prises en faveur des départements français d'outre-mer et d'en effectuer régulièrement le bilan. A la demande des ministres chargés du budget, de l'agriculture et de l'outre-mer, l'office peut également être chargé d'assurer la gestion et le paiement d'aides nationales spécifiques à l'outre-mer.

###### Section 2 : Conseil d'administration et comités 

**Art. D696-4**

L'office est doté d'un conseil d'administration qui comprend, outre son président, vingt-sept membres :

1° Onze personnalités représentant la production, la transformation, la coopération et le commerce des produits agricoles des départements et collectivités territoriales d'outre-mer, nommées conjointement par le ministre chargé de l'outre-mer et le ministre chargé de l'agriculture, sur proposition des organisations professionnelles représentatives et après avis des préfets concernés, à raison de :

a) Guadeloupe, Guyane, Martinique, La Réunion, Mayotte : deux représentants chacune ;

b) Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon : un représentant pour l'ensemble des trois collectivités ;

La représentation des producteurs doit être majoritaire ;

2° Trois personnalités professionnelles dont au moins deux représentants de la production, nommées par le ministre chargé de l'agriculture parmi les représentants professionnels siégeant au sein du conseil d'administration ou des conseils spécialisés de l'établissement mentionné à l'article L. 621-1 ;

3° Une personnalité représentant les salariés, nommée parmi les membres des chambres d'agriculture des départements d'outre-mer élus dans les collèges des salariés conjointement par le ministre chargé de l'outre-mer et le ministre chargé de l'agriculture ;

4° Une personnalité représentant les consommateurs, nommée par décision conjointe du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer, sur proposition du ministre chargé de la consommation ;

5° Le directeur général de la performance économique et environnementale des entreprises ou son représentant ;

6° Le directeur des affaires financières, sociales et logistiques ou son représentant ;

7° Le directeur général des outre-mer ou son représentant ;

8° Le directeur du budget ou son représentant ;

9° Le président du conseil d'administration de l'établissement mentionné à l'article L. 621-1 ou son représentant ;

10° Le président-directeur général de l'établissement mentionné à l'article L. 313-1 ou son représentant ;

11° Le président du conseil régional de Guadeloupe ou un membre élu de ce conseil désigné par le président ;

12° Le président de l'assemblée de Guyane ou un membre élu de cette assemblée désigné par le président ;

13° Le président du conseil exécutif de Martinique ou un membre élu de ce conseil désigné par le président ;

14° Le président du conseil départemental de La Réunion ou un membre élu de ce conseil désigné par le président ;

15° Le président du conseil départemental de Mayotte ou un membre élu de ce conseil désigné par le président.

**Art. D696-5**

Le président du conseil d'administration est nommé par décret sur proposition conjointe du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer, après consultation des membres du conseil d'administration.

Son mandat prend fin en même temps que celui des membres du conseil d'administration consulté pour sa nomination.

En cas de vacance du poste de président ou en cas d'empêchement de celui-ci, la présidence du conseil est assurée par l'un des représentants des ministres chargés de l'agriculture ou de l'outre-mer.

**Art. D696-6**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président. Assistent de droit aux séances :

1° Le directeur, l'autorité chargée du contrôle général économique et financier et l'agent comptable ;

2° Les préfets de Guadeloupe, de Guyane, de la Martinique, de La Réunion et de Mayotte, le représentant de l'Etat à Saint-Barthélemy et Saint-Martin et à Saint-Pierre-et-Miquelon, ou leur représentant ;

3° Les présidents des établissements consulaires compétents en matière d'agriculture dans les collectivités mentionnées à l'article D. 696-1.

**Art. D696-7**

Le conseil d'administration adopte le budget et, le cas échéant, les budgets annexes et leurs modifications, arrête le compte financier, examine le rapport annuel d'activité de l'établissement et se prononce sur son programme de travail annuel.

Il est consulté pour avis sur les projets de transactions et sur les décisions relatives aux acquisitions et cessions patrimoniales mobilières et immobilières d'un montant supérieur à 1,5 million d'euros.

Il est consulté pour avis sur les projets de décisions du directeur mentionnées à l'article D. 621-27.

Le conseil d'administration est également chargé :

1° De suivre plus particulièrement le développement de l'économie agricole :

a) En participant à la politique d'orientation des productions et d'organisation de leur marché ;

b) En favorisant le développement de la recherche appliquée et la diffusion de ses résultats auprès des agriculteurs par les organismes compétents ;

2° De veiller à la bonne liaison avec les établissements mentionnés aux articles L. 313-1 et L. 621-1 ;

3° De s'assurer de l'exécution des interventions décidées.

Le conseil d'administration est régulièrement informé par le ministre chargé de l'agriculture et par le ministre chargé de l'outre-mer de la politique de l'Union européenne à l'égard de l'outre-mer.

###### Section 3 : Direction 


**Art. D696-8**

La direction de l'office est confiée à un directeur nommé par décret sur proposition des ministres chargés de l'agriculture et de l'outre-mer.

Le directeur exerce pour l'office l'ensemble des missions confiées au directeur général par le chapitre Ier du titre II du présent livre.

Il peut déléguer sa signature aux agents placés sous son autorité.

Il est assisté d'un directeur adjoint désigné par lui qui le supplée en cas d'absence ou d'empêchement et assure l'intérim de ses fonctions.

###### Section 4 : Régime financier et comptable 

**Art. R696-9**

Le régime financier et comptable de l'Office de développement de l'économie agricole d'outre-mer est régi par les dispositions de la section 3 du chapitre Ier du titre II. Le directeur de l'Office de développement de l'économie agricole d'outre-mer est assimilé au “ directeur général ” pour l'application de ces dispositions.

###### Section 5 : Organisation territoriale

**Art. D696-10**

Les préfets de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte et le représentant de l'Etat à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon sont les représentants territoriaux de l'Office de développement de l'économie agricole d'outre-mer pour son action dans le ressort de leur circonscription administrative.

**Art. D696-11**

Une convention, conclue entre le directeur de l'établissement et le représentant de l'Etat, représentant territorial de l'office, détermine, d'une part, les missions de l'office à l'exercice desquelles concourent les services déconcentrés de l'Etat compétents en matière d'agriculture dans le département ou dans le territoire, d'autre part, les modalités d'exercice de ces missions et les moyens mis en œuvre.

**Art. D696-12**

Le directeur de l'office peut adresser au représentant territorial des instructions pour l'accomplissement des missions mentionnées par la convention prévue à l'article D. 696-11, notamment de celle d'organisme payeur de l'office.

Ces instructions s'inscrivent, d'une part, dans le cadre des orientations et objectifs assignés par l'Etat à l'office et à son directeur, d'autre part, dans le cadre du dispositif d'audit et de contrôle interne de l'établissement.

**Art. D696-13**

Le représentant territorial peut donner délégation au directeur de l'alimentation, de l'agriculture et de la forêt ou, à Saint-Pierre-et-Miquelon au directeur des territoires, de l'alimentation et de la mer, pour signer les actes nécessaires à l'accomplissement des missions de l'office. Ce directeur peut lui-même déléguer sa signature aux personnels placés sous son autorité et qui apportent leur concours à l'office en application de la convention mentionnée à l'article D. 696-11.

### Livre VII : Dispositions sociales

#### Titre Ier : Réglementation du travail salarié

##### Chapitre II : Titre emploi simplifié agricole.

**Art. R712-1**

L'effectif de salariés permanents mentionné au troisième alinéa du I de l'article L. 712-1 est déterminé par le nombre moyen mensuel de salariés employés par contrat à durée indéterminée pendant l'année précédente.

**Art. R712-2**

Le titre emploi simplifié agricole est conforme à un modèle fixé par arrêté du ministre chargé de l'agriculture et du ministre chargé du travail.

**Art. R712-3**

Le titre emploi simplifié agricole porte un numéro d'ordre préimprimé. Il comporte plusieurs volets destinés au salarié, à l'employeur et à la caisse de mutualité sociale agricole.

La caisse de mutualité sociale agricole remet à chaque employeur un relevé récapitulatif des numéros d'ordre correspondant aux titres qu'il a reçus.

**Art. R712-4**

L'employeur est réputé satisfaire aux obligations énumérées à l'article L. 712-1 lorsque le titre emploi simplifié agricole comporte les informations suivantes :

1° Mentions relatives à l'employeur :

a) Nom, prénom ou dénomination sociale ;

b) Code APE ou NAF s'il a été attribué ;

c) Numéro SIRET ou numéro MSA ;

d) Adresse ;

e) Numéro de téléphone ;

2° Mentions relatives au salarié :

a) Nom patronymique, prénom ;

b) Nom marital ;

c) Adresse ;

d) Numéro d'immatriculation à la Mutualité sociale agricole ou à la sécurité sociale, s'il est déjà immatriculé ;

e) Date de naissance ;

f) Lieu de naissance ;

g) Sexe ;

h) Nationalité ;

i) Pour les étrangers, désignation et numéro du titre valant autorisation de travail ;

3° Mentions relatives à l'embauche et à l'emploi :

a) Date et heure d'embauche ;

b) Motif du contrat ;

— remplacement d'un salarié absent et nom de celui-ci ;

— accroissement temporaire de l'activité ;

— emploi à caractère saisonnier ;

c) S'il s'agit d'un contrat à temps partiel, durée journalière ou hebdomadaire de travail, répartition de la durée du travail entre les jours de la semaine et les semaines du mois, conditions de modification de cette répartition, nombre maximal d'heures complémentaires pouvant être effectuées au cours d'une semaine ou au cours d'un mois ;

d) Le cas échéant, durée de la période d'essai ;

e) Date du terme ou durée minimale du contrat ;

f) Emploi occupé ;

g) Position dans la classification (coefficient ou niveau ou échelon) ;

h) Salaire horaire brut (ou valeur unitaire en cas de rémunération à la tâche) ;

i) Le cas échéant, prestations en nature ;

j) Autres éléments de rémunération ;

k) Intitulé de la convention collective de branche applicable ;

l) Lieu de travail ;

m) Le cas échéant, exposition à un risque professionnel ;

n) Signature de l'employeur lors de l'envoi du volet comportant les mentions de la déclaration préalable à l'embauche et signature du salarié lors de l'embauche ;

o) Demande de taux réduit de cotisations pour l'emploi d'un salarié occasionnel ou d'un demandeur d'emploi ;

p) Mention de la caisse de retraite complémentaire ;

4° Mentions relatives à l'exécution et à la cessation du contrat de travail :

a) Nombre de jours travaillés ;

b) Nombre d'heures de travail normales, supplémentaires, majorées et salaire horaire brut applicable ou bases de calcul en cas de salaire à la tâche ;

c) Le cas échéant, avantages en nature ;

d) Le cas échéant, primes ;

e) Le cas échéant, indemnité de congés payés ;

f) Le cas échéant, indemnité de fin de contrat ;

g) Le cas échéant, prestations en nature ;

h) Le cas échéant, montant des acomptes versés ;

i) Rémunération brute ;

j) Taux global de la part salariale des cotisations sociales et de la partie déductible de la contribution sociale généralisée ;

k) Taux global de la partie non déductible de la contribution sociale généralisée et de la contribution au remboursement de la dette sociale ;

l) Le cas échéant, absences non rémunérées ;

m) Période pendant laquelle le salarié a occupé l'emploi ;

n) Motif de la rupture du contrat ;

o) Signature de l'employeur lors de la sortie ;

p) Montant de la somme effectivement reçue par le salarié et date de paiement de cette somme ;

q) Mention invitant le salarié à conserver le volet sans limitation de durée.

**Art. R712-5**

L'employeur utilise les titres emplois simplifiés selon leur numérotation croissante correspondant à l'ordre d'embauche des salariés.

La conservation par l'employeur des volets du titre, du relevé récapitulatif mentionné à l'article R. 712-3 et, le cas échéant, de la copie des titres autorisant le travailleur étranger à exercer une activité salariée, tient lieu du registre unique du personnel institué par l'article L. 1221-13 du code du travail.

L'employeur remet au salarié, avec chaque volet correspondant au bulletin de paie, l'indication de chacun des taux des cotisations salariales, de la contribution sociale généralisée et de la contribution au remboursement de la dette sociale acquittées.

**Art. R712-6**

L'envoi à la caisse de mutualité sociale agricole du lieu de travail du salarié, suivant les modalités définies à l'article R. 1221-5 du code du travail, d'un volet du titre emploi simplifié agricole comportant les mentions indiquées aux 1° et 2° de l'article R. 712-4 du présent code ainsi que la date et l'heure d'embauche, le motif du contrat, la date du terme ou la durée minimale du contrat et l'exposition à un risque professionnel le cas échéant, vaut :

1° Déclaration nominative au sens de l'article L. 1221-10 du code du travail ; par dérogation aux dispositions du dernier alinéa de l'article R. 1221-3 du même code, la caisse de mutualité sociale agricole compétente pour recevoir le volet du titre est la caisse du lieu de travail du salarié. La caisse de mutualité sociale agricole destinataire du volet transmet, le cas échéant, les informations nécessaires à la caisse de mutualité sociale agricole de l'établissement devant employer le salarié ;

2° Déclaration au service médical du travail au sens de l'article R. 717-14 du présent code ;

3° Déclaration, aux fins d'immatriculation aux assurances sociales agricoles, au sens de l'article R. 722-35 du même code ;

4° Demande du bénéfice des exonérations de cotisations patronales prévues au I des articles L. 741-16 et L. 741-16-1 du même code.

**Art. R712-7**

L'envoi à la caisse de mutualité sociale agricole, au plus tard à la fin du mois civil suivant la période d'emploi, d'un volet du titre comportant les mentions indiquées aux 3° et 4° de l'article R. 712-4 est réputé satisfaire aux obligations prévues à l'article R. 741-2.

**Art. R712-8**

La transmission au salarié, dans les délais impartis par le code du travail, d'un volet du titre comportant les mentions indiquées aux 1°, 2° et 3° de l'article R. 712-4 vaut remise à l'intéressé :

1° Du contrat écrit prévu par l'article L. 1242-12 du code du travail et, le cas échéant, par l'article L. 3123-14 du même code ;

2° Du document prévu au deuxième alinéa de l'article R. 1221-9 du même code.

**Art. R712-9**

La remise au salarié, lors du paiement de sa rémunération, d'un volet du titre comportant les mentions indiquées aux 3° et 4° de l'article R. 712-4 vaut remise à l'intéressé :

1° Du bulletin de paie prévu à l'article L. 3243-2 du code du travail ;

2° De l'attestation qui lui permettra de faire valoir, le cas échéant, ses droits aux prestations mentionnées à l'article L. 5421-2 du même code.

**Art. R712-10**

La conservation pendant cinq ans par l'employeur du volet tenant lieu de bulletin de paie permet à celui-ci de satisfaire l'obligation mise à sa charge par l'article L. 3243-4 du code du travail.

**Art. R712-11**

Par dérogation aux dispositions de l'article R. 713-36, l'employeur qui a remis au salarié un volet du titre comportant les informations mentionnées au 4° de l'article R. 712-4 est dispensé de remettre au salarié une copie du document sur lequel il a enregistré ses heures de travail.

**Art. R712-12**

Le titre emploi simplifié agricole ne peut être utilisé que pour les contrats à durée déterminée mentionnés à l'article L. 712-1 dont la durée est inférieure ou égale à trois mois et pour lesquels la rémunération brute n'excède pas trois fois le plafond de la sécurité sociale.

**Art. R712-13**

Le titre emploi simplifié agricole est rempli et transmis par voie électronique :

1° Lorsque l'employeur est constitué sous la forme d'un groupement d'employeurs au sens de l'article L. 1253-1 du code du travail ;

2° Lorsque l'employeur utilise le titre emploi simplifié agricole pour des rémunérations comprises entre le plafond et trois fois le plafond de la sécurité sociale.

##### Chapitre II bis : Titre emploi-service agricole 

**Art. D712-14**

L'adhésion au service titre emploi-service agricole s'effectue sur le site internet de la Mutualité sociale agricole.

**Art. D712-15**

Préalablement à l'utilisation du titre emploi-service agricole, l'employeur remplit le volet d'identification du salarié et le transmet par voie électronique à la caisse de mutualité sociale agricole dont il relève, dans le délai prévu à l'article R. 1221-5 du code du travail.

Le volet d'identification du salarié comporte les mentions suivantes :

1° Mentions relatives au salarié prévues aux 2° et 3° de l'article R. 1221-1 du code du travail, relatif à la déclaration préalable à l'embauche ;

2° Mentions relatives à l'emploi :

a) La nature du contrat de travail : contrat à durée indéterminée ou à durée déterminée, avec, dans ce cas, indication du motif de recours et de la date de fin de contrat ;

b) La durée du travail ;

c) La durée de la période d'essai ;

d) La catégorie d'emploi, la nature de l'emploi et, le cas échéant, le niveau d'emploi (niveau hiérarchique et coefficient) ;

e) Le numéro d'identifiant de la convention collective applicable et ou son intitulé ;

f) Le montant de la rémunération et de ses différentes composantes, y compris, s'il en existe, les primes et accessoires de salaire ;

g) Les particularités du contrat de travail s'il y a lieu ;

h) Le taux de la cotisation due au titre des accidents du travail et des maladies professionnelles si plusieurs taux sont applicables dans l'établissement ;

i) La pratique éventuelle d'un abattement sur l'assiette ou le taux des cotisations ;

j) Le taux de cotisation pour la prévoyance, s'il est spécifique au salarié ;

k) L'assujettissement au versement de transport s'il y a lieu ;

l) L'indication, le cas échéant, d'une première embauche dans l'établissement ;

3° L'indication, le cas échéant, que le salarié est un bénéficiaire de l'obligation d'emploi mentionnée à l'article L. 5212-13 du code du travail ;

4° Option pour le bénéfice des exonérations de cotisations patronales prévues au I des articles L. 741-16 ;

5° Signature de l'employeur et du salarié.

**Art. D712-16**

Si, lors de l'embauche, un contrat de travail a été signé dans les formes prévues aux articles L. 1221-1 à L. 1221-5 ainsi qu'aux articles L. 1242-12 et L. 1242-13 du code du travail, s'il s'agit d'un contrat de travail à durée déterminée, ou à l'article L. 3123-6 du même code, s'il s'agit d'un contrat de travail à temps partiel, les clauses contenues dans ce contrat s'appliquent en lieu et place des mentions du volet d'identification du salarié.

**Art. D712-17**

I. – L'employeur qui utilise le titre emploi-service agricole communique à la caisse de mutualité sociale agricole dont il relève un volet social.

L'employeur est responsable du caractère exact et complet du volet social.

La communication est effectuée par voie électronique, au plus tard le quatrième jour du mois suivant la période de travail déclarée. L'employeur qui a exercé l'option mentionnée à l'article R. 243-6-1 du code de la sécurité sociale reste tenu d'adresser le volet social dans ce même délai.

La période d'emploi déclarée sur le volet social ne peut couvrir une période excédant le mois civil.

II. – Le volet social comporte, outre les mentions relatives aux salariés prévues à l' article D. 133-13-2 du code de la sécurité sociale , les mentions suivantes :

1° Mentions relatives à l'activité exercée et à la rémunération :

a) La période d'emploi ;

b) Le nombre de jours ou d'heures rémunérés ;

c) Les éléments constituant la rémunération, avec une option pour la déclaration de leur montant en brut ou en net ;

d) La base forfaitaire retenue, le cas échéant ;

e) Les dates de congés et, le cas échéant, le montant de l'indemnité de congés payés ;

f) Le cas échéant, le total des jours d'absence ainsi que le détail, par nature, de ces absences ;

g) Le montant des frais professionnels, le cas échéant ;

2° Date de paiement de la rémunération.

**Art. D712-18**

La caisse de mutualité sociale agricole notifie à l'employeur un décompte des cotisations et contributions sociales ainsi que de la retenue à la source prévue à l'article 204 A du code général des impôts dues au plus tard le quinzième jour du mois suivant la période de travail déclarée.

**Art. D712-19**

Sous réserve d' avoir opté pour le bénéfice de l'article R. 243-6-1 du code de la sécurité sociale, l'employeur qui utilise le titre emploi-service agricole paie par voie dématérialisée l'intégralité des cotisations et contributions sociales d'origine légale et conventionnelle mentionnées au 1° de de l'article L. 133-5-7 du code de la sécurité sociale, ainsi que la retenue à la source prévue à l'article 204 A du code général des impôts dues au titre de l'emploi du salarié auprès de la caisse de mutualité sociale agricole du lieu de travail du salarié, au plus tard le vingt-cinquième jour du mois suivant la période de travail déclarée.

Lorsque le paiement des cotisations et contributions sociales ainsi que le reversement de la retenue à la source prévue à l' article 204 A du code général des impôts ne sont pas acquittés à la date limite mentionnée au premier alinéa, il est fait application des dispositions des articles R. 243-16 et R. 243-17 du code de la sécurité sociale.

**Art. D712-20**

Le bulletin de paie, comportant les mentions prévues à l'article R. 3243-1 du code du travail, est mis à disposition de l'employeur le lendemain de l'envoi du volet social prévu à l'article D. 712-17, pour remise au salarié.

**Art. D712-21**

L'employeur soumis aux obligations mentionnées aux deux derniers alinéas du présent article qui utilise le titre emploi-service agricole déclare à la caisse de mutualité sociale agricole dont il relève :

1° Le début et la fin de l'arrêt de travail pour cause d'accident ou de maladie d'origine professionnelle ou non professionnelle, de congé de maternité, d'adoption ou de paternité et d'accueil de l'enfant ;

2° La fin du contrat de travail.

Pour réaliser ces déclarations, il transmet par voie dématérialisée :

a) les noms et prénoms du salarié concerné ;

b) les dates d'arrêt, de reprise du travail ou de fin de contrat ;

c) le motif de l'arrêt, de la reprise ou de la fin du contrat.

La transmission de ces déclarations permet à l'employeur de satisfaire aux obligations suivantes :

1° L'établissement de l'attestation mentionnée aux articles R. 323-10 du code de la sécurité sociale et D. 751-92 du présent code servant à déterminer le revenu d'activité antérieur retenu pour le calcul des prestations en espèces de l'assurance maladie, maternité et paternité ou le salaire journalier servant au calcul des indemnités journalières dues au titre du risque accident du travail et maladies professionnelles ;

2° La fourniture des éléments couverts par l'attestation mentionnée au premier alinéa de l'article R. 1234-9 du code du travail .

**Art. R712-22**

En cas de défaut de production du volet social mentionné au I de l'article D. 712-17 du présent code dans les délais prévus, ou en cas d'omission ou d'inexactitude, il est fait application des dispositions prévues aux articles R. 243-12 à R. 243-14 du code de la sécurité sociale.

##### Chapitre III : Durée du travail

###### Section 1 : Dispositions générales.

**Art. R713-1**

Pour l'application de la présente section, la journée s'entend de la période allant de 0 heure à minuit, la demi-journée de 0 heure à midi ou de midi à minuit.

**Art. R713-2**

La répartition par l'employeur de la durée légale du travail sur la semaine est effectuée après consultation du comité social et économique, s'il existe.

La répartition sur quatre jours ou quatre jours et demi ne peut être effectuée qu'en l'absence d'opposition du comité social et économique, s'il existe et après information de l'agent de contrôle de l'inspection du travail.

L'employeur précise, avant le début de la semaine, les journées et demi-journées qui seront travaillées. Cette répartition peut être modifiée en cours de semaine en cas de circonstances exceptionnelles, notamment de travaux dont l'exécution ne peut être différée, sous réserve que le salarié en soit averti au moins un jour franc à l'avance.

**Art. R713-3**

Une convention d'entreprise ou, à défaut, une convention de branche peut prévoir la possibilité d'organiser le travail :

1° Par roulement ;

2° Par relais, en équipes alternantes ou chevauchantes ;

3° Par équipes successives.

Dans les entreprises mentionnées à l'article L. 2242-1 du code du travail, l'employeur qui envisage une telle organisation doit engager une négociation à cette fin.

A défaut de conclusion d'une convention, et sauf en ce qui concerne l'organisation du travail par équipes alternantes, cette organisation peut être mise en place par l'employeur après consultation du comité social et économique, s'il existe, et après information de l'agent de contrôle de l'inspection du travail.

**Art. R713-4**

A défaut de convention mentionnée au 2° de l'article L. 3121-51 du code du travail, la récupération des heures perdues dans les cas prévus à l'article L. 3121-50 du même code ne peut concerner que les salariés présents lors de l'interruption collective. Elle est effectuée dans la période de vingt-six semaines qui suit la semaine au cours de laquelle a eu lieu l'interruption. Le nombre d'heures de récupération ne peut excéder huit heures par semaine.

Pour l'application de l'article R. 3121-33 du code du travail, lorsque l'interruption concerne l'ensemble des entreprises relevant d'un même type d'activité, il peut être procédé à l'information du directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi par l'organisation patronale intéressée.

Les heures qui ont donné lieu au paiement des allocations légales pour privation partielle d'emploi ne peuvent être récupérées.

**Art. R713-5**

La durée quotidienne de travail effectif des salariés des exploitations, entreprises, établissements et employeurs mentionnés à l'article L. 713-1, fixée à dix heures par le premier alinéa de l'article L. 3121-18 du code du travail, peut être dépassée dans tous les cas où un surcroît temporaire d'activité est imposé, notamment pour l'un des motifs ci-après :

1° Travaux devant être exécutés dans un délai déterminé en raison de leur nature, des charges imposées à l'entreprise ou des engagements contractés par celle-ci ;

2° Travaux saisonniers ;

3° Travaux impliquant une activité accrue pendant certains jours de la semaine, du mois ou de l'année.

Le dépassement :

1° Ne peut excéder deux heures par jour pendant un maximum de six journées consécutives ;

2° Ne peut excéder trente heures par période de douze mois consécutifs ; un contingent supérieur ou inférieur peut toutefois être fixé par convention de branche étendue ;

L'employeur adresse immédiatement à l'agent de contrôle de l'inspection du travail une déclaration l'informant du dépassement et des circonstances qui le motivent. Lorsque ce dépassement concerne l'ensemble des entreprises relevant d'un même type d'activité, il peut être procédé à cette information par l'organisation patronale intéressée.

**Art. R713-5-1**

Les décrets fixant les modalités d'application de l'article L. 713-2 sont pris après avis de la sous-commission des conventions et accords, dans la formation spécifique aux professions agricoles, de la Commission nationale de la négociation collective, de l'emploi et de la formation professionnelle, mentionnée à l'article L. 2271-1 du code du travail.

###### Section 2 : Equivalences

**Art. R713-6**

En application de l'article L. 3121-15 du code du travail et dans les limites définies à l'article R. 713-9 du présent code, un régime d'équivalence est institué pour le personnel occupé à des activités de gardiennage de locaux ou d'installations, le personnel de surveillance des appareils à fonctionnement continu, les préposés des services d'incendie et le personnel assurant la surveillance des animaux :

1° La durée de présence correspondant à la durée légale du travail est égale à cette durée prolongée de sept heures ;

2° La durée de présence correspondant aux durées maximales hebdomadaires moyenne et absolue est égale à ces durées prolongées de sept heures ;

3° La durée de présence correspondant à la durée maximale quotidienne est égale à cette durée prolongée d'une heure.

**Art. R713-7**

En application de l'article L. 3121-15 du code du travail et dans les limites définies à l'article R. 713-9 du présent code, pour les garçons de cour et les cavaliers d'entraînement travaillant à temps complet dans les établissements d'entraînement de chevaux de course au galop situés en France métropolitaine, lorsque l'employeur affiche les horaires quotidiens de travail en application de l'article R. 713-37 ou bien lorsque, dans le cadre de l'annualisation de la durée du travail, il affiche les horaires quotidiens de travail en application de l'article R. 713-45, des équivalences sont établies dans les conditions suivantes :

1° Lorsqu'un salarié est amené à se déplacer afin de faire participer des chevaux de course à des manifestations sportives, la durée de présence du salarié, depuis la préparation du cheval avant le départ jusqu'à la finition au retour à l'écurie, s'inscrit, pour la journée considérée, dans le cadre de l'horaire quotidien programmé initialement dans l'entreprise ;

2° La rémunération du salarié concerné est au moins égale à celle correspondant au nombre d'heures programmées quelle que soit la durée réelle du temps de travail accomplie au cours de la journée considérée.

En cas de dépassement de l'horaire quotidien programmé résultant du temps de déplacement susmentionné, la durée de ce dépassement est réputée être équivalente à un travail effectif de 25 % de cette durée de dépassement et est rémunérée selon ce même taux, sans préjudice de l'application des dispositions de l'article L. 3121-28 du code du travail. Toutefois, cette équivalence ne peut s'appliquer au temps de conduite des chauffeurs.

**Art. R713-8**

En application de l'article L. 3121-15 du code du travail et dans les limites définies à l'article R. 713-9 du présent code, pour les salariés travaillant à temps plein et exerçant la fonction de conducteur routier de marchandises au moins 300 heures par an, la durée quotidienne du temps de travail effectif est égale, compte tenu des périodes d'inaction, à la durée de présence quotidienne du travail diminuée de quarante minutes dans les entreprises et établissements suivants situés sur le territoire métropolitain :

1° Les coopératives agricoles et les unions de coopératives agricoles de céréales, de meunerie, d'approvisionnement, d'oléagineux et d'aliments du bétail ainsi que les sociétés coopératives d'intérêt collectif ayant le même objet, dans lesquelles ces coopératives agricoles ou unions de coopératives agricoles ont une participation prépondérante ;

2° Les groupements professionnels agricoles et les sociétés créées par les entreprises susmentionnées lorsque ces groupements professionnels agricoles ou ces sociétés ont pour activité :

a) La collecte, le stockage, le conditionnement, la transformation et la vente des céréales, des oléagineux et protéagineux ;

b) L'achat et la vente des produits, biens, équipements, instruments nécessaires à l'agriculture et au monde rural ;

c) La fourniture de services rattachés aux activités susvisées ;

3° Les groupements d'intérêt économique exerçant des activités identiques, constitués exclusivement ou en majorité entre des entreprises précitées.

**Art. R713-9**

Le recours aux régimes d'équivalence prévus aux articles R. 713-6 à R. 713-8 ne peut avoir pour effet de porter :

1° A plus de quarante-huit heures la durée hebdomadaire moyenne de travail des salariés, décomptée heure pour heure, sur une période quelconque de quatre mois consécutifs ;

2° A plus de douze heures la durée de travail des travailleurs de nuit, décomptée heure pour heure, sur une période quelconque de vingt-quatre heures, ces salariés bénéficient de périodes de repos d'une durée au moins équivalente au nombre d'heures qui sont effectuées au-delà de la huitième heure.

Pour l'appréciation de la qualité de travailleur de nuit selon les dispositions de l'article L. 3122-5 du code du travail, le temps de travail des salariés soumis aux régimes d'équivalence est décompté heure pour heure.

###### Section 3 : Heures supplémentaires

####### Sous-section 1 : Dispositions communes aux dépassements des durées maximales hebdomadaires de travail

**Art. R713-11**

Lorsque la demande de dépassement concerne les entreprises relevant d'un même type d'activités dans une région déterminée, la demande est présentée par l'organisation patronale intéressée au directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

Celui-ci examine si les circonstances invoquées sont de nature à autoriser le dépassement et procède à la consultation des organisations syndicales d'employeurs et de salariés représentatives dans le type d'activités et dans la région concernées.

Lorsqu'une autorisation est attribuée en application des deux premiers alinéas du présent article, l'entreprise ne peut en user qu'après avis du comité d'entreprise ou, à défaut, des délégués du personnel s'il en existe et le cas échéant transmission de cet avis au directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi compétent.

**Art. R713-12**

Les dispositions de l'article R. 713-11 du présent code s'appliquent aux demandes d'autorisation de dépassement des durées maximales hebdomadaires prévues aux articles L. 3121-21 , L. 3121-24 , L. 3121-25 du code du travail et au I de l'article L. 713-13 du présent code.

####### Sous-section 2 : Dépassement de la durée maximale hebdomadaire absolue

**Art. R713-13**

Lorsque les exploitations, entreprises, établissements et employeurs mentionnés au I de l'article L. 713-13 du présent code demandent sur le fondement de cet article une autorisation de dépassement du plafond fixé à l'article L. 3121-21 du code du travail, le dépassement est accordé dans les conditions définies aux articles R. 3121-8 à R. 3121-10 du code du travail.

####### Sous-section 3 : Dépassement de la durée maximale hebdomadaire moyenne

**Art. R713-14**

Pour les exploitations, entreprises, établissements et employeurs mentionnés au I de l'article L. 713-13 du présent code pour lesquelles la durée hebdomadaire maximale moyenne mentionnée à l'article L. 3121-22 du code du travail est calculée sur une période de douze mois consécutifs, le dépassement de cette durée est possible :

1° Par convention d'entreprise ou à défaut par convention de branche en application de l'article L. 3121-23 du code du travail ;

2° A défaut de convention prévue à l'article L. 3123-23 du code du travail, par autorisation de l'autorité administrative en application de l'article L. 3121-24 du même code, dans les conditions définies aux articles R. 3121-8 à R. 3121-11 ;

3° A titre exceptionnel, en application de l'article L. 3121-25 du code du travail, par secteur d'activité ou par entreprise, dans les conditions définies aux articles R. 3121-8, R. 3121-9, R. 3121-12, R. 3121-13, R. 3121-14 et R. 3121-16 du même code.

Pour l'application des articles R. 3121-13 et R. 3121-14 du code du travail, l'autorité administrative compétente est le ministre chargé du travail qui rend sa décision après avis du ministre chargé de l'agriculture.

###### Section 4 : Contrôle de la durée et de l'aménagement du temps de travail

**Art. R713-34**

Les dispositions de la présente section fixent l'ensemble des obligations mises à la charge des employeurs en vue de permettre le contrôle de l'application des dispositions relatives à la durée et à l'aménagement du temps de travail en application de l'article L. 713-20 du présent code.

**Art. R713-35**

En vue du contrôle de l'application des dispositions légales et conventionnelles relatives à la durée et à l'aménagement du temps de travail, tout employeur mentionné à l'article L. 713-1 enregistre ou consigne toutes les heures effectuées ou à effectuer par les salariés dans les conditions prévues soit à l'article R. 713-36, soit à l'article R. 713-37. Sous réserve des articles R. 713-42 et R. 713-43, il arrête son choix entre ces procédés après avoir informé et consulté, s'il existe, le comité social et économique.

**Art. R713-36**

L'employeur enregistre, chaque jour, sur un document prévu à cet effet, le nombre d'heures de travail effectuées par chaque salarié, ou groupe de salariés, ou les heures de début et de fin de chacune de leurs périodes de travail.

Une copie du document est remise à chaque salarié, en même temps que sa paye. L'approbation du salarié ou son absence de réserve ne peut emporter renonciation à tout ou partie de ses droits.

L'employeur peut, toutefois, sous sa responsabilité, confier à chaque salarié le soin de procéder à l'enregistrement mentionné ci-dessus s'il met à sa disposition des moyens de pointage ou d'autres moyens qui permettent à l'intéressé de contrôler la réalité des indications qu'il enregistre.

Une copie du document, établie dans les conditions et avec les effets prévus ci-dessus, est remise au salarié qui en fait la demande.

**Art. R713-37**

A défaut de mettre en oeuvre les modalités prévues à l'article R. 713-36, l'employeur affiche, pour chaque jour de la semaine, les heures auxquelles commence et finit chaque période de travail.

Cet horaire est affiché dans chacun des lieux de travail auxquels il s'applique, aux emplacements réservés aux communications destinées au personnel ou, à défaut, dans un local qui lui est accessible.

Signé par l'employeur ou un de ses représentants, il précise la date à laquelle il prend effet. Un exemplaire en est transmis à l'agent de contrôle de l'inspection du travail avant sa mise en vigueur.

Toute modification de l'horaire doit être, préalablement à sa mise en service, portée à la connaissance du personnel et de l'agent de contrôle de l'inspection du travail selon les mêmes modalités. Il en est de même si l'employeur décide de substituer à l'affichage de l'horaire le procédé de l'enregistrement prévu à l'article R. 713-36.

Sauf preuve contraire de l'employeur, les salariés sont présumés avoir accompli l'horaire affiché ; ils ne peuvent être employés en dehors de cet horaire.

Aux lieu et place de l'affichage, l'employeur peut remettre au salarié concerné, contre décharge, un document sur lequel est porté son horaire, établi dans les conditions et avec les effets énoncés aux alinéas 1 à 5.

Mention est faite de cette remise sur l'exemplaire de l'horaire transmis à l'agent de contrôle de l'inspection du travail.

**Art. R713-38**

Les documents et autres supports mentionnés aux articles R. 713-35 et R. 713-36 doivent permettre d'identifier les heures récupérées au sens de l'article L. 3121-50 du code du travail ou qui donnent lieu à équivalence en application des articles L. 3121-13 à L. 3121-15 du même code.

**Art. R713-39**

Les documents et autres supports mentionnés aux articles R. 713-36 et R. 713-37 doivent permettre d'identifier les salariés auxquels ils s'appliquent.

En cas d'organisation du travail par relais, par roulement ou par équipes successives, la composition nominative de chaque équipe, y compris les salariés mis à disposition par un tiers, est indiquée par un tableau affiché dans chacun des lieux auxquels il s'applique, aux emplacements réservés aux communications destinées au personnel ou, à défaut, dans un local qui lui est accessible.

**Art. R713-40**

L'employeur est dispensé d'appliquer les dispositions des articles R. 713-35 à R. 713-37 lorsque le salarié est obligé d'organiser lui-même son activité, dans les limites prévues notamment l'article L. 713-13 du présent code et celles des articles L. 3121-18 et L. 3121-20 à L. 3121-22 du code du travail, parce qu'il assume des responsabilités importantes ou parce qu'il travaille dans des conditions qui ne permettent pas à l'employeur ou à l'un de ses représentants de contrôler sa présence.

**Art. R713-41**

Dans le cas prévu à l'article R. 713-40 :

1° Si le salarié est payé au nombre d'unités d'un produit qu'il récolte ou façonne et qu'il existe une convention ou un accord collectif de travail, ceux-ci précisent le temps de référence retenu, dans les conditions normales d'activité, pour fixer le salaire de l'unité, ainsi que la périodicité maximale du comptage de ces unités. A défaut, le contrat individuel de travail comporte les mêmes indications, qui prennent en compte les conditions réelles dans lesquelles le salarié exerce son activité ;

2° Si la rémunération du salarié est calculée sur la base d'une durée du travail forfaitaire et qu'il existe une convention ou un accord collectif de travail, ceux-ci fixent cette durée en précisant, s'il y a lieu, le nombre d'heures supplémentaires que cette rémunération inclut. A défaut, le contrat individuel de travail comporte le détail des calculs qui ont permis d'établir la correspondance entre la charge de travail de l'intéressé et cette durée ;

3° Si le salarié est engagé pour exécuter une tâche comportant la réalisation successive de plusieurs opérations ou façons culturales, dont le temps moyen d'exécution ne peut être mesuré, la convention ou l'accord collectif de travail précise le salaire minimal pour une unité du produit travaillé ainsi que la périodicité maximale de comptage de ces unités.

**Art. R713-42**

Sous réserve des dispositions de l'article R. 713-43, une convention ou un accord collectif de travail peut exclure, pour tout ou partie des emplois ou des activités des établissements entrant dans son champ d'application, le recours par l'employeur à certaines des possibilités prévues par les articles R. 713-36 et R. 713-37.

**Art. R713-43**

Lorsqu'il constate que la durée du travail enregistrée ou consignée en application des dispositions des articles R. 713-36 ou R. 713-37 est inexacte, l'agent de contrôle de l'inspection du travail peut exiger de l'employeur l'enregistrement des heures effectuées :

1° Soit selon les modalités fixées à l'article R. 713-36 ; dans ce cas, l'agent de contrôle de l'inspection du travail précise si l'employeur doit enregistrer le nombre d'heures de travail effectué quotidiennement par chaque salarié ou groupe de salariés, ou s'il doit enregistrer les heures de début et de fin de chacune de leurs périodes de travail ;

2° Soit selon les modalités fixées à l'article R. 713-37, à la condition que les salariés soient occupés dans le cadre d'un horaire régulier.

**Art. R713-44**

Le recours hiérarchique contre la décision de l'agent de contrôle de l'inspection du travail est porté devant le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi. Il est présenté, à peine de forclusion, dans les quinze jours suivant la réception de la lettre recommandée avec avis de réception notifiant la décision de l'inspecteur du travail.

**Art. R713-45**

Dans les entreprises qui appliquent un dispositif d'aménagement du temps de travail dans les conditions fixées par les articles L. 3121-44 et L. 3121-45 du code du travail, l'affichage indique le nombre de semaines que comporte la période de référence fixée par la convention ou le décret et, pour chaque semaine incluse dans cette période de référence, l'horaire de travail et la répartition de la durée du travail.

L'affichage des changements de durée ou d'horaire de travail est réalisé en respectant le délai de sept jours prévu par l'article L. 3121-47 du code du travail ou le délai prévu par la convention mentionnée à l'article L. 3121-44 du même code.

**Art. R713-46**

A défaut de précision conventionnelle contraire, les salariés sont informés du nombre d'heures de repos compensateur de remplacement et de contrepartie obligatoire en repos portés à leur crédit par un document annexé au bulletin de paie. Dès que ce nombre atteint sept heures, ce document comporte une mention notifiant l'ouverture du droit à repos et l'obligation de le prendre dans un délai maximum de deux mois après son ouverture.

Lorsque des salariés d'un atelier, d'un service ou d'une équipe ne travaillent pas selon le même horaire collectif de travail affiché, un document mensuel, dont le double est annexé au bulletin de paie, est établi pour chaque salarié.

Ce document comporte :

1° Le cumul des heures supplémentaires accomplies depuis le début de l'année ;

2° Le nombre d'heures de repos compensateur de remplacement acquis en application des articles L. 3121-28, L. 3121-33 et L. 3121-37 du code du travail ;

3° Le nombre d'heures de repos compensateur effectivement prises au cours du mois ;

4° Le nombre de jours de repos effectivement pris au cours du mois, dès lors qu'un dispositif de réduction du temps de travail par attribution de journées ou de demi-journées de repos dans les conditions fixées par les articles L. 3121-44 et D. 3121-27 du code du travail s'applique dans l'entreprise ou l'établissement.

Dans les entreprises et établissements qui appliquent un dispositif d'aménagement du temps de travail en application des dispositions de l'article L. 3121-44 du code du travail, le total des heures de travail accomplies depuis le début de la période de référence est mentionné à la fin de celle-ci ou lors du départ du salarié si celui-ci a lieu en cours de période, sur un document annexé au dernier bulletin de paie de cette période.

La durée du travail des salariés mentionnés à l'article L. 3121-58 du code du travail est décomptée chaque année par récapitulation du nombre de journées ou demi-journées travaillées par chaque salarié.

**Art. R713-47**

Les documents et autres supports prévus par la présente section, ainsi que les documents qui sont éventuellement utilisés pour les servir, sont tenus à la disposition des agents de contrôle de l'inspection du travail. Les employeurs qui font application de l'organisation du travail prévue à l'article L. 3121-44 du code du travail tiennent également à la disposition de ces agents les documents qui sont relatifs à sa mise en oeuvre.

A compter de la fin de l'année civile à laquelle ils se rapportent, ces documents sont conservés pendant une durée d'un an. En cas d'aménagement du temps de travail sur une période supérieure à l'année, ces documents sont conservés pendant toute la période de référence et pendant un an à compter de la fin de cette période.

**Art. R713-48**

Les documents mentionnés aux articles R. 713-36 à R. 713-46 peuvent être sous format électronique lorsque des garanties de contrôle équivalentes sont maintenues.

En cas de traitement automatisé des données nominatives, l'employeur communique, à sa demande, à l'agent de contrôle de l'inspection du travail le récépissé attestant qu'il a accompli la déclaration préalable prévue par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les membres du comité social et économique peuvent consulter les documents et autres supports mentionnés aux articles R. 713-35 à R. 713-37 et R. 713-46.

##### Chapitre IV : Repos hebdomadaire et quotidien

###### Section 1 : Repos hebdomadaire

####### Sous-section 1 : Dérogation au repos dominical.

**Art. R714-1**

Le repos hebdomadaire est accordé de plein droit, selon l'une des modalités prévues au II de l'article L. 714-1, après consultation du comité social et économique, s'il existe, aux salariés employés :

1° Dans des établissements de sports et de loisirs ;

2° A des activités d'accueil destinées à une clientèle de touristes ainsi qu'aux activités préparatoires ou complémentaires directement liées à ces opérations ;

3° A des opérations de vente au détail des produits de l'horticulture ornementale et des pépinières ainsi qu'aux activités préparatoires ou complémentaires nécessaires à la réalisation de ces opérations ;

4° A des activités de garde ou de gardiennage ;

5° A des opérations d'insémination artificielle ;

6° A des activités d'organisation de manifestations, d'installation de stands et d'exposition dans l'enceinte des foires et salons ayant fait l'objet d'une autorisation ou d'un agrément ;

7° Aux soins et à la surveillance des animaux ;

8° A des opérations de maintenance qui, pour des raisons techniques, doivent être réalisées de façon urgente ou qui nécessitent la mise hors exploitation des installations ;

9° A des opérations qui doivent être effectuées quotidiennement et ne peuvent être différées ;

10° A la conduite des appareils fonctionnant en continu ;

11° Au traitement et au transport des matières susceptibles d'altération très rapide ;

12° Dans les jardineries et graineteries coopératives.

**Art. R714-2**

Une convention ou un accord collectif étendu ou une convention ou un accord d'entreprise peut préciser, pour tout ou partie des emplois ou des activités énumérés à l'article R. 714-1, que l'employeur sera tenu de recourir à une ou plusieurs des modalités d'octroi du repos hebdomadaire prévues au II de l'article L. 714-1.

**Art. R714-3**

Dans les établissements où le travail est organisé de façon continue pendant tout ou partie de l'année parce que sont mises en oeuvre des matières susceptibles d'altération très rapide ou parce que toute interruption de travail entraînerait la perte ou la dépréciation du produit en cours de fabrication, le repos hebdomadaire peut être donné par roulement pendant la période correspondante au personnel affecté à ce travail, y compris celui affecté aux opérations mentionnées aux 8° à 11° de l'article R. 714-1.

**Art. R714-4**

En dehors des cas mentionnés à l'article R. 714-2, l'employeur qui désire faire usage de l'une des dérogations au repos hebdomadaire prévues au II de l'article L. 714-1 doit au préalable en obtenir l'autorisation de l'inspecteur du travail.

**Art. R714-5**

La demande d'autorisation doit indiquer les motifs invoqués pour l'octroi d'une dérogation, la ou les modalités envisagées en précisant pour chacune d'elles la ou les catégories de personnel intéressées et la période pour laquelle la dérogation est sollicitée.

Cette demande doit être accompagnée de l'avis du comité social et économique, s'il existe.

**Art. R714-6**

La dérogation ne peut être accordée que pour une durée limitée expressément fixée dans chaque cas et qui ne peut excéder une année.

A l'expiration de la durée d'effet d'une dérogation, une nouvelle dérogation ne peut être accordée que sur présentation d'une nouvelle demande de l'employeur instruite dans les mêmes conditions.

Les dérogations sont révocables à tout moment si les raisons qui en ont motivé l'octroi viennent à disparaître.

**Art. R714-7**

La décision d'octroi ou de refus est notifiée à l'employeur dans les quinze jours suivant le dépôt de la demande. A défaut d'une notification dans ce délai, l'autorisation est réputée accordée.

Le recours hiérarchique formé contre la décision est porté devant le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi. Ce recours doit, à peine de forclusion, être présenté dans les quinze jours suivant la notification de la décision contestée.

La décision du directeur régional est notifiée au demandeur dans les quinze jours de la réception du recours.

**Art. R714-8**

La décision accordant une dérogation doit être communiquée par l'employeur aux salariés intéressés.

**Art. R714-9**

Dans les établissements où le repos hebdomadaire n'est pas donné collectivement pendant la journée entière du dimanche, un registre ou un tableau tenu à jour doit mentionner les noms des salariés soumis à un régime particulier en précisant ce régime ainsi que le jour et, éventuellement, les fractions de journées choisies pour le repos de chacune des personnes intéressées.

Ce registre ou ce tableau est communiqué aux salariés. Il est tenu à la disposition des agents chargés du contrôle et conservé pendant une durée d'un an à compter de la fin de l'année civile incluant la semaine concernée.

####### Sous-section 2 : Suspension du repos hebdomadaire.

**Art. R714-10**

Tout employeur qui veut suspendre le repos hebdomadaire, dans le cas de circonstances exceptionnelles prévu au V de l'article L. 714-1, doit en aviser immédiatement l'agent de contrôle de l'inspection du travail et, sauf cas de force majeure, avant le commencement du travail.

Il doit faire connaître les circonstances qui justifient la suspension du repos hebdomadaire, indiquer la date et la durée de cette suspension, les personnes qu'elle atteindra et la date à laquelle ces personnes pourront bénéficier du repos compensateur.

####### Sous-section 3 : Equipes de suppléance et organisation du travail de façon continue pour raisons économiques.

**Art. R714-11**

En l'absence de convention ou d'accord collectif étendu prévoyant, dans une branche d'activité, la possibilité de déroger dans les conditions prévues au premier alinéa de l'article L. 714-3 à l'obligation du repos le dimanche, le recours à du personnel ayant pour mission de suppléer, durant ce repos, les salariés d'une entreprise agricole ayant une activité à caractère industriel peut être autorisé par l'inspecteur du travail, s'il tend à une meilleure utilisation des équipements de production et au maintien ou à l'accroissement du nombre des emplois existants.

En l'absence de convention ou d'accord collectif étendu, ou d'accord d'entreprise prévoyant la possibilité de déroger à l'obligation du repos le dimanche dans les conditions prévues au 2° du IV de l'article L. 714-1, l'organisation du travail de façon continue pour des raisons économiques peut être autorisée par l'inspecteur du travail, si elle tend à une meilleure utilisation des équipements de production et au maintien ou à l'accroissement du nombre des emplois existants.

**Art. R714-12**

Les demandes tendant à obtenir les dérogations prévues au 2° du IV de l'article L. 714-1 et au dernier alinéa de l'article L. 714-3, accompagnées des justifications nécessaires et de l'avis du comité social et économique, s'il existe, sont adressées par l'employeur à l'agent de contrôle de l'inspection du travail.

Dans le délai de trente jours à compter de la date de la réception de la demande, l'agent de contrôle de l'inspection du travail fait connaître sa décision à l'employeur et, s'il y a lieu, aux représentants du personnel.

**Art. R714-13**

Les recours hiérarchiques dirigés contre les décisions mentionnées à l'article R. 714-12 doivent être portés devant le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et être formés, à peine de forclusion, dans un délai d'un mois suivant la date à laquelle les intéressés ont reçu notification de la décision contestée.

**Art. R714-14**

La durée journalière du travail des salariés affectés aux équipes de suppléance peut atteindre douze heures lorsque la durée de la période de recours à ces équipes n'excède pas quarante-huit heures consécutives. Dans le cas où cette durée est supérieure à quarante-huit heures, la journée de travail des salariés concernés ne peut excéder dix heures.

Toutefois, dans ce dernier cas, la durée journalière peut excéder dix heures lorsque les dispositions réglementaires prévues à l'article L. 3121-18 du code du travail ou les stipulations conventionnelles prévues à l'article L. 3121-19 du même code en ont prévu expressément la possibilité. Lorsque cette possibilité n'a pas été prévue, le dépassement de la durée journalière, entre dix et douze heures, ne peut résulter que d'une autorisation de l'inspection du travail, accordée selon la procédure prévue aux articles R. 714-12 et R. 714-13.

####### Sous-section 4 : Dispositions particulières aux départements d'outre-mer.

###### Section 2 : Repos quotidien.

**Art. D714-16**

Pour l'application des dispositions du 2° de l'article D. 3131-4 du code du travail, les activités de garde, de surveillance et de permanence caractérisées par la nécessité d'assurer la protection des biens et des personnes comprennent également les soins et la surveillance des animaux.

##### Chapitre V : Dispositions relatives aux jeunes travailleurs.

**Art. R715-1**

Pour l'application des dispositions du 2° et du 3° de l'article L. 4153-1 du code du travail, les élèves des établissements d'enseignement et de formation professionnelle agricoles publics ou privés mentionnés aux articles L. 811-1, L. 813-1 et L. 813-9 du présent code ne peuvent être admis ou employés dans les exploitations, entreprises, établissements ou chez les employeurs mentionnés à l'article L. 3111-1 du code du travail et à l'article L. 713-1 du présent code que dans les cas suivants :

1° Les élèves qui suivent un enseignement général peuvent faire les visites d'information prévues à l'article R. 715-1-1 du même code et, à partir des deux dernières années de leur scolarité obligatoire, participer à des séquences d'observation dans les conditions prévues à l'article R. 715-1-2 ;

2° Les élèves âgés de quatorze ans au moins qui suivent un enseignement technologique, un enseignement professionnel ou un enseignement alterné peuvent accomplir, à partir des deux dernières années de leur scolarité obligatoire, les stages d'initiation, d'application ou les périodes de formation en milieu professionnel qui sont prévus par les programmes des études conduisant aux diplômes qu'ils préparent ou qui sont conduits dans le cadre de l'enseignement mentionné à l'article L. 813-9. Ils peuvent également faire des visites d'information ou participer à des séquences d'observation.

Dans tous les cas mentionnés ci-dessus, une convention dont les clauses types sont fixées par arrêté du ministre chargé de l'agriculture est passée entre l'établissement d'enseignement et l'entreprise d'accueil. Un exemplaire de la convention relative aux séquences d'observation, stages ou périodes de formation en milieu professionnel est remis à l'élève et à son représentant légal.

Pendant ces séquences d'observation, ces stages ou ces périodes de formation en milieu professionnel, le total du temps de stage de l'élève dans l'entreprise ou l'organisme d'accueil et du temps consacré à sa formation dans l'établissement d'enseignement ne peut excéder huit heures par jour et trente-deux heures par semaine. Cette dernière limite est portée à trente-cinq heures par semaine pour les élèves qui ont atteint l'âge de quinze ans.

Les élèves demeurent sous statut scolaire durant la période où ils sont en milieu professionnel.

**Art. R715-1-1**

Les visites d'information ont pour objectif de permettre aux élèves de découvrir l'environnement technologique, économique et professionnel, en liaison avec les programmes d'enseignement. Les modalités d'encadrement des élèves au cours de ces visites d'information sont fixées par l'établissement d'enseignement, dans le cadre général de l'organisation des sorties scolaires. A partir des deux dernières années de la scolarité obligatoire, les élèves scolarisés au moins en classe de quatrième ou de troisième peuvent être admis à faire ces visites individuellement, sous réserve qu'un encadrement leur soit assuré dans l'entreprise ou l'organisme d'accueil.

Au cours des visites d'information, les élèves ne peuvent pas accéder aux machines, appareils ou produits dont l'usage est interdit aux mineurs par la section 2 du chapitre III du titre V du livre Ier de la quatrième partie du code du travail.

Ils ne peuvent ni procéder à des manoeuvres ou manipulations sur d'autres machines, produits ou appareils de production, ni exécuter de travaux légers tels que définis à l'article R. 715-2.

**Art. R715-1-2**

Les séquences d'observation ont pour objectif de sensibiliser les élèves à l'environnement technologique, économique et professionnel en liaison avec les programmes d'enseignement, notamment dans le cadre de l'éducation à l'orientation.

Elles ne peuvent être organisées qu'à partir des deux dernières années de la scolarité obligatoire, pour des élèves scolarisés au moins en classe de quatrième ou de troisième.

Les modalités d'encadrement des élèves au cours des séquences d'observation sont fixées par l'établissement d'enseignement, dans le cadre général de l'organisation des sorties scolaires.

Les élèves peuvent être admis à participer individuellement à ces séquences, sous réserve que leur soit assuré un suivi par l'établissement d'enseignement et un encadrement dans l'entreprise ou l'organisme d'accueil.

Au cours des séquences d'observation, les élèves ne peuvent pas accéder aux machines, appareils ou produits dont l'usage est interdit aux mineurs par la section 2 du chapitre III du titre V du livre Ier de la quatrième partie du code du travail.

Ils ne peuvent ni procéder à des manoeuvres ou manipulations sur les autres machines, produits ou appareils de production, ni exécuter de travaux légers tels que définis à l'article R. 715-2.

**Art. R715-1-3**

Les stages d'initiation sont des stages ou des séquences pédagogiques au sens de l'article R. 813-42 dont l'objectif est de permettre aux élèves de découvrir différents milieux professionnels.

Ces stages d'initiation sont organisés dans les conditions prévues par les programmes et les référentiels nationaux mentionnés au deuxième alinéa des articles L. 811-2 et L. 813-2.

Au cours de ces stages d'initiation, les élèves réalisent des activités pratiques variées et, sous surveillance du maître de stage ou du tuteur désigné par l'entreprise ou l'organisme d'accueil, des travaux légers tels que définis à l'article R. 715-2. Ils ne peuvent pas accéder aux machines, appareils ou produits dont l'usage est interdit aux mineurs par la section 2 du chapitre III du titre V du livre Ier de la quatrième partie du code du travail.

**Art. R715-1-4**

Les stages d'application en milieu professionnel sont des stages ou des séquences pédagogiques mentionnées à l'article R. 813-42 dont l'objectif est de permettre aux élèves de mettre en rapport les savoirs et savoir-faire acquis dans l'établissement scolaire avec les langages techniques et les pratiques du monde professionnel.

Ces stages d'application sont organisés dans les conditions prévues par les programmes et les référentiels nationaux mentionnés au deuxième alinéa des articles L. 811-2 et L. 813-2.

Au cours de ces stages d'application, les élèves peuvent procéder à des manoeuvres ou manipulations de machines, produits ou appareils lorsqu'elles sont nécessaires à leur formation. Ils ne peuvent pas accéder aux machines, appareils ou produits dont l'usage est interdit aux mineurs par la section 2 du chapitre III du titre V du livre Ier de la quatrième partie du code du travail.

**Art. R715-1-5**

Les périodes de formation en milieu professionnel sont des périodes de formation ou des séquences pédagogiques au sens de l'article R. 813-42 prévues dans le cadre d'une formation conduisant à un diplôme professionnel, technologique, ou conduites dans le cadre de l'enseignement mentionné par l'article L. 813-9.

Ces périodes de formation en milieu professionnel sont organisées dans les conditions prévues par les programmes et les référentiels nationaux mentionnés au deuxième alinéa des articles L. 811-2 et L. 813-2.

Au cours de ces périodes de formation, les élèves remplissant les conditions d'âge requises peuvent être autorisés, dans les conditions prévues à la section 3 du chapitre III du titre V du livre Ier de la quatrième partie du code du travail, à utiliser des machines ou produits dont l'usage est interdit aux mineurs par la section 2 du chapitre III du titre V du livre Ier de la quatrième partie du code du travail.

**Art. R715-2**

Les dispositions du présent article se substituent à celles des décrets prévus à l'article L. 4153-3 du code du travail pour son application.

L'emploi des jeunes âgés de plus de quatorze ans encore soumis à l'obligation scolaire est autorisé pendant les périodes de vacances scolaires comportant au moins sept jours, ouvrables ou non, sous réserve que les intéressés jouissent d'un repos continu d'une durée qui ne peut pas être inférieure à la moitié de la durée totale desdites vacances.

La durée de travail des intéressés ne peut excéder sept heures par jour et trente-deux heures par semaine. Cette dernière limitation est portée à trente-cinq heures par semaine pour ceux qui ont atteint l'âge de quinze ans. Lorsqu'ils travaillent pour le compte de plusieurs employeurs, les jours et les heures de travail qu'ils effectuent chez chacun de ceux-ci sont additionnés.

Les jeunes concernés ne peuvent être employés qu'à des travaux légers, c'est-à-dire des travaux qui, en raison de la nature propre des tâches qu'ils comportent et des conditions particulières dans lesquelles ces tâches sont effectuées, ne sont pas susceptibles de porter préjudice à leur sécurité, à leur santé ou à leur développement. En particulier, ils ne peuvent pas être employés :

1° A des travaux exécutés dans une ambiance ou à un rythme qui leur confèrent une pénibilité caractérisée, ou astreignent à un rendement ;

2° A des travaux d'entretien, de réparation ou de conduite de tracteurs ou de machines mobiles ;

3° A des travaux nécessitant la manipulation ou l'utilisation de produits dangereux au sens de l'article L. 4411-1 du code du travail, ainsi que dans les lieux affectés au stockage, à la manipulation ou à l'utilisation de ces produits ;

4° Dans les lieux affectés à la traite ou à la contention des animaux, lors de la présence de ces derniers.

La déclaration que l'employeur est tenu d'adresser à l'inspecteur du travail indique le nombre de jeunes concernés, leurs nom, prénoms et âge, la nature de travaux qui leur seront confiés et les lieux précis où ces travaux seront effectués.

**Art. R715-3**

Pour l'application de l'article L. 3162-3 du code du travail, une pause d'au moins trente minutes est accordée après une période de travail effectif ininterrompue de quatre heures et demie.

Les jeunes travailleurs agricoles doivent en outre bénéficier, pour chaque période de vingt-quatre heures, d'un temps de repos fixé à quatorze heures s'ils sont encore soumis à l'obligation scolaire et à douze heures s'ils ne sont plus soumis à l'obligation scolaire.

**Art. R715-4**

Les dispositions des articles R. 715-1 à R. 715-3, à l'exception du dernier alinéa de l'article R. 715-2, s'appliquent aux enfants mineurs de l'exploitant, de son conjoint et de ses aides familiaux au sens de l'article L. 722-10.

Ces dispositions ne font pas obstacle à ce que les jeunes âgés de quatorze ans au moins accomplissent dans l'entreprise familiale des travaux occasionnels ou de courte durée, à condition que ces travaux ne soient ni nuisibles ni dangereux pour les intéressés et ne soient pas susceptibles de porter préjudice à leur assiduité scolaire, à leur participation à des programmes d'orientation ou de formation professionnelle ou à leur aptitude à bénéficier de l'instruction reçue.

Lorsque les agents de contrôle de l'inspection du travail constatent des manquements aux prescriptions du présent article, ils mettent en demeure le chef d'entreprise de s'y conformer dans un délai qu'ils fixent.

##### Chapitre VI : Hébergement des salariés et participation des employeurs agricoles à l'effort de construction

###### Section 1 : Hébergement en résidence fixe

####### Sous-section 1 : Dispositions communes.

**Art. R716-1**

Les personnes mentionnées à l'article L. 716-1 ne peuvent être hébergées ni en sous-sol, ni sous des tentes, sous réserve des dispositions de l'article R. 716-16. Elles doivent pouvoir clore leur logement et y accéder sans danger et librement.

**Art. R716-2**

Les logements doivent être isolés des lieux où sont entreposés des substances et préparations dangereuses au sens de l'article R. 4411-6 du code du travail ou des produits susceptibles de nuire à la santé de leurs occupants.

Ils doivent aussi être éloignés des dépôts de matière malodorantes et toutes mesures doivent être prises pour assurer la destruction des parasites et des rongeurs.

Les matériaux utilisés pour leur construction ne doivent pas être de nature à porter atteinte à la santé des occupants et doivent permettre d'évacuer les locaux sans risque en cas d'incendie.

Les appareils à combustion destinés au chauffage et à la cuisson ainsi que leurs conduits, gaines et accessoires ne doivent pas être susceptibles de porter atteinte à la santé ou à la sécurité des occupants.

Les installations électriques doivent préserver la sécurité de leurs utilisateurs.

Les logements doivent être construits en matériaux permettant d'éviter les condensations et températures excessives. Ils doivent être aérés de façon permanente.

La hauteur sous plafond ne peut être inférieure à deux mètres.

Dans les pièces destinées au séjour et au sommeil, la surface des fenêtres doit être au moins égale à un dixième de la surface au sol de chaque pièce. Dans les pièces destinées au sommeil, les fenêtres doivent être munies d'un dispositif d'occultation.

Les couloirs et les escaliers doivent être suffisamment éclairés pour assurer la sécurité des déplacements.

**Art. R716-3**

Sauf s'il s'agit d'une exploitation agricole qui n'est pas desservie par un réseau d'alimentation en eau courante, les installations d'eau doivent assurer une distribution permanente d'eau potable, avec une pression et un débit suffisants. Les robinets des éviers, lavabos et douches, dans la même hypothèse, doivent fournir de l'eau à température réglable.

Les cabinets d'aisances ne doivent pas communiquer directement avec les pièces destinées au séjour et aux repas. Leurs portes doivent être pleines et munies d'un dispositif de fermeture intérieure décondamnable de l'extérieur. Ils doivent être équipés d'une chasse d'eau, sauf s'il s'agit d'une exploitation agricole qui n'est pas alimentée en eau courante.

**Art. R716-4**

Les sols, murs et plafonds doivent être protégés contre les eaux de ruissellement, les infiltrations et les remontées d'eau.

Les fenêtres doivent être étanches à l'eau et maintenues en bon état.

Le logement doit être en bon état d'entretien.

####### Sous-section 2 : Hébergement en logement individuel.

**Art. R716-5**

Le logement individuel mis à la disposition du travailleur et, le cas échéant, de sa famille comporte :

1° Une cuisine ou un coin cuisine ;

2° Au moins une pièce destinée au séjour et au sommeil, dont la surface habitable, déterminée conformément aux dispositions de l'article R. 156-1 du code de la construction et de l'habitation, est de neuf mètres carrés lorsque la cuisine est séparée et de douze mètres carrés lorsqu'un coin cuisine est aménagé dans la pièce.

La surface habitable du logement ne peut être inférieure à quatorze mètres carrés pour le premier occupant, majorée de sept mètres carrés par occupant supplémentaire. Sont considérés comme occupants supplémentaires les enfants à charge du travailleur au sens de la législation sur les prestations familiales ainsi que son conjoint ou la personne vivant habituellement avec lui.

Si la consommation d'eau, de gaz et d'électricité est à la charge du travailleur, elle doit être enregistrée par des compteurs propres au logement qu'il occupe.

Le travailleur assure l'entretien courant de ce logement.

Toutefois, à Saint-Pierre-et-Miquelon, la surface habitable est déterminée conformément aux normes de construction et d'habitation applicables localement.

####### Sous-section 3 : Hébergement collectif des travailleurs saisonniers.

**Art. R716-6**

La présente sous-section est applicable aux travailleurs hébergés collectivement qui sont recrutés en vue d'accomplir, en fonction des particularités du cycle de la production animale ou végétale, des travaux devant être menés à terme en un temps limité et nécessitant en conséquence le recrutement d'un surplus temporaire de main-d'oeuvre.

**Art. R716-7**

Toute pièce destinée au sommeil peut recevoir au maximum six travailleurs. Sa superficie minimale est de neuf mètres carrés pour le premier occupant et de sept mètres carrés par occupant supplémentaire. Les lits ne peuvent être superposés.

**Art. R716-8**

Les pièces destinées au sommeil des hommes sont séparées de celles destinées au sommeil des femmes.

**Art. R716-9**

Les locaux destinés aux repas comportent une pièce à usage de cuisine, et une pièce à usage de réfectoire dont la superficie minimale est de sept mètres carrés pour un travailleur saisonnier, majorée de 2 mètres carrés par personne supplémentaire.

Toutefois :

1° Si la structure des lieux s'oppose à l'aménagement de la cuisine et du réfectoire dans des pièces séparées, ces deux fonctions peuvent être regroupées en une seule pièce dont la superficie minimale est de dix mètres carrés pour un travailleur, majorée de deux mètres carrés par travailleur supplémentaire ;

2° La pièce à usage de cuisine n'est pas obligatoire lorsque l'employeur prend en charge la préparation des repas. Dans ce cas, un espace est aménagé et équipé pour que les travailleurs puissent préparer et prendre leurs repas en dehors des jours ouvrés.

**Art. R716-10**

Sous réserve des dispositions de l'article R. 716-8, lorsque le nombre de travailleurs saisonniers est au plus égal à trois, une pièce unique peut servir à la fois au sommeil et aux repas des intéressés. Sa superficie doit alors être de douze mètres carrés pour un travailleur, majorée de sept mètres carrés par travailleur supplémentaire.

**Art. R716-11**

La salle d'eau comporte des lavabos aménagés à raison d'un lavabo pour trois personnes. Elle comporte également des douches à raison d'une cabine pour six personnes.

Les cabinets d'aisances sont aménagés à raison d'un pour six personnes.

Les douches, les lavabos et les cabinets d'aisances sont séparés pour les hommes et les femmes.

**Art. R716-12**

Les locaux mentionnés à la présente sous-section sont conformes aux dispositions de l'article R. 4227-3 du code du travail ainsi qu'à celles de la section 2 et de la sous-section 1 de la section 5 du chapitre VII du titre II du livre II de la quatrième partie du même code.

**Art. R716-13**

Le chef d'établissement assure ou fait assurer à ses frais :

1° Le maintien en bon état des locaux, du matériel et du mobilier dont ils sont équipés ;

2° Le nettoyage quotidien des locaux mentionnés aux articles R. 716-7 et R. 716-9 à R. 716-11 ;

3° Le blanchissage des draps au moins une fois tous les quinze jours, et le nettoyage de l'ensemble de la literie lors de chaque changement d'occupant ;

4° L'enlèvement, deux fois par semaine, des ordures ménagères.

####### Sous-section 4 : Mesures d'application.

**Art. R716-14**

Un arrêté du ministre chargé de l'agriculture fixe :

1° Pour les logements mentionnés aux sous-sections 2 et 3 de la présente section, le niveau maximal de pression du bruit perçu à l'intérieur de chaque logement par suite du fonctionnement d'un équipement quelconque utilisé par l'entreprise ;

2° Pour les logements mentionnés à la sous-section 3 de la présente section :

a) La température minimale qui doit être maintenue, par temps froid, dans les locaux, compte tenu des moyens de chauffage mis à la disposition des travailleurs par le chef d'établissement ;

b) Les dispositions relatives au mobilier et à la literie mis à la disposition des travailleurs ainsi qu'aux meubles et au matériel nécessaires à la préparation et à la prise de leurs repas ;

c) Les dispositions relatives à l'aménagement de la salle d'eau et des cabinets d'aisances ;

d) La quantité d'eau potable qui sera mise quotidiennement à la disposition des travailleurs si les locaux mentionnés aux articles R. 716-9 à R. 716-11 ne sont pas alimentés en eau courante.

####### Sous-section 5 : Dérogations.

**Art. R716-15**

Par dérogation aux dispositions des sous-sections 2 et 3 de la présente section, les conditions de confort, d'hygiène et de sécurité des locaux mis à la disposition des travailleurs installés à proximité des chantiers ainsi que celles des locaux dans lesquels sont hébergés les vachers et les bergers d'estive sont fixées par un arrêté du ministre chargé de l'agriculture. Cet arrêté prend en considération les contraintes inhérentes à ces formes d'habitat tenant en particulier à l'absence d'une infrastructure suffisante pour assurer l'alimentation en eau et en électricité.

**Art. R716-16**

Par dérogation aux dispositions de l'article R. 716-1, dans les départements ou parties de départements désignés par arrêté du ministre chargé de l'agriculture et dans lesquels l'habitat disponible est quantitativement insuffisant eu égard à l'importance de la main-d'oeuvre accueillie lors des travaux saisonniers, l'inspecteur du travail peut autoriser le chef d'établissement à héberger ces travailleurs sous des tentes, installées sur un terrain qu'il met à leur disposition, lorsqu'ils sont recrutés pour une durée inférieure à un mois.

L'équipement du terrain doit satisfaire aux conditions fixées par l'arrêté ministériel susmentionné, qui précise, en outre, les périodes de l'année pendant lesquelles l'autorisation peut être accordée.

L'inspecteur du travail peut accorder une dérogation à tout ou partie des dispositions des articles R. 716-7 et R. 716-11 lorsque le chef d'établissement recrute et loge des travailleurs pour une durée maximale de trente jours sur une période de douze mois consécutifs.

Le recours hiérarchique formé contre les décisions de l'inspecteur du travail prises au titre des premier et deuxième alinéas est adressé au directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi. Ce recours doit, à peine de forclusion, être présenté dans les quinze jours suivant la réception de la lettre recommandée avec accusé de réception notifiant la décision de l'inspecteur du travail.

**Art. R716-16-1**

Le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi peut, à la demande d'une organisation professionnelle d'employeurs intéressée, représentative pour une branche professionnelle, accorder une dérogation à tout ou partie des dispositions des articles R. 716-7 et R. 716-11 pour les employeurs de cette branche professionnelle, dès lors que :

1° Les travailleurs saisonniers visés par la demande sont recrutés et logés pour une durée maximale de trente jours sur une période de douze mois consécutifs ;

2° L'offre de logement disponible localement et les caractéristiques et la nature de l'activité concernée justifient cette demande ;

3° Les prescriptions réglementaires relatives aux locaux destinés aux repas et à la cuisine, à la séparation des pièces destinées au sommeil des femmes de celles destinées au sommeil des hommes, aux dispositions relatives à la sécurité des installations électriques et aux dispositions en matière d'issue, dégagement et lutte contre les incendies sont respectées.

La dérogation est subordonnée à la conclusion d'un accord collectif de branche prévoyant des mesures compensatoires garantissant la protection de la santé de ces travailleurs.

Cette décision définit le champ d'application de la dérogation, les modalités de mise en œuvre et sa durée après avis des organisations syndicales de salariés et des organisations professionnelles d'employeurs représentatives dans cette branche professionnelle.

Le bénéfice de cette dérogation peut être retiré à tout moment à l'employeur par le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi, sur le rapport de l'agent de contrôle de l'inspection du travail mentionné à l'article L. 8112-1 du code du travail constatant que les conditions de sa mise en œuvre ne sont pas respectées dans l'entreprise.

La dérogation peut être retirée pour l'ensemble des employeurs par le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi s'il est constaté par l'inspection du travail des manquements nombreux ou graves aux conditions de sa mise en œuvre dans plusieurs entreprises qui en sont bénéficiaires.

La dérogation prévue au troisième alinéa de l'article R. 716-16 du présent code ne peut s'appliquer lorsque la dérogation prévue par le présent article est accordée.

###### Section 2 : Hébergement en résidence mobile ou démontable des travailleurs saisonniers

####### Sous-section 1 : Dispositions générales.

**Art. R716-17**

La présente sous-section fixe les conditions d'hygiène, de sécurité et de confort auxquelles doivent satisfaire les logements des travailleurs mentionnés à l'article L. 722-20, lorsque ces travailleurs, embauchés sous contrat à durée déterminée conformément au 3° de l'article L. 1242-2 du code du travail, sont hébergés dans le cadre de leur relation de travail en résidences mobiles ou démontables.

**Art. R716-18**

Le recours à des caravanes pliantes est interdit.

**Art. R716-19**

L'hébergement satisfait aux conditions générales de sécurité suivantes :

1° Il est isolé des lieux où sont entreposés des substances et préparations dangereuses au sens de l'article R. 4411-6 du code du travail ou des produits susceptibles de nuire à la santé de leurs occupants. Il est aussi éloigné des dépôts de matières malodorantes et toutes mesures sont prises pour assurer la destruction des parasites et des rongeurs ;

2° Les matériaux utilisés pour sa construction ne peuvent porter atteinte à la santé des occupants. Ils permettent une isolation phonique conforme aux dispositions prévues à l'article R. 154-6 du code de la construction et de l'habitation et évitent les condensations et températures intérieures excessives. Les hébergements mobiles sont aérés de façon permanente. Les sols, parois et plafonds sont protégés contre les eaux de ruissellement, les infiltrations et les remontées d'eau ;

3° La hauteur sous plafond ne peut être inférieure à deux mètres ;

4° L'hébergement est équipé de fenêtres ou autres ouvrants transparents donnant directement sur l'extérieur, étanches à l'eau et maintenus en bon état. Les pièces destinées au sommeil sont munies d'un dispositif d'occultation ;

5° Les couloirs et les escaliers permettent l'évacuation des locaux sans risque, en cas d'incendie, conformément aux dispositions de la section 2 du chapitre VII du titre II du livre II de la quatrième partie du code du travail ;

6° Le travailleur doit pouvoir clore son logement et y accéder sans danger et librement.

**Art. R716-20**

Les hébergements comportent les éléments d'équipement suivants :

1° Les appareils à combustion destinés au chauffage et à la cuisson ainsi que leurs conduits, gaines et accessoires ne peuvent pas porter atteinte à la santé ou à la sécurité des occupants. La température minimale intérieure est maintenue à 18° ;

2° Les installations électriques sont conformes aux dispositions réglementaires figurant au code du travail ;

3° Sauf s'il s'agit d'une exploitation agricole qui n'est pas desservie par un réseau d'alimentation en eau courante, les installations d'eau assurent une distribution permanente d'eau potable, avec une pression et un débit suffisants. Les robinets des éviers, lavabos et douches fournissent de l'eau à température réglable ;

4° Les cabinets d'aisances sont dotés d'une porte. Celle-ci est pleine et munie d'un dispositif de fermeture intérieure décondamnable de l'extérieur. Les cabinets d'aisances sont équipés d'une chasse d'eau sauf s'il s'agit d'une exploitation agricole qui n'est pas desservie par un réseau d'alimentation en eau courante ;

5° S'il s'agit d'une exploitation agricole qui n'est pas desservie par un réseau d'alimentation en eau courante, l'employeur met quotidiennement au moins cent litres d'eau potable à disposition de chaque travailleur ;

6° L'employeur met à disposition de chaque travailleur une armoire individuelle et une literie complète et en bon état. Les locaux où sont préparés et pris les repas sont équipés du matériel nécessaire en nombre suffisant.

**Art. R716-21**

L'hébergement, lorsqu'il est destiné au sommeil, peut recevoir au maximum six travailleurs. Sa superficie minimale est de six mètres carrés par occupant. Lorsque le nombre de travailleurs saisonniers est au plus égal à trois, il peut servir également aux repas des intéressés.

Les lits ne peuvent pas être superposés.

L'hébergement, lorsqu'il est destiné au sommeil des hommes, est séparé de celui destiné au sommeil des femmes, sauf s'il est à l'usage exclusif d'un couple.

**Art. R716-22**

Lorsque le nombre de travailleurs saisonniers est supérieur à trois, ceux-ci disposent de locaux destinés aux repas comportant une pièce à usage de cuisine et une pièce à usage de réfectoire dont la superficie minimale est de sept mètres carrés pour un travailleur saisonnier, majorée de deux mètres carrés par personne supplémentaire. Toutefois :

1° Si la structure des lieux s'oppose à l'affectation de pièces séparées à la préparation et à la prise des repas, ces deux fonctions peuvent être regroupées en une seule pièce dont la superficie minimale est de dix mètres carrés pour un travailleur, majorée de deux mètres carrés par travailleur supplémentaire ;

2° La pièce à usage de cuisine n'est pas obligatoire lorsque l'employeur prend en charge la préparation des repas. Dans ce cas, un espace est aménagé et équipé pour que les travailleurs puissent préparer et prendre leurs repas en dehors des jours ouvrés.

**Art. R716-23**

Lorsque l'hébergement ne comporte pas d'installations sanitaires intérieures, une salle d'eau comportant des lavabos aménagés à raison d'un lavabo pour trois personnes doit être mise à disposition. Elle comporte également des douches à raison d'une cabine pour six personnes. Des cabinets d'aisances sont aménagés à raison d'un pour six personnes. Les douches, les lavabos et les cabinets d'aisances sont séparés pour les hommes et les femmes.

**Art. R716-24**

Le chef d'établissement assure ou fait assurer à ses frais :

1° Le maintien en bon état des locaux, du matériel et du mobilier dont ils sont équipés ;

2° Le nettoyage quotidien des locaux ;

3° Le blanchissage des draps au moins une fois tous les quinze jours et le nettoyage de l'ensemble de la literie lors de chaque changement d'occupant ;

4° L'enlèvement, deux fois par semaine, des ordures ménagères.

####### Sous-section 2 : Dérogations.

**Art. R716-25**

L'inspecteur du travail peut accorder une dérogation à tout ou partie des dispositions des articles R. 716-19 (3°), R. 716-21, R. 716-22, R. 716-23 et R. 716-24 lorsque le chef d'établissement recrute et loge des travailleurs pour une durée inférieure à trente jours sur une période de douze mois consécutifs.

Le recours hiérarchique formé contre les décisions de l'inspecteur du travail prises au titre du premier alinéa est adressé au directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi. Ce recours doit, à peine de forclusion, être présenté dans les quinze jours suivant la réception de la lettre recommandée avec avis de réception notifiant la décision de l'inspecteur du travail. Il est préalable à tout recours contentieux.

###### Section 3 : Participation des employeurs agricoles à l'effort de construction

####### Sous-section 1 : Obligations des employeurs.

**Art. R716-26**

Pour l'application du premier alinéa de l'article L. 716-2, le nombre de salariés agricoles de l'entreprise calculé au 31 décembre de l'année civile écoulée, tous établissements confondus, est égal à la moyenne des effectifs déterminés chaque mois de l'année civile.

Pour la détermination des effectifs du mois, il est tenu compte des salariés agricoles titulaires d'un contrat de travail, y compris les salariés absents, conformément aux dispositions des articles L. 1111-2, L. 1111-3 et L. 1251-54 du code du travail.

Au titre de l'année suivant celle de la création de l'entreprise, l'effectif est apprécié dans les conditions définies aux deux alinéas précédents, en fonction de la moyenne des effectifs de chacun des mois d'existence de la première année.

Pour la détermination de la moyenne mentionnée aux premier et troisième alinéas, les mois au cours desquels aucun salarié n'est employé ne sont pas pris en compte.

**Art. R716-27**

Les dispositions conventionnelles mentionnées à l'article L. 716-2 sont celles qui résultent des accords mentionnés à l'article L. 2221-2 du code du travail régulièrement conclus et déposés auprès des autorités administratives en application de l'article L. 2231-6 du même code.

La prise en compte des sommes acquittées par un employeur en application de dispositions conventionnelles mentionnées au premier alinéa ne peut avoir pour effet d'abaisser le taux de la participation des employeurs en deçà de 0,45. Elles doivent concourir à la réalisation de l'aide à l'acquisition, la construction ou la rénovation de logements prévue au a de l'article L. 716-2 par priorité en zone rurale, compte tenu des besoins exprimés par les salariés de chaque entreprise.

**Art. R716-28**

Les employeurs agricoles redevables de la participation prévue à l'article L. 716-2 sont tenus d'en mentionner, chaque année, l'assiette sur la déclaration prévue à l'article 87 du code général des impôts.

**Art. R716-29**

La cotisation prévue à l'article L. 716-3 est due au titre de l'année à la fin de laquelle a expiré le délai d'un an prévu au premier alinéa de cet article. Le versement de la cotisation accompagne le dépôt du bordereau prévu au deuxième alinéa du même article.

Les réclamations sont présentées, instruites et jugées comme en matière de taxes sur le chiffre d'affaires.

Les agents chargés des vérifications prévues à l'article L. 716-5 doivent avoir au moins le grade de contrôleur pour ceux du ministère chargé des finances et être de grade équivalent pour ceux des ministères chargés du logement et de l'agriculture.

**Art. R716-31**

Seules les sommes effectivement versées par les employeurs sont libératoires de leur obligation.

####### Sous-section 2 : Modalités de versement de la participation.

**Art. R716-32**

Sous réserve des dispositions de l'article R. 716-27, la participation à l'effort de construction est versée par les employeurs agricoles :

1° Soit sous forme de prêt directement consenti par l'employeur à ses salariés en vue de l'acquisition, de la construction, de la rénovation d'un logement ou de l'acquisition d'un terrain pour leur résidence principale en zone rurale dans les conditions prévues à l'article R. 716-34 du présent code ;

2° Soit, si les modalités et les conditions en ont été préalablement prévues par un accord collectif mentionné à l'article L. 2221-2 du code du travail régulièrement conclu et déposé auprès des autorités administratives en application de l'article L. 2231-6 du même code, sous forme du versement d'aides directes des employeurs à leurs salariés en vue, soit de l'acquisition, de la construction, de la rénovation d'un logement ou de l'acquisition d'un terrain pour leur résidence principale en zone rurale, soit de permettre d'assurer leur accès ou leur maintien dans un logement locatif, y compris par des dépenses d'accompagnement social, dans les conditions prévues à l'article R. 716-34 du présent code ;

3° Soit sous forme de subvention, à des organismes mentionnés au 1° de l'article R. 313-22 du code de la construction et de l'habitation et habilités à cet effet ;

4° Soit sous forme de subvention à des organismes paritaires désignés par le ministre en charge de l'agriculture.

Lorsque les sommes versées par l'employeur aux organismes désignés au 3° et au 4° ci-dessus sont utilisées sous forme de prêts, les retours de prêts, principal et intérêts, sont acquis à ces organismes. Plus généralement, les produits éventuels des fonds collectés leur sont acquis.

####### Sous-section 3 : Modalités d'emploi de la participation.

**Art. R716-33**

I. — Les logements financés à l'aide de la participation des employeurs agricoles doivent revêtir le caractère de résidence principale pour leurs occupants.

Toutefois, l'occupation à titre de résidence principale par les accédants à la propriété peut être différée ou interrompue dans les conditions prévues à l'article R. 331-66 du code de la construction et de l'habitation.

II. — Les logements qui bénéficient d'un financement dans le cadre de la participation des employeurs agricoles ne peuvent être :

a) Transformés en locaux industriels, commerciaux, artisanaux ou professionnels, ni avoir un accès dépendant uniquement des locaux de cette nature ;

b) Affectés à la location saisonnière touristique à titre principal ;

c) Occupés à titre d'accessoire d'un contrat de travail sauf en ce qui concerne les salariés saisonniers.

III. — Les dirigeants, au sens du 3 de l'article 39 et de l'article 211 bis du code général des impôts, de l'entreprise exploitée en société ainsi que leur conjoint et leurs enfants non émancipés ne peuvent bénéficier directement ou indirectement à quelque titre que ce soit de la participation des employeurs. Il en est de même de l'exploitant individuel, de son conjoint et de leurs enfants non émancipés.

Toutefois, le conjoint du dirigeant de société ou de l'exploitant individuel et leurs enfants non émancipés, salariés d'une autre entreprise, peuvent bénéficier d'un prêt au titre de la participation des employeurs de cette entreprise.

IV. — Le financement de la construction au titre de la participation doit intervenir, au plus tard, à l'expiration de celui des deux délais suivants dont le terme est le plus éloigné :

1° Un an après la délivrance du certificat de conformité de l'opération considérée ;

2° Trois mois après la première occupation du logement.

Le financement de l'amélioration de logements existants au titre de la participation des employeurs doit intervenir au plus tard trois mois après l'achèvement des travaux. Le financement de l'acquisition de logements existants doit intervenir au plus tard trois mois après l'acquisition ; ce délai est porté à vingt-quatre mois lorsque la participation des employeurs finance également des travaux d'amélioration.

V. — Lorsque l'utilisation des aides définies aux 1° et 2° de l'article R. 716-32 du présent code n'est pas conforme à la réglementation ou aux dispositions conventionnelles mentionnées à l'article L. 716-2 du même code, les sommes concernées ne sont pas libératoires.

**Art. R716-34**

Les aides mentionnées aux 1° et 2° de l'article R. 716-32 du présent code ne doivent pas être versées à titre d'accessoire du contrat de travail.

Le taux des prêts mentionnés au 1° de l'article R. 716-32 du présent code ne doit pas être supérieur à celui prévu par le 3° du II de l'article R. 313-20-1 du code de la construction et de l'habitation pour l'acquisition, la construction, ou l'acquisition d'un terrain et à celui prévu au 3° du III du même article pour la rénovation. La participation des employeurs réalisée sous forme de prêt doit faire l'objet d'investissements pour une durée de vingt ans. Au cas où ces investissements sont faits en plusieurs périodes, aucune d'elles, sauf la dernière, ne peut être inférieure à cinq ans. La part du capital remboursée à la fin de chaque période doit être réinvestie dans un délai de trois mois ou au plus tard le 31 décembre de l'année civile dans les conditions mentionnées à l'article R. 716-32 du présent code. Ces dispositions ne sont pas applicables aux entreprises en liquidation.

**Art. R716-35**

Les organismes mentionnés aux 3° et 4° de l'article R. 716-32 sont tenus d'utiliser, sous leur responsabilité, la participation des employeurs agricoles prévue à l'article L. 716-2, selon les modalités prévues aux articles R. 313-19 à R. 313-20-2 du code de la construction et de l'habitation. Ils sont tenus de prendre toutes dispositions utiles afin de pouvoir justifier de l'utilisation de ces fonds conformément aux règles en vigueur, y compris conventionnelles, lors des contrôles effectués en application de l'article L. 716-5 du présent code.

Les organismes mentionnés au 3° de l'article R. 716-32 du même code doivent rendre compte chaque année à l'agence mentionnées à l'article L. 342-1 du code de la construction et de l'habitation des sommes recueillies au titre de l'article L. 716-2 du présent code et de leur utilisation.

Les organismes mentionnés au 4° de l'article R. 716-32 du même code doivent rendre compte chaque année au ministre en charge de l'agriculture des sommes recueillies au titre de l'article L. 716-2 et de leur utilisation.

Chaque année, le ministre en charge de l'agriculture informe les partenaires sociaux de l'agriculture des sommes recueillies au titre de l'article L. 716-2 et de leur utilisation.

Lors du contrôle des organismes mentionnés au 3° de l'article R. 716-32 percevant des fonds des employeurs agricoles au titre de l'article L. 716-2 effectué en application de l'article L. 313-7 du code de la construction et de l'habitation, les agents chargés du contrôle peuvent solliciter en tant que de besoin le concours des services du ministère en charge de l'agriculture.

####### Sous-section 4 : Dispositions de caractère général.

**Art. R716-37**

Les organismes mentionnés aux 3° et 4° de l'article R. 716-32 peuvent financer les frais relatifs à leur activité de gestion des fonds qu'ils ont collectés au titre de la participation prévue à l'article L. 716-2, sur ces fonds dans les limites fixées par un arrêté conjoint du ministre en charge de l'agriculture et du ministre en charge du logement.

##### Chapitre VII : Santé et sécurité au travail

###### Section 1 : Dispositions générales

**Art. R717**

Dans les professions agricoles, les attributions en matière de santé et de sécurité conférées au ministre chargé du travail sont exercées par le ministre chargé de l'agriculture.

###### Section 2 : Services de santé au travail

####### Sous-section 1 : Champ d'application.

**Art. D717-1**

Les employeurs de main-d'oeuvre mentionnés à l'article L. 717-1 relèvent pour leurs salariés d'un service de santé au travail organisé sous la forme soit :

1° D'un service de santé et de sécurité au travail en agriculture défini à l'article D. 717-34 ;

2° D'une association spécialisée définie à l'article D. 717-35 ;

3° D'un service autonome d'entreprise défini à l'article D. 717-44.

**Art. D717-2**

Les personnes mentionnées aux 1°, 2° et 5° de l'article L. 722-10 et à l'article L. 722-21, ainsi que leurs conjoints et les membres non salariés de leur famille peuvent demander à bénéficier du service de santé au travail mentionné au 1° ou au 2° de l'article D. 717-1.

Leur demande est adressée à la caisse de mutualité sociale agricole du département du siège de l'exploitation ou à l'association constituée par celle-ci.

Cette adhésion prend effet au premier jour de l'année qui suit son dépôt ; elle est valable pour une année civile et est renouvelable par tacite reconduction.

Il peut y être mis fin :

1° Par l'adhérent, trois mois avant son expiration ;

2° Par la caisse de mutualité sociale agricole ou par l'association en cas de non-versement des cotisations, dans le délai de trois mois suivant l'appel de ces cotisations. Dans ce cas, la radiation ne sera effective que si l'intéressé n'a pas régularisé sa situation dans les trente jours suivant la notification de la décision de la caisse ou de l'association.

####### Sous-section 2 : Missions des services de santé au travail.

**Art. R717-3**

Dans les services de santé au travail mentionnés aux 1° et 2° de l'article D. 717-1, les missions définies à l'article L. 4622-2 du code du travail sont assurées par une équipe pluridisciplinaire de santé au travail comprenant des médecins du travail, des intervenants en prévention des risques professionnels, des infirmiers et des assistants des services de santé au travail. En application de l'article L. 4622-8 du même code, l'équipe pluridisciplinaire peut être complétée de professionnels recrutés après avis du médecin du travail, chef de service, dont les collaborateurs médecins, et à titre temporaire, par des internes de la spécialité en application des dispositions des articles R. 717-52-4 et R. 717-52-7 du présent code.

Le médecin du travail conduit des actions en milieu de travail avec les autres membres de l'équipe pluridisciplinaire et procède à des examens médicaux. Un médecin du travail, chef de service, anime et coordonne l'équipe pluridisciplinaire de santé au travail ou le service de santé et de sécurité au travail en agriculture dans les conditions fixées à l'article D. 717-43.

Dans les services de santé et de sécurité au travail en agriculture mentionnés au 1° de l'article D. 717-1, les missions prévues aux articles R. 751-157 à R. 751-159 et au 5° de l'article R. 752-37 sont assurées par les conseillers en prévention des risques professionnels. Dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, ces missions sont assurées en coordination avec la caisse d'assurance accidents agricoles.

######## Paragraphe 1 : Action sur le milieu du travail.

**Art. R717-3-1**

Les actions sur le milieu de travail concernent notamment :

1° La visite de lieux de travail ;

2° L'étude de postes en vue de l'amélioration des conditions de travail, de leur adaptation dans certaines situations ou du maintien dans l'emploi ;

3° L'identification et l'analyse des risques professionnels ;

4° L'élaboration et la mise à jour de la fiche d'entreprise prévue à l'article R. 717-31 ;

5° La délivrance de conseils en matière d'organisation des secours et des services d'urgence ;

6° La participation aux réunions du comité social et économique ou de la commission paritaire social et économique ;

7° La réalisation des mesures métrologiques ;

8° L'animation de campagnes d'information et de sensibilisation aux questions de santé publique ;

9° Les enquêtes épidémiologiques ;

10° La formation aux risques spécifiques ;

11° L'étude de toute nouvelle technique de production ;

12° L'élaboration des actions de formation à la sécurité prévue à l'article L. 4141-2 du code du travail et à celle des secouristes prévues à l'article R. 717-57 du présent code.

**Art. R717-4**

Le médecin du travail établit chaque année un plan d'activité en milieu de travail pour le secteur sur lequel il est affecté. Ce plan porte sur les risques, les postes et les conditions de travail.

Le plan d'activité est réalisé en collaboration avec le conseiller en prévention des risques professionnels.

Lorsque le service de santé au travail n'est pas assuré par un service autonome, le plan d'activité est réalisé en cohérence avec le plan santé et sécurité au travail en agriculture de la Mutualité sociale agricole. Les éléments du plan sont communiqués à l'employeur concerné, qui le soumet pour avis au comité social et économique. En outre, le médecin du travail, chef du service, coordonne les plans d'activité en milieu de travail et établit le plan d'activité en milieu de travail du service de santé au travail conformément aux dispositions de l'article D. 717-43.

Lorsque le service de santé au travail est assuré par un service autonome d'entreprise, le plan est transmis à l'employeur, qui le soumet pour avis au comité social et économique.

**Art. R717-5**

Les professionnels de santé de l'équipe pluridisciplinaire, sous l'autorité du médecin du travail, et les conseillers en prévention des risques professionnels ont libre accès aux lieux de travail.

Ils effectuent la visite des entreprises et établissements dont ils ont la charge soit à leur initiative, soit à la demande de l'employeur ou du comité social et économique.

**Art. R717-6**

Afin d'éviter toute altération de la santé des travailleurs du fait de leur travail, le médecin du travail où l'équipe pluridisciplinaire est informé :

1° De la nature et de la composition des produits utilisés ainsi que de leurs modalités d'emploi, indépendamment des dispositions des articles L. 4411-1 à L. 4411-5 du code du travail. L'employeur tient à disposition du médecin du travail les fiches de données de sécurité fournies par le fournisseur de ces produits ;

2° Des résultats de toutes les mesures et analyses réalisées dans les domaines mentionnés à l'article R. 717-52-2 du présent code.

Les membres de l'équipe pluridisciplinaire ont accès à tous les documents non nominatifs rendus obligatoires par le présent chapitre.

Ce droit d'accès s'exerce dans les conditions garantissant le caractère confidentiel des données ainsi que la protection des informations mentionnées à l'article R. 717-10 du même code.

**Art. R717-7**

Sans préjudice de l'application des dispositions de l'article L. 4624-1 du code du travail, l'employeur est tenu de prendre en considération les avis qui lui sont présentés par le médecin du travail en ce qui concerne l'application des dispositions relatives à l'emploi des travailleurs handicapés et, le cas échéant, de faire connaître les motifs qui s'opposent à ce qu'il y soit donné suite.

En cas de difficulté ou de désaccord, la décision est prise par l'inspecteur du travail, après avis du médecin inspecteur du travail.

**Art. R717-8**

Dans l'exercice de ses fonctions, le médecin du travail peut, après en avoir avisé l'employeur, et aux frais de ce dernier :

1° Effectuer ou faire effectuer des prélèvements et des mesures aux fins d'analyses ;

2° Faire procéder à des analyses ou mesures qu'il estime nécessaires par un organisme accrédité ou un organisme certifié.

En cas de désaccord entre l'employeur et le médecin du travail, l'inspecteur du travail décide après avis du médecin inspecteur du travail.

**Art. R717-10**

Il est interdit au médecin du travail ou à l'équipe pluridisciplinaire de révéler les secrets de fabrication et les procédés d'exploitation dont il pourrait prendre connaissance dans l'exercice de ses fonctions.

La méconnaissance de ces interdictions est punie conformément à l'article 226-13 du code pénal.

**Art. R717-11**

Le médecin du travail assiste avec voix consultative aux réunions du comité social et économique dont l'ordre du jour comporte des questions relatives au service de santé au travail, à la santé et à la sécurité au travail et aux conditions de travail.

En cas d'empêchement, il autorise un membre de l'équipe pluridisciplinaire de santé au travail ayant compétence en matière de santé au travail ou de conditions de travail à y assister.

**Art. R717-11-1**

Le médecin du travail peut, en cas d'empêchement, donner délégation à un membre de l'équipe pluridisciplinaire de santé au travail ayant compétence en matière de santé au travail ou de conditions de travail pour participer aux réunions des commissions paritaires d'hygiène, de sécurité et des conditions de travail lorsqu'elles existent.

**Art. R717-12**

Le directeur de la caisse ou de l'association, lorsque le service de santé au travail lorsque le service n'est pas assuré par un service autonome, ou le chef d'entreprise, lorsque le service de santé au travail est assuré par un service autonome, doivent prendre toutes mesures pour que le médecin du travail consacre à sa mission en milieu de travail au minimum le tiers de son temps de travail.

Ce temps est également consacré par le médecin du travail à sa mission d'animation et de coordination de l'équipe pluridisciplinaire en santé au travail.

######## Paragraphe 2 : Suivi individuel de l'état de santé du salarié

######### Sous-paragraphe 1 : Visite d'information et de prévention

**Art. R717-13**

I. — Tout travailleur bénéficie d'une visite d'information et de prévention, réalisée par l'un des professionnels de santé mentionnés au premier alinéa de l'article L. 4624-1 du code du travail dans un délai qui n'excède pas trois mois à compter de la prise effective du poste de travail.

II. — La visite d'information et de prévention dont bénéficie le travailleur est individuelle et a notamment pour objet :

1° D'interroger le travailleur sur son état de santé ;

2° De l'informer sur les risques éventuels auxquels l'expose son poste de travail ;

3° De le sensibiliser sur les moyens de prévention à mettre en œuvre ;

4° D'identifier si son état de santé ou les risques auxquels il est exposé nécessitent une orientation vers le médecin du travail ;

5° De l'informer sur les modalités de suivi de son état de santé par le service et sur la possibilité dont il dispose, à tout moment, de demander à bénéficier d'une visite avec le médecin du travail.

III. — (Abrogé.)

IV. — A l'issue de toute visite d'information et de prévention, si elle n'a pas été réalisée par le médecin du travail, le professionnel de santé qui a effectué cette visite peut, s'il l'estime nécessaire, orienter sans délai le travailleur vers le médecin du travail dans le respect du protocole prévu au troisième alinéa de l'article L. 4624-1 précité. Cette nouvelle visite, effectuée par le médecin du travail, a notamment pour objet de proposer, si elles sont nécessaires, des adaptations du poste ou l'affectation à d'autres postes.

V. — Le professionnel de santé délivre une attestation de suivi au travailleur et à l'employeur à l'issue de toute visite d'information et de prévention.

**Art. R717-14**

Le travailleur bénéficie d'un renouvellement de la visite d'information et de prévention initiale, réalisée par un professionnel de santé mentionné au premier alinéa de l'article L. 4624-1 du code du travail, selon une périodicité qui ne peut excéder cinq ans. Ce délai, qui prend en compte les conditions de travail, l'âge et l'état de santé du salarié, ainsi que les risques auxquels il est exposé, est fixé par le médecin du travail dans le cadre du protocole mentionné à l'article L. 4624-1.

**Art. R717-14-1**

Lorsque le travailleur a bénéficié d'une visite d'information et de prévention dans les cinq ans ou, pour le travailleur mentionné à l'article R. 717-15, dans les trois ans précédant son embauche, l'organisation d'une nouvelle visite d'information et de prévention n'est pas requise dès lors que l'ensemble des conditions suivantes sont réunies :

1° Le travailleur est appelé à occuper un emploi identique présentant des risques d'exposition équivalents ;

2° Le professionnel de santé mentionné au premier alinéa de l'article L. 4624-1 du code du travail est en possession de la dernière attestation de suivi ou du dernier avis d'aptitude ;

3° Aucune mesure formulée au titre de l'article L. 4624-3 du code du travail ou aucun avis d'inaptitude rendu en application de l'article L. 4624-4 de ce code n'a été émis au cours des cinq dernières années ou, pour le travailleur mentionné à l'article R. 717-15 du présent code, au cours des trois dernières années.

**Art. R717-15**

I. — Tout travailleur dont l'état de santé, l'âge, les conditions de travail ou les risques professionnels auxquels il est exposé le nécessitent, notamment les travailleurs handicapés, les travailleurs qui déclarent être titulaires d'une pension d'invalidité et les travailleurs de nuit mentionnés à l'article L. 3122-5 du code du travail, bénéficie, à l'issue de la visite d'information et de prévention, de modalités de suivi adaptées déterminées dans le cadre du protocole écrit prévu à l'article L. 4624-1 du même code, selon une périodicité qui n'excède pas une durée de trois ans.

II. — Tout travailleur de nuit mentionné à l'article L. 3122-5 du code du travail et tout travailleur âgé de moins de 18 ans bénéficie d'une visite d'information et de prévention réalisée par un professionnel de santé mentionné au premier alinéa de l'article L. 4624-1 préalablement à son affectation sur le poste.

III. — Toute femme enceinte, venant d'accoucher ou allaitante est, à tout moment, à sa demande, orientée sans délai vers le médecin du travail dans le respect du protocole mentionné à l'article L. 4624-1. Cette nouvelle visite, effectuée par le médecin du travail, a notamment pour objet de proposer, si elles sont nécessaires, des adaptations du poste ou l'affectation à d'autres postes.

IV. — Lors de la visite d'information et de prévention, tout travailleur mentionné au cinquième alinéa de l'article L. 4624-1 est orienté sans délai vers le médecin du travail qui peut préconiser des adaptations de son poste de travail. Le médecin du travail, dans le cadre du protocole mentionné à l'article L. 4624-1, détermine la périodicité et les modalités de suivi de son état de santé, qui peut être réalisé par un professionnel de santé mentionné au premier alinéa de l'article L. 4624-1.

V. — Si le médecin du travail est informé et constate que le travailleur est affecté à un poste présentant des risques particuliers pour sa santé ou sa sécurité ou pour celles de ses collègues ou des tiers évoluant dans l'environnement immédiat de travail défini à l'article R. 717-16 du présent code, le travailleur bénéficie sans délai des modalités de suivi individuel renforcé prévues au sous-paragraphe 2.

######### Sous-paragraphe 2 : Suivi individuel renforcé de l'état de santé des travailleurs et surveillance post-exposition ou post-professionnelle

**Art. R717-16**

I. — Tout travailleur affecté à un poste présentant des risques particuliers pour sa santé ou sa sécurité ou pour celles de ses collègues ou des tiers évoluant dans l'environnement immédiat de travail tel que défini au présent article bénéficie d'un suivi individuel renforcé de son état de santé selon des modalités définies par le présent sous-paragraphe.

II. — Les postes présentant des risques particuliers mentionnés au premier alinéa de l'article L. 4624-2 du code du travail sont ceux exposant les travailleurs :

1° A l'amiante ;

2° Au plomb dans les conditions prévues à l'article R. 4412-160 du même code ;

3° Aux agents cancérogènes, mutagènes ou toxiques pour la reproduction mentionnés à l'article R. 4412-60 ;

4° Aux agents biologiques des groupes 3 et 4 mentionnés à l'article R. 4421-3 ;

5° Aux rayonnements ionisants ;

6° Au risque hyperbare ;

7° Au risque de chute de hauteur lors des opérations de montage et démontage d'échafaudages.

III. — Présente également des risques particuliers tout poste pour lequel l'affectation sur celui-ci est conditionnée par un examen d'aptitude spécifique prévu par une disposition du code du travail.

IV. — S'il le juge nécessaire, l'employeur complète la liste des postes entrant dans les catégories mentionnées au I par des postes présentant des risques particuliers pour la santé ou la sécurité du travailleur ou pour celles de ses collègues ou des tiers évoluant dans l'environnement immédiat de travail mentionnés au premier alinéa de l'article L. 4624-2 précité après avis du ou des médecins concernés et du comité social et économique, s'il existe..

L'employeur détermine ces postes au regard des résultats de l'évaluation des risques professionnels qu'il réalise, de la fiche d'entreprise, le cas échéant, et des mesures particulières de prévention et de protection mises en œuvre, le cas échéant en lien avec l'équipe pluridisciplinaire de santé au travail.

Le médecin du travail détermine les modalités particulières concernant le suivi médical des travailleurs concernés ainsi que les actions en milieu de travail appropriées à mettre en œuvre par l'équipe pluridisciplinaire de santé au travail.

L'employeur motive par écrit l'inscription de tout poste sur cette liste, qui est transmise au service de santé au travail en agriculture à l'issue des consultations obligatoires.

Cette liste est tenue à disposition du directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et des services de prévention des organismes de sécurité sociale.

Elle est mise à jour tous les ans.

V. — Le Conseil d'orientation des conditions de travail est consulté tous les trois ans sur la mise à jour éventuelle de la liste mentionnée au II du présent article.

**Art. R717-16-1**

I. — Le suivi individuel renforcé comprend un examen médical d'aptitude, qui se substitue à la visite d'information et de prévention prévue à l'article R. 717-13. Il est effectué par le médecin du travail préalablement à l'affectation sur le poste.

II. — L'examen médical d'aptitude a notamment pour objet :

1° De s'assurer que le travailleur est médicalement apte au poste de travail auquel l'employeur envisage de l'affecter, notamment en vérifiant la compatibilité du poste avec l'état de santé du travailleur qui y est affecté, afin de prévenir tout risque grave d'atteinte à sa santé ou à sa sécurité ou à celles de ses collègues ou des tiers évoluant dans l'environnement immédiat de travail ;

2° De rechercher si le travailleur n'est pas atteint d'une affection dangereuse pour les autres travailleurs ;

3° De proposer éventuellement les adaptations du poste ou l'affectation à d'autres postes ;

4° D'informer le travailleur sur les risques des expositions au poste de travail et le suivi médical nécessaire ;

5° De sensibiliser le travailleur sur les moyens de prévention à mettre en œuvre.

III. — Cet examen ainsi que son renouvellement donnent lieu à la délivrance par le médecin du travail d'un avis d'aptitude ou d'inaptitude rendu conformément à l'article L. 4624-4 du code du travail. Cet avis d'aptitude ou d'inaptitude est transmis au travailleur et à l'employeur et est versé au dossier médical en santé au travail de l'intéressé.

IV. — Lorsque le travailleur a bénéficié d'une visite médicale d'aptitude dans les deux ans précédant son embauche, l'organisation d'un nouvel examen médical d'aptitude n'est pas requise dès lors que l'ensemble des conditions suivantes sont réunies :

1° Le travailleur est appelé à occuper un emploi identique présentant des risques d'exposition équivalents ;

2° Le médecin du travail intéressé est en possession du dernier avis d'aptitude du travailleur ;

3° Aucune mesure formulée au titre de l'article L. 4624-3 ou aucun avis d'inaptitude rendu en application de l'article L. 4624-4 n'a été émis au cours des deux dernières années.

**Art. R717-16-2**

Tout travailleur affecté à un poste présentant des risques particuliers pour sa santé ou sa sécurité ou pour celles de ses collègues ou des tiers évoluant dans l'environnement immédiat de travail, tels que définis à l'article R. 717-16, bénéficie, à l'issue de l'examen médical d'embauche, d'un renouvellement de cette visite, effectuée par le médecin du travail, selon une périodicité qu'il détermine et qui ne peut être supérieure à quatre ans. Une visite intermédiaire est effectuée par un professionnel de santé mentionné au premier alinéa de l'article L. 4624-1 du code du travail au plus tard deux ans après la visite avec le médecin du travail.

**Art. R717-16-3**

I. — La visite médicale prévue à l'article L. 4624-2-1 du code du travail est organisée pour les catégories de travailleurs suivantes :

1° Les travailleurs bénéficiant ou ayant bénéficié d'un suivi individuel renforcé de leur état de santé prévu à l'article L. 4624-2 du code du travail ;

2° Les travailleurs ayant été exposés à un ou plusieurs des risques mentionnés au II de l'article R. 717-16 du présent code antérieurement à la mise en œuvre du dispositif de suivi individuel renforcé.

II. — Pour l'organisation de la visite prévue à l'article L. 4624-2-1 du code du travail, l'employeur informe son service de santé au travail, dès qu'il en a connaissance, de la cessation de l'exposition d'un des travailleurs de l'entreprise à des risques particuliers pour sa santé ou sa sécurité justifiant un suivi individuel renforcé, de son départ ou de sa mise à la retraite. Il avise sans délai le travailleur concerné de la transmission de cette information.

Lorsqu'un travailleur estime remplir les conditions définies au I et n'a pas été avisé de la transmission de cette information par l'employeur, il peut, durant le mois précédant la date de la cessation de l'exposition ou son départ et jusqu'à six mois après la cessation de l'exposition, demander à bénéficier de cette visite directement auprès de son service de santé au travail. Il informe son employeur de sa démarche.

Informé de la cessation de l'exposition, du départ ou de la mise à la retraite du travailleur, le service de santé au travail détermine, par tout moyen, si le travailleur remplit les conditions définies au I et organise la visite lorsqu'il les estime remplies.

III. — Le médecin du travail établit un état des lieux des expositions du travailleur aux facteurs de risques professionnels mentionnés à l'article L. 4161-1 du code du travail.

Cet état des lieux est établi, notamment, sur la base des informations contenues dans le dossier médical en santé au travail prévu à l'article L. 4624-8 du même code, des déclarations du travailleur et de celles de ses employeurs successifs.

A l'issue de la visite, le médecin du travail remet au travailleur le document dressant l'état des lieux et le verse au dossier médical en santé au travail. Lorsque le document fait état de l'exposition à un ou plusieurs facteurs de risques professionnels mentionnés à l'article L. 4161-1 ou que l'examen auquel il procède fait apparaître d'autres risques professionnels, le médecin du travail met en place, le cas échéant, la surveillance post-exposition mentionnée à l'article L. 4624-2-1 du code du travail ou post-professionnelle mentionnée à l'article L. 4624-2-1 du code du travail. A cette fin, il transmet, s'il le juge nécessaire et avec l'accord du travailleur, le document et, le cas échéant, les informations complémentaires au médecin traitant. Les documents transmis sont alors assortis de préconisations et de toutes informations utiles à la prise en charge médicale ultérieure.

Lorsque le travailleur remplit les conditions pour bénéficier du dispositif de surveillance post-exposition mentionnée à l'article L. 4624-2-1 du code du travail ou post-professionnelle défini sur le fondement de l'article L. 461-7 du code de la sécurité sociale, le médecin du travail l'informe des démarches à effectuer pour ce faire.

######### Sous-paragraphe 3 : Prévention de la désinsertion professionnelle

**Art. R717-17**

En vue de favoriser le maintien dans l'emploi, les salariés en arrêt de travail d'une durée de plus de trente jours peuvent bénéficier d'une visite de préreprise.

Au cours de l'examen de préreprise, le médecin du travail peut recommander :

1° Des aménagements et adaptations du poste de travail ;

2° Des préconisations de reclassement ;

3° Des formations professionnelles à organiser en vue de faciliter le reclassement du travailleur ou sa réorientation professionnelle.

A cet effet, il s'appuie en tant que de besoin sur le service social de la caisse de mutualité sociale agricole ou sur celui de l'entreprise dès lors qu'il existe.

Sauf opposition du travailleur, le médecin du travail informe l'employeur et le médecin-conseil de ces recommandations pour que toutes les mesures soient mises en œuvre en vue de favoriser le maintien dans l'emploi du travailleur.

**Art. R717-17-1**

Les accidents du travail, les maladies professionnelles, les congés de maternité, les absences pour cause de maladie ou d'accident non professionnel doivent être portés à la connaissance du médecin du travail par le directeur de la caisse de mutualité sociale agricole, afin notamment que le médecin du travail puisse préconiser, avec l'équipe pluridisciplinaire, des mesures de prévention des risques professionnels.

1° Un examen médical a lieu à l'initiative de l'employeur dès la reprise du travail ou au plus tard dans un délai de huit jours dans les cas suivants :

a) Après un congé de maternité ;

b) Après une absence pour cause de maladie professionnelle ;

c) Après une absence d'au moins trente jours pour cause d'accident du travail ;

d) Après une absence d'au moins soixante jours pour cause de maladie ou d'accident non professionnel ;

2° L'examen de reprise a pour objet :

a) De vérifier si le poste de travail que doit reprendre le travailleur ou le poste de reclassement auquel il doit être affecté est compatible avec son état de santé ;

b) D'examiner les propositions d'aménagement ou d'adaptation du poste repris par le travailleur ou de reclassement faites par l'employeur à la suite des préconisations émises le cas échéant par le médecin du travail lors de la visite de préreprise ;

c) De préconiser l'aménagement, l'adaptation du poste ou le reclassement du travailleur ;

d) D'émettre, au besoin, un avis d'inaptitude.

**Art. R717-17-1-1**

Les personnels des services de santé au travail chargés de la prévention des risques professionnels ou du suivi individuel de l'état de santé participent en tant que de besoin au rendez-vous de liaison mentionné à l'article L. 1226-1-3 du code du travail.

######### Sous-paragraphe 4 : Visites à la demande de l'employeur, du travailleur ou du médecin du travail

**Art. R717-18**

Indépendamment des examens d'aptitude à l'embauche et périodiques ainsi que des visites d'information et de prévention, le travailleur bénéficie, à sa demande, à celle du médecin du travail, ou à celle de son médecin traitant ou sur demande écrite et motivée de l'employeur, d'un examen par le médecin du travail ou par un autre professionnel de santé mentionné à l'article L. 4624-1 du code du travail, au choix du travailleur, dans les conditions prévues par l'article R. 717-52-3 du présent code.

Tout travailleur peut, notamment lorsqu'il anticipe un risque d'inaptitude, solliciter une visite médicale dans l'objectif d'engager une démarche de maintien en emploi et de bénéficier d'un accompagnement personnalisé.

La demande du travailleur ne peut motiver aucune sanction.

**Art. R717-18-1**

Indépendamment des examens d'aptitude à l'embauche et périodiques ainsi que des visites d'information et de prévention, tout travailleur en situation effective de travail fait l'objet lorsqu'il atteint l'âge de cinquante ans d'un examen médical destiné à établir le bilan de son exposition à des risques professionnels.

Afin de procéder au recensement de ces expositions professionnelles, le médecin du travail peut solliciter le ou les employeurs concernés.

A la suite de cet examen, le médecin du travail remet au salarié un document consignant son exposition à des risques professionnels dont le modèle est fixé par arrêté du ministre chargé de l'agriculture.

######### Sous-paragraphe 5 : Examens complémentaires

**Art. R717-19**

Le médecin du travail peut réaliser ou prescrire les examens complémentaires nécessaires :

1° A la détermination de la compatibilité entre le poste de travail et l'état de santé du travailleur, et notamment au dépistage des affections comportant une contre-indication à ce poste de travail ;

2° Au dépistage d'une maladie professionnelle ou à caractère professionnel susceptible de résulter de l'activité professionnelle du travailleur ;

3° Au dépistage des maladies dangereuses pour l'entourage du travailleur.

Le médecin du travail réalise ou fait réaliser ces examens au sein du service de santé au travail, ou bien il choisit l'organisme chargé de pratiquer les examens.

Ces derniers sont réalisés dans des conditions garantissant le respect de leur anonymat.

**Art. R717-20**

Lorsque le service de santé au travail n'est pas assuré par un service autonome, les examens complémentaires prescrits par le médecin du travail sont pris en charge dans les conditions suivantes :

1° Les examens complémentaires rendus obligatoires par les dispositions réglementaires prises en application du 3° de l'article L. 4111-6 du code du travail, ainsi que les vaccinations professionnelles obligatoires sont pris en charge par l'employeur, en sus de la cotisation de santé au travail ;

2° Les examens complémentaires et les vaccinations dont la nécessité est appréciée par le médecin du travail en dehors de toute obligation réglementaire sont pris en charge par le service de santé au travail.

Lorsque le service de santé au travail est assuré par un service autonome, les examens complémentaires sont à la charge de l'employeur.

**Art. R717-20-1**

Dans le cadre du suivi des travailleurs de nuit, le médecin du travail peut prescrire, s'il le juge utile, des examens spécialisés complémentaires, lesquels sont à la charge de l'employeur, en sus de la cotisation de santé au travail.

**Art. R717-20-2**

En cas de désaccord entre l'employeur et le médecin du travail sur la nature et la fréquence de ces examens, la décision est prise par le médecin inspecteur du travail.

######### Sous-paragraphe 6 : Déroulement des visites et examens médicaux

**Art. R717-21**

Le temps nécessité par les visites et les examens médicaux, y compris les examens complémentaires, et les actions collectives préventives prévues à l'article R. 717-14-2 pour les travailleurs saisonniers, est soit pris sur les heures de travail des travailleurs sans qu'aucune retenue de salaire puisse être opérée, soit rémunéré comme temps de travail effectif lorsque ces visites et examens ne peuvent avoir lieu pendant les heures de travail.

Lorsqu'il s'agit de salariés jouissant d'une indépendance complète dans l'exécution de leur travail effectué à la tâche, aux heures choisies par eux et hors de tout contrôle de présence de la part de l'employeur, ce temps est, en l'absence de clauses conventionnelles, rémunéré par l'employeur par référence au salaire applicable aux salariés de même qualification professionnelle rémunérés au temps.

Les modalités de prise en charge des frais de transport et de séjour engagés par les travailleurs lors de leurs déplacements nécessités par les visites, examens et actions collectives sont fixées par un arrêté du ministre chargé de l'agriculture.

Dans les établissements de deux cents travailleurs et plus, le suivi individuel peut être réalisé dans l'établissement.

Ces dispositions ne s'appliquent pas aux travailleurs saisonniers visés au dernier alinéa de l'article R. 717-26-6 ni aux examens de préreprise mentionnés à l'article R. 717-17.

**Art. R717-22**

Les dispositions des articles R. 717-13 à R. 717-20 et du troisième alinéa de l'article R. 717-21 sont applicables aux adhérents volontaires mentionnés à l'article R. 717-2.

**Art. R717-23**

Un arrêté du ministre chargé de l'agriculture détermine les caractéristiques auxquelles doivent satisfaire les locaux médicaux et leurs équipements, en fonction de la nature des locaux utilisés. Cet arrêté précise en outre le matériel de base nécessaire au médecin du travail et à l'équipe pluridisciplinaire de santé au travail pour l'exercice de leurs missions.

######### Sous-Paragraphe 6-1 : Télésanté au travail

**Art. R717-23-1**

Les visites et examens réalisés dans le cadre du suivi individuel de l'état de santé du travailleur peuvent être effectués à distance, par vidéotransmission, dans le respect des conditions prévues au titre VII du livre IV de la première partie du code de la santé publique, par les professionnels de santé mentionnés au I de l'article L. 4624-1 du code du travail, à leur initiative ou à celle du travailleur.

**Art. R717-23-2**

La pertinence de la réalisation à distance d'une visite ou d'un examen, y compris lorsqu'elle est sollicitée par le travailleur, est appréciée par le professionnel de santé du service de santé au travail en charge du suivi de l'état de santé du travailleur.

Si le professionnel de santé constate au cours d'une visite ou d'un examen réalisé à distance qu'une consultation physique avec le travailleur ou qu'un équipement spécifique non disponible auprès du travailleur est nécessaire, une nouvelle visite est programmée en présence de ce dernier dans les meilleurs délais et, le cas échéant, dans les délais prévus pour l'intervention des actes de suivi individuel de l'état de santé par le présent code.

**Art. R717-23-3**

Chaque visite ou examen effectué à distance est réalisé dans des conditions garantissant :

1° Le consentement du travailleur à la réalisation de l'acte par vidéotransmission ;

2° Le cas échéant, le consentement du travailleur à ce que participe à cette visite ou à cet examen son médecin traitant ou un professionnel de santé de son choix et l'information du travailleur des conditions, prévues par l'article R. 717-23-6, dans lesquelles cette participation est prise en charge par l'assurance maladie.

Le consentement préalable du travailleur est recueilli par tout moyen et consigné au sein de son dossier médical en santé au travail.

Si le travailleur ne consent pas à la réalisation à distance de la visite ou de l'examen, une consultation physique est programmée dans les meilleurs délais et, le cas échéant, dans les délais prévus pour l'intervention des actes de suivi individuel de l'état de santé par le présent code.

**Art. R717-23-4**

Le professionnel de santé s'assure que la visite ou l'examen en vidéotransmission peut être réalisé dans des conditions sonores et visuelles satisfaisantes et de nature à garantir la confidentialité des échanges.

Lorsque la visite ou l'examen en vidéotransmission est réalisé sur le lieu de travail, l'employeur met, si nécessaire, à disposition du travailleur un local adapté permettant le respect des conditions mentionnées à l'alinéa précédent.

**Art. R717-23-5**

Les services de santé au travail s'assurent que les professionnels de santé qui ont recours aux dispositifs de télésanté disposent de la formation et des compétences techniques requises.

Dans les services de santé au travail interentreprises, le recours aux visites ou examens à distance est réalisé dans le respect du plan d'activité en milieu de travail.

**Art. R717-23-6**

Les tarifs et les modes de rémunération du médecin traitant ou du professionnel de santé choisi par le travailleur pour participer à la visite ou à l'examen réalisé à distance en application du II de l'article L. 4624-1 du code du travail, ainsi que les modalités de prise en charge par l'assurance maladie de ces prestations, sont ceux appliqués par le code de la sécurité sociale aux actes de télémédecine ou aux activités de télésoin réalisés par ces professionnels.

######### Sous-paragraphe 7 : Déclaration d'inaptitude 

**Art. R717-24**

Le médecin du travail ne peut constater l'inaptitude médicale du travailleur à son poste de travail que :

1° S'il a réalisé au moins un examen médical de l'intéressé, accompagné, le cas échéant, des examens complémentaires, permettant un échange sur les mesures d'aménagement, d'adaptation ou de mutation de poste ou la nécessité de proposer un changement de poste ;

2° S'il a réalisé ou fait réaliser une étude de ce poste ;

3° S'il a réalisé ou fait réaliser une étude des conditions de travail dans l'établissement et indiqué la date à laquelle la fiche d'entreprise a été actualisée, quand celle-ci est obligatoire ;

4° S'il a procédé à un échange, par tout moyen, avec l'employeur.

Ces échanges avec l'employeur et le travailleur permettent à ceux-ci de faire valoir leurs observations sur les avis et les propositions que le médecin du travail entend adresser.

S'il l'estime nécessaire pour rassembler les éléments permettant de motiver sa décision, le médecin réalise ce second examen dans un délai qui n'excède pas quinze jours après le premier examen. Dans ce cas, la notification de l'avis médical d'inaptitude intervient au plus tard à cette date.

Le médecin du travail peut mentionner dans cet avis que tout maintien du salarié dans un emploi serait gravement préjudiciable à sa santé ou que l'état de santé du salarié fait obstacle à tout reclassement dans un emploi.

Avant d'émettre son avis, le médecin du travail peut consulter le médecin inspecteur du travail.

Les motifs de l'avis du médecin du travail sont consignés dans le dossier médical en santé au travail du travailleur.

######### Sous-paragraphe 8 :  Contestation des avis et mesures émis par le médecin du travail 

**Art. R717-25**

Les éléments de nature médicale justifiant les avis, propositions, conclusions écrites ou indications émis par le médecin du travail mentionnés à l'article L. 4624-7 du code du travail peuvent faire l'objet d'une contestation dans les conditions fixées aux articles R. 4624-45 à R. 4624-45-2 du même code.

######### Sous-Paragraphe 9 : Suivi individuel de l'état de santé du travailleur occupant des emplois identiques en cas de pluralité d'employeurs


**Art. D717-25-1**

Le suivi de l'état de santé prévu à l'article L. 4624-1-1 du code du travail est applicable au travailleur qui remplit les conditions suivantes :

1° Le travailleur exécute simultanément au moins deux contrats de travail, que ceux-ci soient à durée déterminée ou indéterminée ;

2° Les emplois concernés relèvent de la même catégorie socioprofessionnelle selon la nomenclature des professions et des catégories socioprofessionnelles des emplois salariés des employeurs privés et publics.

3° Le type de suivi individuel de l'état de santé du travailleur est identique pour les postes occupés dans le cadre des emplois visés au 2°.

**Art. D717-25-2**

L'employeur avec lequel le travailleur entretient la relation contractuelle la plus ancienne, y compris lorsque son contrat de travail a donné lieu à transfert légal au sens de l'article L. 1224-1 du code du travail ou conventionnel au sens de l'article L. 2253-1 du code du travail, est son employeur principal pour l'application des dispositions du présent sous-paragraphe.

**Art. D717-25-3**

Le service de santé au travail en agriculture de l'employeur principal apprécie, compte-tenu des informations dont il dispose, notamment celles transmises par les employeurs du travailleur, si celui-ci répond aux conditions prévues à l'article D. 717-25-1.

En tant que de besoin, l'employeur peut demander à son travailleur de l'informer de la conclusion d'autres contrats de travail auprès d'un ou plusieurs autres employeurs pendant la durée de son contrat, afin qu'il en informe, le cas échéant, son service de santé au travail en agriculture.

Le service de santé au travail en agriculture de l'employeur principal informe le cas échéant le travailleur qu'il relève du suivi de l'état de santé prévu à l'article L. 4624-1-1 du code du travail, ainsi que ses employeurs et les services de santé au travail en agriculture des employeurs autres que l'employeur principal.

**Art. D717-25-4**

Le suivi de l'état de santé du travailleur prévu à l'article L. 4624-1-1 du code du travail est assuré par le service de santé au travail en agriculture de l'employeur principal, auquel adhèrent les autres employeurs au titre de ce travailleur.

Le service de santé au travail en agriculture de l'employeur principal ne peut s'opposer à la cotisation des autres employeurs à ce titre.

En cas de cessation de la relation contractuelle entre le travailleur et l'employeur principal en cours d'année, le suivi de l'état de santé du salarié reste assuré par le service de l'employeur principal jusqu'à la fin de l'année en cours.

**Art. D717-25-5**

Pour les travailleurs dont le suivi de l'état de santé est prévu à l'article L. 4624-1-1 du code du travail, la visite de reprise prévue à l'article R. 717-17-1 est demandée :

1° Par l'employeur principal, si cette visite est consécutive à congé maternité, ainsi qu'à une absence d'au moins soixante jours pour cause de maladie ou d'accident non professionnel ;

2° Par l'employeur principal, si cette visite est consécutive à une absence pour cause de maladie professionnelle ;

3° Par l'employeur ayant déclaré un accident du travail du travailleur concerné, si cette visite est consécutive à une absence d'au moins trente jours à ce titre.

**Art. D717-25-6**

En cas de délivrance de l'attestation ou de l'avis mentionnés aux V de l'article R. 717-13 et au III de l'article R. 717-16-1, le professionnel de santé se prononce au regard de l'emploi et délivre ce document à chaque employeur.

Toutefois si ces documents prévoient des aménagements de poste, des avis d'inaptitude ou des avis différents, ils sont délivrés pour chaque poste par le travailleur auprès de chacun de ses employeurs.

A l'issue de la visite ou de l'examen, le ou les documents sont transmis aux employeurs et au travailleur concerné par tout moyen leur conférant une date certaine.

######## Paragraphe 3 : Suivi de l'état de santé de catégories particulières de travailleurs 

######### Sous-paragraphe 1 : Champ d'application 

**Art. R717-26**

Les dispositions de la présente section sont applicables au service de santé au travail dont bénéficient les travailleurs saisonniers et les salariés des entreprises de travail temporaire ou de groupements d'employeurs, exclusivement occupés dans une ou plusieurs entreprises agricoles, sous réserve des modalités particulières prévues par le présent paragraphe.

######### Sous-paragraphe 2 :  Action sur le milieu de travail 

**Art. R717-26-1**

Les conditions dans lesquelles le médecin du travail et, sous son autorité, les professionnels de l'équipe pluridisciplinaire de santé au travail de l'entreprise de travail temporaire ou du groupement d'employeurs ont accès aux postes de travail utilisés ou susceptibles d'être utilisés par des travailleurs temporaires ou des salariés des groupements d'employeurs sont fixées entre l'entreprise utilisatrice et l'entreprise de travail temporaire ou le groupement d'employeurs, après avis des médecins du travail intéressés.

######### Sous-paragraphe 3 :   Suivi individuel de l'état de santé des travailleurs temporaires et des groupements d'employeurs 

**Art. R717-26-2**

La visite d'information et de prévention prévue à l'article R. 717-13 est réalisée par l'un des professionnels de santé mentionnés au premier alinéa de l'article L. 4621-1 du code du travail de l'entreprise de travail temporaire ou du groupement d'employeurs.

La visite d'information et de prévention peut être effectuée pour plusieurs emplois, dans la limite de trois.

Il n'est pas réalisé de nouvelle visite d'information et de prévention par le personnel de santé du service de santé au travail de l'entreprise de travail temporaire ou du groupement d'employeurs avant une nouvelle mission si l'ensemble des conditions suivantes sont réunies :

1° Le personnel de santé a pris connaissance d'une attestation de suivi délivrée en application du V de l'article R. 717-13 du présent code pour un même emploi dans les deux années précédant l'embauche ;

2° Le travailleur est appelé à occuper un emploi identique présentant des risques d'exposition équivalents ;

3° Aucun avis médical formulé au titre de l'article L. 4624-3 du code du travail ou avis d'inaptitude rendu en application de l'article L. 4624-4 du même code n'a été émis au cours des deux dernières années.

**Art. R717-26-3**

Par dérogation aux dispositions de l'article R. 717-26-2, les entreprises de travail temporaire peuvent faire réaliser l'ensemble de la surveillance médicale des salariés mis à la disposition d'entreprises visées à l'article D. 717-1 par les sections de santé au travail et les associations spécialisées visées aux articles D. 717-34 et D. 717-35.

Un arrêté du ministre chargé de l'agriculture détermine les modalités tarifaires de prise en charge de ces examens par l'entreprise de travail temporaire.

######### Sous-paragraphe 4 :  Suivi individuel renforcé de l'état de santé des travailleurs temporaires et des salariés des groupements d'employeurs 

**Art. R717-26-4**

Les examens médicaux d'aptitude réalisés en application des articles R. 717-16 à R. 717-16-2 peuvent être effectués pour plusieurs emplois, dans la limite de trois.

Ils sont réalisés par le médecin du travail de l'entreprise utilisatrice.

Le médecin du travail de l'entreprise de travail temporaire ou du groupement d'employeurs est informé du résultat de ces examens.

Un arrêté du ministre chargé de l'agriculture détermine les modalités tarifaires de prise en charge de ces examens par l'entreprise utilisatrice.

Il n'est pas réalisé de nouvel examen médical d'aptitude avant la nouvelle mission si les conditions suivantes sont réunies :

1° Le médecin du travail a pris connaissance d'un avis d'aptitude pour un même emploi dans les deux années précédant l'embauche ;

2° Le travailleur est appelé à occuper un emploi identique présentant des risques d'exposition équivalents ;

3° Aucun avis médical formulé au titre de l'article L. 4624-3 du code du travail ou avis d'inaptitude rendu en application de l'article L. 4624-4 du même code n'a été émis au cours des deux dernières années.

**Art. R717-26-5**

Lorsqu'un décret intéressant certaines professions, certains modes de travail ou certains risques pris en application du 3° de l'article L. 4111-6 du code du travail prévoit la réalisation d'examens obligatoires destinés à vérifier l'aptitude à un emploi, notamment avant l'affectation, ces examens sont effectués par le médecin du travail de l'entreprise utilisatrice, qui se prononce sur l'aptitude ou l'inaptitude du travailleur.

Un arrêté du ministre chargé de l'agriculture détermine les modalités tarifaires de prise en charge de ces examens par l'entreprise utilisatrice.

Le médecin du travail de l'entreprise de travail temporaire ou du groupement d'employeurs est informé du résultat de ces examens.

######### Sous-paragraphe 5 :  Suivi individuel de l'état de santé des travailleurs saisonniers 

**Art. R717-26-6**

Un examen médical d'embauche est organisé pour les travailleurs saisonniers affectés à des emplois présentant des risques particuliers mentionnés à l'article R. 717-16. Le renouvellement de cet examen n'est pas réalisé pour les travailleurs recrutés pour un emploi équivalent à ceux précédemment occupés si aucune inaptitude n'a été reconnue lors du dernier examen médical intervenu au cours des vingt-quatre mois précédents.

Une visite d'information et de prévention est réalisée pour les travailleurs saisonniers affectés à des emplois autres que ceux présentant des risques particuliers mentionnés à l'article R. 717-16 et recrutés pour une durée au moins égale à quarante-cinq jours de travail effectif. Son renouvellement est assuré dans les conditions prévues aux articles R. 717-14 et R. 717-14-1.

Les travailleurs saisonniers recrutés pour une durée inférieure à quarante-cinq jours bénéficient d'actions de formation et de prévention organisées par le service de santé au travail. Ces actions peuvent être communes à plusieurs entreprises.

Le ou les comités social et économique ainsi que la commission paritaire social et économique en agriculture prévue à l'article L. 717-7 sont consultés sur ces actions.

Les personnes qui occupent habituellement un emploi saisonnier d'une durée au plus égale à quarante-cinq jours peuvent à leur initiative bénéficier d'un examen médical effectué en dehors des périodes effectives de travail.

######### Sous-paragraphe 6 :  Documents et rapports 

**Art. R717-26-7**

Les rapports annuels prévus par les articles D. 717-43 et D. 717-46-1 comportent des éléments particuliers consacrés au suivi de l'état de santé des travailleurs temporaires ou de groupements d'employeurs.

######### Sous-paragraphe 7 :  Dossier médical 

**Art. R717-26-8**

Le médecin du travail de l'entreprise de travail temporaire ou du groupement d'employeurs ou, sous son autorité, les personnels de santé du service de santé au travail constituent et complètent le dossier médical en santé au travail prévu à l'article L. 4624-8 du code du travail. conformément aux dispositions de l'article R. 717-27.

######### Sous-paragraphe 8 :  Communication d'informations entre entreprises de travail temporaire ou groupements d'employeurs et entreprises utilisatrices




**Art. R717-26-9**

Lors de la signature du contrat de mise à disposition du travailleur temporaire, l'entreprise de travail temporaire ou le groupement d'employeurs et l'entreprise utilisatrice se communiquent l'identité de leur service de santé au travail.

L'entreprise utilisatrice indique à l'entreprise de travail temporaire ou au groupement d'employeurs si le poste de travail occupé par le travailleur présente des risques particuliers au sens de l'article R. 717-16.

Les médecins du travail de l'entreprise de travail temporaire ou du groupement d'employeurs et de l'entreprise utilisatrice sont également informés.

Les informations nécessaires à l'exercice des missions de médecine du travail au bénéfice des travailleurs temporaires ou d'un groupement d'employeurs sont communiquées par l'entreprise de travail temporaire ou le groupement d'employeurs à l'entreprise utilisatrice et aux autres entreprises de travail temporaire et groupements d'employeurs intéressés.

**Art. R717-26-10**

Le médecin du travail de l'entreprise utilisatrice et le médecin du travail de l'entreprise de travail temporaire ou du groupement d'employeurs échangent les renseignements nécessaires à l'accomplissement de leur mission.

######## Paragraphe 4 : Documents médicaux.

**Art. R717-27**

I. — Le dossier médical en santé au travail prévu à l'article L. 4624-8 du code du travail est constitué sous format numérique sécurisé, pour chaque travailleur bénéficiant d'un suivi individuel de son état de santé dans un service de santé au travail en agriculture, par les professionnels de santé au travail mentionnés au premier alinéa de l'article L. 4624-1 du même code.

Le traitement de données ainsi mis en œuvre est placé sous la responsabilité du service de santé au travail en agriculture pour le respect des obligations légales auxquelles il est soumis, conformément au c du 1 de l'article 6 du règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données.

II. — Le dossier médical en santé au travail comprend les éléments suivants :

1° Les données d'identité, incluant l'identifiant national de santé mentionné à l'article L. 1111-8-1 du code de la santé publique, les données médico-administratives du travailleur nécessaires à la coordination de sa prise en charge en matière de santé et, le cas échéant, les données d'identité et de contact de son médecin traitant ;

2° Les informations permettant de connaître les risques actuels ou passés auxquels le travailleur est ou a été exposé, notamment les informations relatives aux caractéristiques du ou des postes de travail et au secteur d'activité dans lequel il exerce, les données d'exposition à un ou plusieurs facteurs de risques professionnels mentionnés à l'article L. 4161-1 du code du travail ou toute autre donnée d'exposition à un risque professionnel de nature à affecter l'état de santé du travailleur, ainsi que les mesures de prévention mises en place ;

3° Les informations relatives à l'état de santé du travailleur recueillies lors des visites et examens nécessaires au suivi individuel de son état de santé ;

4° Les correspondances échangées entre professionnels de santé aux fins de la coordination et de la continuité de la prise en charge du travailleur ;

5° Les informations formalisées concernant les attestations, avis et propositions des professionnels de santé au travail, notamment celles formulées en application des articles L. 4624-1, L. 4624-3 et L. 4624-4 du code du travail, les informations délivrées au travailleur sur les expositions professionnelles, les risques identifiés, les moyens de protection, l'existence ou l'absence d'une pathologie en lien possible avec une exposition professionnelle, ainsi que les avis médicaux ;

6° La mention de l'information préalable du travailleur sur ses droits en matière d'accès aux données le concernant et sur les conditions d'accès à son dossier médical en santé au travail ;

7° Le cas échéant, le consentement ou l'opposition du travailleur pour les situations prévues respectivement aux articles L. 4624-1 et L. 4624-8 du code du travail.

III. — L'alimentation et la consultation du dossier médical en santé au travail par les professionnels de santé en charge du suivi individuel du travailleur prévu à l'article L. 4624-1 du code du travail sont réalisées dans le respect des règles de confidentialité précisées au I de l'article L. 1110-4 du code de la santé publique et dans le respect des règles d'identification électronique et d'interopérabilité définies par les référentiels mentionnés aux articles L. 1470-1 à L. 1470-5 du code de la santé publique.

L'alimentation et la consultation des informations du dossier médical en santé au travail mentionnées au 1° ou au 2° du II du présent article peuvent également être réalisées par les personnels mentionnés aux articles R. 717-56-4 et R. 717-56-5, sur délégation du médecin du travail et sous sa responsabilité, dans le respect des règles d'identification électronique et d'interopérabilité définies par les référentiels mentionnés aux articles L. 1470-1 à L. 1470-5 du code de la santé publique.

Les référentiels d'interopérabilité mentionnés à l'article L. 1470-5 du code de la santé publique peuvent être adaptés aux spécificités de l'activité des services de santé au travail en agriculture.

Toutes les actions réalisées sur le dossier médical en santé au travail, quel qu'en soit l'auteur, sont tracées et conservées dans le dossier médical en santé au travail, notamment la date, l'heure, et l'identification du professionnel du service de santé au travail en agriculture.

IV. — Le travailleur est informé, lors de la création de son dossier médical en santé au travail et lors des situations prévues au V du présent article, par tout moyen y compris dématérialisé :

1° De son droit de s'opposer à l'accès au dossier médical en santé au travail, du médecin praticien correspondant ou des professionnels chargés d'assurer, sous l'autorité du médecin du travail, le suivi de son état de santé ;

2° De son droit de s'opposer à l'accès des professionnels chargés du suivi de son état de santé aux dossiers médicaux en santé au travail dont il est titulaire et qui sont détenus par d'autres services de santé au travail en agriculture ou de prévention et de santé au travail.

La délivrance de ces informations et l'exercice de l'un de ces droits sont retracés dans le dossier médical en santé au travail conformément au II du présent article.

V. — Lorsqu'un travailleur relève de plusieurs services de santé au travail en agriculture ou de plusieurs services de prévention et de santé au travail ou cesse de relever d'un de ces services, le service compétent pour assurer la continuité du suivi du travailleur peut demander la transmission de son dossier médical en santé au travail, sauf dans le cas où le travailleur a déjà exprimé son opposition à une telle transmission en application du 2° du IV du présent article.

Le service demandeur informe le travailleur et s'assure qu'il ne s'oppose pas à une telle transmission. En l'absence d'opposition du travailleur, son dossier médical est transmis par messagerie sécurisée au service demandeur.

Les informations concernant des tiers n'intervenant pas dans le suivi individuel de l'état de santé ne sont communicables que dans la mesure où elles sont strictement nécessaires à la continuité du suivi.

VI. — Le travailleur, ou en cas de décès de celui-ci toute personne autorisée par les articles L. 1110-4 et L. 1111-7 du code de la santé publique, peut demander la communication de son dossier médical en santé au travail sous format papier ou dématérialisé.

Le travailleur peut également exercer ses droits de rectification, d'effacement et de limitation, prévus aux articles 16 à 18 du règlement (UE) 2016/679, auprès du service de prévention et de santé au travail.

Sous réserve des dispositions prévues au IV du présent article, le droit d'opposition ne s'applique pas à la constitution et à l'alimentation du dossier médical en santé au travail.

VII. — Les informations concernant la santé des travailleurs sont soit conservées au sein des services de santé au travail en agriculture qui les ont recueillies, soit déposées par ces établissements auprès d'un organisme hébergeur dans le respect des dispositions de l'article L. 1111-8 du code de la santé publique.

Le service de santé au travail en agriculture veille à ce que toutes dispositions soient prises pour assurer la confidentialité des informations ainsi conservées ou hébergées.

Le dossier médical en santé au travail mentionné à l'article L. 4624-8 du code du travail est conservé pendant une durée de quarante ans à compter de la date de la dernière visite ou examen du titulaire au sein du service de santé au travail en agriculture concerné, dans la limite d'une durée de dix ans à compter de la date du décès de la personne titulaire du dossier. Ces délais sont suspendus par l'introduction de tout recours gracieux ou contentieux tendant à mettre en cause la responsabilité médicale du service ou de professionnels de santé à raison de leurs interventions au sein du service.

Par dérogation à l'alinéa précédent, lorsque la durée de conservation d'un dossier médical en santé au travail devrait s'achever avant la durée mentionnée aux articles R. 4412-55, R. 4426-9 et R. 4451-83 du code du travail, la conservation du dossier est prorogée jusqu'aux échéances prévues par ces articles.

**Art. R717-27-1**

Le professionnel de santé délivre une attestation de suivi au travailleur et à l'employeur à l'issue de toute visite d'information et de prévention.

Le médecin du travail transmet l'avis médical d'aptitude ou d'inaptitude au salarié ainsi qu'à l'employeur par tout moyen lui conférant une date certaine. Une copie de l'avis est versée au dossier médical en santé au travail du travailleur et peut être consultée par le médecin inspecteur du travail.

Les modèles d'avis d'aptitude ou d'inaptitude, d'attestation de suivi et de fiche médicale sont fixés par arrêté du ministre chargé de l'agriculture.

**Art. R717-28**

Lorsque le médecin du travail constate que l'inaptitude du salarié est susceptible d'être en lien avec un accident du travail ou une maladie d'origine professionnelle, il remet à ce dernier le formulaire de demande prévu à l'article D. 741-47-2.

**Art. R717-29**

L'employeur adresse au service de santé au travail en agriculture un document précisant le nombre et la catégorie des travailleurs à suivre et les risques professionnels auxquels ils sont exposés, notamment les risques mentionnés à l'article R. 717-16, qui permettent au travailleur de bénéficier d'un suivi individuel renforcé de son état de santé.

Ce document est établi au regard des résultats de l'évaluation des risques que l'employeur a réalisée, de la fiche d'entreprise, le cas échéant, et des mesures particulières de prévention et de protection qui en résultent.

Il est soumis pour avis au médecin du travail concernés ainsi qu'au comité social et économique.

Ce document est actualisé au moins une fois par an selon les mêmes modalités.

Il est tenu à la disposition du directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

**Art. R717-30**

L'employeur prend toutes dispositions utiles pour que ses salariés se présentent aux visites et examens prévus par la présente section. Lorsque la convocation à l'examen concerne un salarié occupé temporairement dans un autre département, il informe le service médical du lieu et de la durée probable de cet emploi. Il doit être en mesure de produire à tout moment à l'agent de contrôle de l'inspection du travail les dernières attestations de suivi et fiches d'aptitude ou d'inaptitude délivrées à ses salariés.

**Art. R717-31**

Dans les établissements et entreprises de plus de dix salariés, le médecin du travail ou l'équipe pluridisciplinaire établit et met à jour une fiche d'entreprise sur laquelle sont consignés notamment les risques professionnels et les effectifs des salariés exposés à ces risques. Dans les autres établissements et entreprises, le médecin du travail ou l'équipe pluridisciplinaire établit cette fiche à la demande du chef d'entreprise.

Cette fiche est transmise à l'employeur et contribue à la réalisation du document unique prévu aux articles R. 4121-4 à R. 4131-4 du code du travail. Elle est tenue à la disposition de l'agent de contrôle de l'inspection du travail et, en tant que de besoin, du médecin agent de contrôle de l'inspection du travail. Elle est présentée au comité social et économique ou aux commissions paritaires d'hygiène, de sécurité et des conditions de travail en même temps que le bilan annuel prévu à l'article L. 4612-16 du code du travail ou le plan d'activité en milieu de travail prévu à l'article R. 717-4 du présent code.

La fiche d'entreprise peut être consultée par les conseillers en prévention des risques professionnels et les agents chargés du contrôle de la prévention des accidents du travail en agriculture.

Le modèle de fiche est fixé par arrêté du ministre chargé de l'agriculture.

######## Paragraphe 5 : Recherches, études, enquêtes.

**Art. R717-32**

Les membres du service de santé au travail peuvent participer à toutes recherches, études et enquêtes, en particulier à caractère épidémiologique, entrant dans le cadre des missions qui leur sont confiées.

####### Sous-section 3 : Organisation et fonctionnement

######## Paragraphe 1 : Echelon national de santé et de sécurité au travail

**Art. D717-33**

La Caisse centrale de la mutualité sociale agricole assure, par son échelon national de santé et de sécurité au travail, la coordination des services de santé et de sécurité au travail mentionnés à l'article D. 717-34 ainsi que celle des services de santé au travail mentionnés à l'article D. 717-35.

L'échelon national, dont les principes d'organisation sont fixés par arrêté du ministre chargé de l'agriculture, est placé sous la responsabilité d'un médecin du travail, chef de l'échelon national de santé et de sécurité au travail.

**Art. D717-33-1**

Chaque année, l'échelon national propose à travers son plan santé et sécurité au travail approuvé par le conseil d'administration de la caisse centrale de la Mutualité sociale agricole, sur proposition de médecin du travail, chef de l'échelon national de santé et de sécurité au travail, les priorités d'actions nationales de santé et sécurité au travail, leur programmation, les moyens mobilisés, et assure leur suivi après consultation d'une formation restreinte de la commission spécialisée du conseil d'orientation des conditions de travail chargée des questions relatives aux activités agricoles prévue à l'article R. 4641-14 du code du travail.

**Art. D717-33-2**

Le budget de l'échelon national, complété des fonds nationaux de prévention des risques professionnels des salariés et non-salariés agricoles, est présenté au conseil central d'administration de la Mutualité sociale agricole par le directeur général de la caisse centrale de la Mutualité sociale agricole.

Il est approuvé par le conseil central d'administration sur proposition du médecin du travail chef de l'échelon national de santé et de sécurité au travail. Le conseil central arrête le budget qui ne devient exécutoire qu'après approbation du ministre chargé de l'agriculture.

**Art. D717-33-3**

Le médecin-chef de l'échelon national de santé et de sécurité au travail établit chaque année un rapport d'activité de l'ensemble des services de santé au travail et de l'échelon national et le présente au conseil central d'administration au plus tard à la fin du sixième mois suivant l'année pour laquelle ce rapport est établi.

######## Paragraphe 2 : Sections de santé au travail.

**Art. D717-34**

La section de santé au travail, instituée en son sein par la caisse de mutualité sociale agricole en application de l'article L. 717-3, est créée à l'initiative du conseil d'administration de cette caisse dans les conditions fixées par l'article L. 723-3. La création d'une section donne lieu à une modification des statuts.

Les opérations comptables relatives à la section de santé au travail sont enregistrées dans une section distincte du compte d'exploitation générale de la caisse de mutualité sociale agricole.

Les caisses de mutualité sociale agricole adjoignent à la section de santé au travail les missions de gestion et de promotion de la prévention des risques professionnels des salariés et des non-salariés agricoles définies aux articles L. 751-48 et L. 752-29.

La section ainsi créée est dénommée service de santé et de sécurité au travail en agriculture.

######## Paragraphe 3 : Associations spécialisées de santé au travail.

**Art. D717-35**

L'association spécialisée créée par une ou plusieurs caisses de mutualité sociale agricole en application de l'article L. 717-3 est constituée sur l'initiative du ou des conseils d'administration de la ou des caisses intéressées.

Les modalités de fonctionnement de l'association sont fixées par un règlement intérieur.

Le directeur et le directeur comptable et financier de la caisse ou de l'une des caisses de mutualité sociale agricole ayant créé l'association exercent les mêmes fonctions au sein de l'association spécialisée ; ils sont nommés par le conseil d'administration de l'association sur proposition du conseil d'administration de la caisse de mutualité sociale agricole concernée. Les autres agents de direction peuvent également s'y voir confier des fonctions équivalentes. Ces fonctions ne sont pas rémunérées distinctement.

Les opérations financières et comptables de l'association sont enregistrées suivant les règles définies au plan comptable des caisses de mutualité sociale agricole. Un compte de résultat et un bilan sont établis annuellement.

Au titre de la responsabilité qui leur incombe en application de l'article L. 717-3, les caisses de mutualité sociale agricole sont informées des délibérations du conseil d'administration des associations créées à leur initiative. Ces délibérations sont également transmises à la Caisse centrale de la mutualité sociale agricole.

######## Paragraphe 4 : Dispositions communes aux sections de santé au travail et aux associations spécialisées de santé au travail

**Art. D717-36**

Une caisse de mutualité sociale agricole peut, par convention, donner mandat à une autre caisse de mutualité sociale agricole, pour exercer une partie des missions du service de santé au travail.

Ces conventions sont conclues pour une période au plus égale à trois ans renouvelables et sont approuvées par les préfets de région compétents. Elles doivent respecter les dispositions de l'article R. 717-51-2.

**Art. D717-37**

Afin d'assurer la surveillance médicale de leurs agents, l'Etat ou ses établissements publics, intervenant dans le secteur agricole, ainsi que les collectivités territoriales ou leurs établissements publics peuvent, sous réserve des dispositions de l'article D. 4622-5 du code du travail, conclure une convention pluriannuelle avec la caisse de mutualité sociale agricole ou l'association spécialisée.

Afin de permettre au médecin du travail de formuler l'avis prévu aux articles R. 4153-40, R. 4153-45 et R. 4153-49 à R. 4153-52 du code du travail, une convention peut être conclue entre les établissements d'enseignement agricole et la caisse de mutualité agricole ou l'association spécialisée.

Ces conventions sont conclues par le conseil d'administration de la caisse de mutualité sociale agricole ou de l'association spécialisée, pour une période au plus égale à trois ans renouvelables. Elles sont approuvées par le préfet de région, qui s'assure du respect des dispositions de l'article D. 717-51-2 relatives à l'effectif de médecins du travail.

**Art. D717-38**

Les délibérations des conseils d'administration des caisses de mutualité sociale agricole relatives aux sections de santé au travail mentionnées à l'article R. 717-34 et les délibérations des conseils d'administration des associations de santé au travail en agriculture sont soumises à l'approbation du préfet de région dans les conditions prévues aux articles R. 152-2 et R. 152-3 du code de la sécurité sociale.

Les délibérations des assemblées générales des associations de santé au travail en agriculture sont exécutoires de plein droit si, à l'issue d'un délai de vingt jours à compter de la date à laquelle il a été saisi, le préfet de région n'a pas fait connaître son opposition.

**Art. D717-39**

Le médecin du travail, chef du service de santé et de sécurité au travail organisé dans les conditions prévues à l'article D. 717-34, ou le chef du service de santé au travail prévu à l'article D. 717-35 assure la direction technique de ce service ; il en fixe l'organisation du travail en concertation avec le directeur de la caisse ou de l'association.

**Art. D717-39-1**

Les membres de l'équipe pluridisciplinaire de santé au travail et les conseillers en prévention dans les services de santé et de sécurité au travail sont placés sous la responsabilité hiérarchique du médecin du travail, chef de service.

**Art. D717-39-2**

Dans les services de santé et de sécurité au travail, un responsable de la prévention des risques professionnels, agréé à ce titre conformément à l'arrêté prévu à l'article D. 751-158, et un responsable des assistants du service de santé et de sécurité au travail peuvent être nommés par le directeur de la caisse sur proposition du médecin du travail, chef du service.

**Art. D717-39-3**

Les mesures concernant le recrutement du personnel autre que les médecins du travail qui, pour partie ou totalité de son temps de travail, participe au fonctionnement du service, ne peuvent être prises qu'avec l'accord du médecin-chef du service ; celui-ci donne son accord lorsqu'une mesure de licenciement d'un infirmier est envisagée et son avis lorsque cette mesure concerne un autre membre du personnel. Il a l'initiative des propositions concernant l'avancement et les changements de poste du personnel.

**Art. D717-39-4**

Le directeur de la caisse ou de l'association délègue au médecin-chef du service le pouvoir d'ordonnancer les dépenses se rapportant aux activités médicales du service de santé au travail ainsi que celles se rapportant aux activités de prévention des risques professionnels dans les services de santé et de sécurité au travail mentionnés à l'article D. 717-34.

**Art. D717-39-5**

Le budget de la section ou de l'association de santé au travail est préparé par le médecin-chef du service. Il est présenté au conseil d'administration de la caisse ou de l'association par le directeur de cet organisme. Le conseil arrête le budget au cours d'une séance à laquelle le médecin-chef du service assiste avec voix consultative. Ce budget ne devient exécutoire qu'après approbation de l'autorité de tutelle.

**Art. D717-39-6**

Le médecin-chef du service établit le rapport annuel d'activité mentionné à l'article L. 4622-16 du code du travail qui est présenté au conseil d'administration au plus tard à la fin du quatrième mois qui suit l'année au titre de laquelle il a été établi.

Il présente chaque année le plan d'activité du service prévu à l'article R. 717-4 à la commission paritaire d'hygiène, de sécurité et des conditions de travail prévue à l'article L. 717-7. Ce document est présenté au conseil d'administration en même temps et dans les mêmes conditions que le rapport d'activité de l'année précédente prévu ci-dessus.

**Art. D717-39-7**

I. — Dans les entreprises ou établissements de plus de trois cents salariés, les données d'activité propres à l'entreprise ou à l'établissement sont transmises au comité social et économique. Il en est de même dans les autres entreprises ou établissements lorsque le comité social et économique intéressé en fait la demande.

II. — Le directeur de la caisse de mutualité sociale agricole ou de l'association spécialisée de santé au travail établit, chaque année, un rapport comptable versé en complément du rapport d'activité prévu à l'article D. 717-39-6 au plus tard avant la fin du premier semestre suivant l'exercice considéré.

Ce rapport est transmis à la Caisse centrale de la mutualité sociale agricole.

**Art. D717-39-8**

Les services de santé au travail en agriculture transmettent par voie dématérialisée les données relatives à leur activité et à leur gestion financière et toute autre information demandée par l'autorité administrative dans les délais fixés par celle-ci. Elles concernent l'organisation et le fonctionnement des services de santé au travail en agriculture, notamment :

1° Les ressources et les outils utilisés, notamment une adresse électronique à jour pour faciliter la transmission des données ;

2° La réalisation des actions entrant dans le cadre de l'offre socle de services et notamment celles figurant dans le plan d'activité en milieu de travail ;

3° Pour les services organisés en section ou en association, la gestion financière du service permettant notamment de calculer le coût moyen national de l'offre socle ;

4° Toute autre information relative à la contribution des services de santé au travail en agriculture à la mise en œuvre de la politique de santé au travail.

**Art. D717-39-9**

Le conseil d'administration de la caisse de mutualité sociale agricole et, s'il y a lieu, celui de l'association spécialisée de santé au travail déterminent les modalités selon lesquelles une coordination est assurée entre, d'une part, la section ou l'association de santé au travail et, d'autre part, les autres sections de la caisse de mutualité sociale agricole, afin que le médecin du travail puisse être informé en temps utile de l'identité des salariés susceptibles de bénéficier des examens prévus au paragraphe 2 de la sous-section 2 de la présente section.

Dans les sections et les associations, le médecin du travail, chef du service, assiste, avec voix consultative, aux réunions du conseil d'administration et, le cas échéant, du comité de la protection sociale des salariés agricoles, lorsque l'ordre du jour de ces réunions comporte des questions relatives à l'organisation et au fonctionnement de son service.

**Art. D717-40**

Dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, les caisses de mutualité sociale agricole bénéficient du concours des conseillers en prévention des caisses d'assurance accident agricole qui sont agréés et assermentés dans les mêmes conditions que ceux des caisses de mutualité sociale agricole.

Une convention conclue entre les directeurs des caisses d'assurance accident agricole, le directeur général de la Caisse centrale de la mutualité sociale agricole et les directeurs des caisses de mutualité sociale agricole du Haut-Rhin, du Bas-Rhin et de la Moselle détermine :

— la politique de prévention des risques professionnels dans le domaine de la santé et de la sécurité au travail ;

— l'organisation et les modalités d'une coordination entre les services de santé au travail des caisses de mutualité sociale agricole et les caisses d'assurance accident agricole dans le respect des dispositions de l'article L. 1110-4 du code de la santé publique.

**Art. D717-41**

En application de l'article L. 4622-10 du code du travail, le directeur régional de l'économie, de l'emploi, du travail et des solidarités, d'une part, et les services de santé au travail organisés dans les conditions prévues aux articles D. 717-34 et D. 717-35 du présent code, d'autre part, collaborent en vue de développer et de coordonner des actions transversales de santé et sécurité au travail.

######## Paragraphe 5 : Service autonome d'entreprise.

**Art. D717-42**

Toute entreprise agricole employant habituellement au moins cinq cents salariés peut être autorisée à organiser un service autonome de santé au travail, conformément aux dispositions de l'article L. 717-3.

**Art. D717-42-1**

Le service autonome de santé au travail est administré par l'employeur sous la surveillance du comité social et économique. A ce titre, le comité est saisi de toutes les questions relatives à l'organisation et au fonctionnement du service de santé au travail.

Le comité présente ses observations sur le rapport annuel d'activité mentionné à l'article D. 717-42-2.

**Art. D717-42-2**

L'employeur établit et présente un rapport annuel d'activité au comité social et économique au plus tard à la fin du quatrième mois qui suit l'année au titre de laquelle il a été établi.

L'instance mentionnée au premier alinéa peut faire toute proposition relative à l'organisation, au fonctionnement, à l'équipement et au budget du service de santé au travail.

######## Paragraphe 6 : Dispositions communes aux sections de santé au travail, associations spécialisées de santé au travail et services autonomes d'entreprise

######### Sous-Paragraphe 1 : Agrément


**Art. D717-43**

Chaque service de santé au travail en agriculture fait l'objet d'un agrément par le directeur régional de l'économie, de l'emploi, du travail et des solidarités, après avis du médecin inspecteur du travail.

**Art. D717-44**

L'agrément ne peut être refusé que pour des motifs tirés de la non-conformité aux prescriptions de la présente section, notamment celles du cahier des charges national de l'agrément défini à l'article D. 717-45. Tout refus d'agrément est motivé.

**Art. D717-45**

I. — Le cahier des charges national agricole de l'agrément comprend, s'agissant des services de santé au travail organisés par les caisses de mutualité sociale agricole dans le cadre des sections de santé au travail ou des associations spécialisées, les critères suivants :

1° Au titre de la gouvernance et du pilotage des services de santé au travail :

a) Le service est organisé et dirigé dans les conditions prévues aux articles L.717-3, L. 717-3-1, D. 717-38 et D. 717-39 à D 717-39-9 ;

b) Le service exerce ses missions sous la coordination de l'échelon national de santé et de sécurité au travail en agriculture, constitué au sein de la Caisse centrale de la mutualité sociale agricole et placé sous la responsabilité d'un médecin du travail, chef de l'échelon national, en cohérence avec le plan santé et sécurité au travail en agriculture de la mutualité sociale agricole ;

2° Au titre de la qualité de l'offre de services :

a) Le service a obtenu le niveau minimal de certification en application de l'article L. 4622-9-3 du code du travail et de l'article L. 717-3-1 du présent code et met en œuvre des actions pour atteindre le niveau le plus élevé s'il ne l'a pas atteint ;

b) Le service réalise l'ensemble des missions mentionnées à l'article L. 4622-2 du code du travail, en veillant à l'effectivité et à la qualité de la réalisation de l'ensemble socle de services prévu à l'article L. 4622-9-1 du code du travail ;

c) Le service garantit les conditions d'exercice des personnels concourant aux services de santé au travail en agriculture prévues à la présente section, notamment le temps de travail consacré par le médecin du travail aux actions sur le milieu de travail prévu à l'article R. 717-12 ;

d) Le service utilise des systèmes d'informations ou des outils numériques conformes aux dispositions de l'article L. 4624-8-2 du code du travail ;

e) Le service met en œuvre le dossier médical en santé au travail prévu à l'article L. 4624-8 du code du travail dans les conditions définies au 4° de l'article L. 4622-9-3 de ce code ;

3° Au titre de la contribution à la mise en œuvre de la politique de santé au travail :

a) Le service contribue à la traçabilité des expositions professionnelles et aux enquêtes en matière de veille sanitaire, notamment celles menées par les ministères chargés du travail et de l'agriculture, l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et l'Agence nationale de santé publique ;

b) Le service transmet chaque année les données relatives à son activité et à sa gestion financière selon les modalités prévues à l'article D. 717-39-8 ;

c) Le service utilise l'identifiant national de santé défini à l'article L. 1111-8-1 du code de la santé publique et a recours à une messagerie de santé sécurisée conforme aux dispositions de l'article R. 717-27.

4° Au titre de la mise en œuvre de la pluridisciplinarité :

a) Le service dispose, le cas échéant par convention avec d'autres services de santé au travail, d'une ou plusieurs équipes pluridisciplinaires permettant d'assurer l'effectivité de l'ensemble socle de services, qui comprend des médecins du travail, des collaborateurs médecins, des internes en médecine du travail, des intervenants en prévention des risques professionnels et des infirmiers en nombre suffisant ;

b) Les délégations de missions des médecins du travail aux personnels concourant au service de santé au travail en agriculture, lorsqu'elles sont mises en œuvre, respectent les conditions fixées par les articles L. 4622-8 du code du travail et R. 717-52-3 du présent code ;

c) La cellule pluridisciplinaire opérationnelle de maintien en emploi assure les missions prévues à l'article L. 4622-8-1 du code du travail en collaboration avec les différents acteurs mentionnés au même article.

II. — Les critères prévus aux c, d et e du 2°, au 3°, et au c du 4° du présent article constituent le cahier des charges national de l'agrément des services autonomes d'entreprises agricoles.

**Art. D717-46**

Lorsque le directeur régional de l'économie, de l'emploi, du travail et des solidarités constate que les conditions de fonctionnement du service de santé au travail en agriculture ne sont pas conformes aux prescriptions du présent titre, et notamment celles du cahier des charges national de l'agrément, il peut, après avis du médecin inspecteur du travail :

1° En cas de demande d'agrément ou de renouvellement, délivrer un agrément pour une durée maximale de deux ans non renouvelable, sous réserve d'un engagement précis et daté de mise en conformité par le service de santé au travail en agriculture. Lorsqu'à l'issue de cette période le service de santé au travail en agriculture satisfait à ses obligations, l'agrément lui est accordé pour cinq ans ;

2° En cours d'agrément :

a) Soit mettre fin à l'agrément ;

b) Soit réduire la durée de l'agrément.

Les mesures prévues au 2° du présent article ne peuvent être mises en œuvre qu'après que le service de santé au travail en agriculture a été invité à se mettre en conformité avec les prescriptions de la présente section, et notamment celles du cahier des charges national, par tout moyen permettant de conférer une date certaine à cette demande, dans un délai fixé par le directeur régional dans la limite de six mois si le service n'a pas accompli dans ce délai les diligences nécessaires.

Le médecin du travail, chef du service de santé au travail en agriculture, informe chaque entreprise cotisante et travailleur non-salarié agricole adhérent dès la réception de la notification de la décision prononçant la réduction de la durée de l'agrément ou son retrait.

######### Sous-Paragraphe 2 : Documents communiqués et rendus publics


**Art. D717-47**

Les documents mentionnés au 4° de l'article L. 4622-16-1 du code du travail sont les suivants :

1° Les résultats de la dernière certification ;

2° Le plan d'activité en milieu de travail ;

3° L'offre de service à destination des travailleurs non-salariés agricoles visés à l'article D. 717-2.

**Art. D717-48**

Les documents mentionnés à l'article L. 4622-16-1 du code du travail sont transmis par tout moyen aux cotisants et adhérents et au comité régional de prévention et de santé au travail et publiés sur le site internet du service de santé au travail, au plus tard à la fin de l'année à laquelle ils ont été établis.

######## Paragraphe 7 : Certification


######### I. - Principes

**Art. D717-49-1**

La certification des services de santé au travail en agriculture prévue à l'article L. 4622-9-3 du code du travail et à l'article L. 717-3-1 du code rural et de la pêche maritime vise à garantir l'homogénéité, l'effectivité et la qualité des services qu'ils rendent ainsi que celles des processus qui s'y rapportent ou y contribuent.

Elle vise également à s'assurer que les activités du service de santé au travail en agriculture s'effectuent dans le respect de l'impartialité et de la confidentialité vis-à-vis des entreprises agricoles cotisantes, de leurs salariés et des non-salariés agricoles cotisants.

Elle est accessible, progressive et tient compte des capacités et des moyens des services de santé au travail en agriculture en vue d'atteindre un niveau élevé d'exigence.

######### II. - Référentiels

**Art. D717-49-2**

La certification des services de santé au travail en agriculture prévue à l'article L. 4622-9-3 du code du travail et à l'article L. 717-3-1 du code rural et de la pêche maritime est délivrée par un organisme certificateur accrédité par le Comité français d'accréditation ou par un autre organisme d'accréditation visé par le règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et abrogeant le règlement (CEE) n° 339/93 du Conseil, signataire d'un accord de reconnaissance multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation. Le choix de l'organisme certificateur est libre et exclusif.

**Art. D717-49-3**

La certification est délivrée au service de santé au travail en agriculture en fonction de niveaux de certification correspondant respectivement chacun à une liste de critères factuels, non discriminants, explicites et reproductibles, définis dans le cahier des charges mentionné à l'article D. 717-49-5.

Les services candidats à la certification sont soumis à des audits sur site dans des conditions définies dans ce cahier des charges.

L'organisme certificateur qui refuse la certification motive sa décision.

L'organisme certificateur qui délivre la certification peut formuler des observations, des réserves ou des demandes d'actions correctives immédiates, assorties d'une demande de revoyure dans un délai déterminé.

**Art. D717-49-4**

Pour chacun des niveaux de certification mentionnés au premier alinéa de l'article D. 717-49-3, la durée de validité de la certification, comprise entre un et cinq ans, en année complète, est définie dans le cahier des charges de certification.

Le service de santé au travail en agriculture qui obtient une certification d'une durée inférieure à cinq ans prend toute mesure utile pour obtenir une durée supérieure lors de son renouvellement.

**Art. D717-49-5**

Les principes et référentiels définis dans le présent paragraphe sont déclinés et mis en œuvre dans un cahier des charges fixé par arrêté du ministre chargé de l'agriculture. Cet arrêté précise notamment :

1° Les modalités et conditions d'accréditation des organismes certificateurs mentionnés à l'article D. 717-49-2 ;

2° Les modalités et conditions de certification des services de santé au travail en agriculture ;

3° La liste et la nature des critères de chaque niveau de certification mentionné à l'article D. 717-49-3 ainsi que les indicateurs s'y rapportant ;

4° La méthode d'attribution de la certification ;

5° Les modalités de transmission, de communication et de suivi de la certification, aux cotisants, aux membres du comité national de prévention et de santé au travail et des comités régionaux de prévention et de santé au travail et aux autorités administratives ;

6° Les modalités de traitement interne au service de santé au travail en agriculture des réclamations qui lui sont adressées, émanant de cotisants ou de tiers, notamment des salariés ou des représentants du personnel, en rapport avec l'objet de la certification ;

7° Les modalités de traitement des réclamations adressées à l'organisme certificateur par le service de santé au travail en agriculture certifié ou candidat à la certification, par des cotisants ou par des tiers, notamment ceux mentionnés au 6°, en rapport avec la certification de ce service ;

8° Les modalités relatives aux transferts de certification, en cas de suspension ou de retrait de l'accréditation, ou en cas de cessation d'activité du service de santé au travail ;

9° Les modalités de publicité de la certification.

**Art. D717-49-6**

Le secrétaire général du ministère chargé de l'agriculture et le directeur régional de l'économie, de l'emploi, du travail et des solidarités territorialement compétent peuvent, de leur propre initiative ou sur demande des membres du comité national de prévention et de santé au travail ou des membres du comité régional de prévention et de santé au travail, solliciter de l'organisme certificateur un bilan d'activité, tout document ou information complémentaires relatifs à la certification. Ils peuvent également lui demander à tout moment d'organiser un audit supplémentaire.

**Art. D717-49-7**

L'élaboration du cahier des charges de certification ainsi que la mise en œuvre de la certification font l'objet d'un suivi par le ministère chargé de l'agriculture et d'une information annuelle de la commission spécialisée chargée des questions relatives aux activités agricoles du conseil d'orientation des conditions de travail.

####### Sous-section 4 : Personnels concourant au service de santé au travail

######## Paragraphe 1 : Médecins du travail.

######### Sous-paragraphe 1 : Recrutement, nomination et rupture de contrat

**Art. R717-50**

Seul un médecin remplissant l'une des conditions suivantes peut pratiquer la médecine du travail :

1° Remplir les conditions mentionnées à l'article R. 4623-2 du code du travail ;

2° Etre titulaire du diplôme délivré par l'Institut national de médecine agricole.

**Art. R717-50-1**

Un médecin ne peut exercer à la fois, à l'égard d'un même bénéficiaire, les fonctions de médecin du travail et celles de médecin-conseil telles qu'elles sont organisées par les paragraphes 2 à 4 de la sous-section 5 de la section 3 du chapitre III du titre II du présent livre.

**Art. R717-51**

Dans les services de santé au travail organisés dans les conditions prévues aux articles D. 717-34 et D. 717-35, le médecin du travail est lié par un contrat de travail régi par les dispositions du code du travail et conclu dans le respect du code de déontologie médicale. Les conditions de travail et de rémunération du médecin du travail sont fixées par convention collective agréée par le ministre chargé de l'agriculture dans les conditions déterminées à l'article L. 123-1 du code de la sécurité sociale.

La nomination d'un médecin du travail est prononcée au terme des procédures suivantes selon qu'elle intervient dans une section de caisse de mutualité sociale agricole ou une association spécialisée.

1° Dans une section, le médecin du travail ne peut être nommé que dans les conditions prévues à l'article L. 723-35 du présent code. Le comité de la protection sociale des salariés et le conseil d'administration de la caisse ne peuvent valablement délibérer que si la moitié au moins de leurs membres sont présents. L'avis du comité de la protection sociale des salariés et la délibération du conseil d'administration de la caisse sont pris à la majorité des membres présents, par un vote à bulletin secret.

En cas de désaccord entre le conseil d'administration et le comité de la protection sociale des salariés agricoles, la nomination du médecin du travail est prononcée, en application des dispositions de l'article L. 723-38 du même code, par le conseil d'administration sur décision conforme de l'inspecteur du travail, prise après avis du médecin inspecteur régional du travail ;

2° Dans une association spécialisée, la nomination est soumise pour accord au conseil d'administration qui doit se prononcer à la majorité des membres présents par un vote à bulletin secret.

**Art. R717-51-1**

Le licenciement ne peut être prononcé que dans les conditions qui suivent, selon qu'il intervient dans une section de caisse de mutualité sociale agricole ou une association spécialisée.

1° Dans une section, lorsque le licenciement d'un médecin du travail, la rupture conventionnelle ou la rupture du contrat de travail à durée déterminée dans les cas prévus à l'article L. 4623-5-1 du code du travail est envisagé, le conseil d'administration, le comité de la protection sociale des salariés ainsi que le comité social et économique se prononcent après audition de l'intéressé.

Ces mesures ne peuvent intervenir que dans les conditions prévues à l'article L. 723-35 du présent code et à l'issue de l'entretien préalable prévu à l'article L. 1232-2 du code du travail au cours duquel l'intéressé aura été mis en demeure de présenter ses observations devant le directeur de la caisse de mutualité sociale agricole.

Le comité de la protection sociale des salariés et le conseil d'administration de la caisse ne peuvent valablement délibérer que si la moitié au moins de leurs membres sont présents. L'avis du comité de protection sociale des salariés et la délibération du conseil d'administration de la caisse sont pris à la majorité des membres présents, par un vote à bulletin secret.

Le comité social et économique se prononce par un vote à bulletin secret, à la majorité de ses membres, régulièrement convoqués, présents ou représentés ;

2° Dans une association spécialisée, lorsque le licenciement d'un médecin du travail, la rupture conventionnelle ou la rupture du contrat de travail à durée déterminée dans les cas prévus à l'article L. 4623-5-1 du code du travail est envisagé, le conseil d'administration ainsi que le comité social et économique se prononcent après audition de l'intéressé.

Le conseil d'administration doit se prononcer à la majorité des membres présents par un vote à bulletin secret.

Le comité social et économique doit se prononcer par un vote à bulletin secret, à la majorité de ses membres, régulièrement convoqués, présents ou représentés.

L'entretien préalable prévu à l'article L. 1232-2 et qui doit être réalisé devant le directeur de la caisse de mutualité sociale agricole précède la consultation des instances ;

3° En section comme en association spécialisée, le licenciement, la rupture conventionnelle et la rupture du contrat de travail à durée déterminée dans les cas prévus à l'article L. 4623-5-1 du code du travail ne peuvent intervenir que sur autorisation de l'inspecteur du travail, après avis du médecin inspecteur régional du travail.

La demande d'autorisation, dans les cas mentionnés au précédant alinéa, est adressée à l'inspecteur du travail dont dépend la caisse de mutualité sociale agricole qui l'emploie, par lettre recommandée avec avis de réception.

La demande énonce les motifs du licenciement, de la rupture anticipée ou du non-renouvellement du contrat de travail à durée déterminée envisagée. Elle est accompagnée du procès-verbal de la réunion du comité social et économique et de l'avis du conseil d'administration. Lorsque le service est organisé en section, l'avis du comité de la protection sociale des salariés doit accompagner la demande d'autorisation.

La demande est transmise dans les quinze jours suivant la délibération du comité social et économique.

En cas de mise à pied, la consultation du comité social et économique, du conseil d'administration et du comité de protection sociale des salariés, lorsque le service est organisé en section, a lieu dans un délai de dix jours à compter de la mise à pied. La demande d'autorisation de licenciement, de rupture conventionnelle ou de rupture du contrat à durée déterminée dans les cas prévus à article L. 4623-5-1 du code du travail est transmise à l'inspecteur du travail dans les quarante-huit heures suivant la délibération des instances compétentes.

L'inspecteur du travail procède à une enquête contradictoire au cours de laquelle le médecin du travail peut, sur sa demande, se faire assister par une personne de son choix appartenant au personnel du service de santé au travail ou à la caisse de mutualité sociale dans laquelle il est en fonctions.

L'inspecteur du travail prend sa décision dans un délai de quinze jours, réduit à huit jours en cas de mise à pied. Ce délai court à compter de la réception de la demande motivée présentée par l'employeur. Il n'est prolongé que si les nécessités de l'enquête le justifient. Le silence gardé par l'inspecteur du travail pendant ce délai vaut décision de rejet.

La décision de l'inspecteur du travail est motivée. Elle est notifiée par lettre recommandée avec avis de réception :

a) A l'employeur ;

b) Au médecin du travail ;

c) Au comité social et économique.

Le ministre peut annuler ou réformer la décision de l'inspecteur du travail sur le recours de l'employeur ou du médecin du travail.

Ce recours est introduit dans un délai de deux mois à compter de la notification de la décision de l'inspecteur.

Le silence gardé pendant plus de quatre mois sur ce recours vaut décision de rejet.

**Art. R717-51-2**

Dans les services de santé au travail organisés dans des conditions autres que celles d'un service autonome, un arrêté du ministre chargé de l'agriculture fixe les modalités de détermination des effectifs de l'équipe pluridisciplinaire de santé au travail, notamment ceux des médecins du travail.

Pour déterminer cet effectif, il est tenu compte des effectifs des salariés agricoles, des adhérents volontaires au service de santé au travail, des travailleurs relevant du paragraphe troisième de la sous-section deuxième et des travailleurs cités à l'article D. 717-38 bénéficiant d'un suivi de l'état de santé par l'équipe pluridisciplinaire et le médecin du travail. Il est également tenu compte des risques professionnels auxquels sont exposés ces travailleurs, de la nature du suivi individuel de l'état de santé dont ils bénéficient ainsi que des conditions de réalisation de ce suivi.

**Art. R717-52**

Dans les services autonomes de santé au travail, le médecin du travail est lié à l'employeur par un contrat de travail régi par le code du travail et conclu dans le respect du code de déontologie médicale.

Il exerce ses activités dans les conditions prévues ci-après :

Sa nomination est soumise pour accord au comité social et économique qui doit se prononcer à la majorité des membres présents par un vote à bulletin secret. A défaut d'accord, la nomination est prononcée sur décision de l'inspecteur du travail prise après avis du médecin inspecteur du travail.

Le projet de licenciement, la rupture conventionnelle et la rupture du contrat de travail à durée déterminée dans les cas prévus à l'article L. 4623-5-1 du code du travail sont soumis pour avis au comité social et économique qui doit se prononcer à la majorité des membres régulièrement convoqués, présents ou représentés par un vote à bulletin secret après audition de l'intéressé. Ces mesures ne peuvent intervenir que sur autorisation de l'inspecteur du travail, après avis du médecin inspecteur régional du travail.

La demande d'autorisation, dans les cas mentionnés au précédent alinéa, est adressée à l'inspecteur du travail dont dépend le service autonome qui l'emploie, par lettre recommandée avec avis de réception.

La demande énonce les motifs du licenciement ou de la rupture anticipée ou du non-renouvellement du contrat de travail à durée déterminée envisagé. Elle est accompagnée du procès-verbal de la réunion du comité social et économique.

La demande est transmise dans les quinze jours suivant la consultation du comité social et économique.

En cas de mise à pied, la consultation du comité social et économique a lieu dans un délai de dix jours à compter de la mise à pied. La demande d'autorisation de licenciement, de rupture conventionnelle ou de rupture du contrat à durée déterminée dans les cas prévus aux articles L. 4623-5-1 et L. 4623-5-2 du code du travail est transmise à l'inspecteur du travail dans les quarante-huit heures suivant la délibération des instances compétentes.

L'inspecteur du travail procède à une enquête contradictoire au cours de laquelle le médecin du travail peut, sur sa demande, se faire assister par une personne de son choix appartenant au personnel du service autonome ou à la caisse de mutualité sociale dans laquelle il est en fonctions.

L'inspecteur du travail prend sa décision dans un délai de quinze jours, réduit à huit jours en cas de mise à pied. Ce délai court à compter de la réception de la demande motivée présentée par l'employeur. Il n'est prolongé que si les nécessités de l'enquête le justifient. Le silence gardé par l'inspecteur du travail pendant ce délai vaut décision de rejet.

La décision de l'inspecteur du travail est motivée. Elle est notifiée par lettre recommandée avec avis de réception :

1° A l'employeur ;

2° Au médecin du travail ;

3° Au comité social et économique.

Le ministre chargé du travail peut annuler ou réformer la décision de l'inspecteur du travail sur le recours de l'employeur ou du médecin du travail.

Ce recours est introduit dans un délai de deux mois à compter de la notification de la décision de l'inspecteur.

Le silence gardé pendant plus de quatre mois sur ce recours vaut décision de rejet.

######### Sous-paragraphe 2 : Missions et modalités d'exercice

**Art. R717-52-2**

Le médecin du travail est le conseiller de l'employeur, des travailleurs, des représentants du personnel et des services sociaux.

Dans le champ de ses missions :

1° Il participe à la prévention des risques professionnels et à la protection de la santé des travailleurs, notamment par :

a) L'amélioration des conditions de vie et de travail dans l'entreprise ;

b) L'adaptation des postes, des techniques et des rythmes de travail à la santé physique et mentale, notamment en vue de préserver le maintien dans l'emploi des salariés ;

c) La protection des travailleurs contre l'ensemble des nuisances, notamment contre les risques d'accidents du travail ou d'exposition à des agents chimiques dangereux ;

d) L'amélioration de l'hygiène générale de l'établissement et l'hygiène dans les services de restauration ;

e) La prévention et l'éducation sanitaires dans le cadre de l'établissement en rapport avec l'activité professionnelle ;

f) La construction ou les aménagements nouveaux ;

g) Les modifications apportées aux équipements ;

h) La mise en place ou la modification de l'organisation du travail de nuit ;

i) L'accompagnement en cas de réorganisation importante de l'entreprise.

2° Il conseille l'employeur, notamment en participant à l'évaluation des risques dans le cadre de l'élaboration de la fiche d'entreprise et dans le cadre de son action sur le milieu de travail, réalisées, conformément à sa mission définie à l'article L. 4622-3 du code du travail, au service de la prévention et du maintien dans l'emploi des travailleurs, qu'il conduit avec les autres membres de l'équipe pluridisciplinaire, qu'il anime et coordonne ;

3° Il décide du suivi individuel de l'état de santé des travailleurs, qui a une vocation exclusivement préventive et qu'il réalise avec les personnels de santé mentionnés au premier alinéa de l'article L. 4624-1 du code du travail, qui exercent dans le cadre de protocoles prévus par l'article R. 717-52-3 du présent code et sous son autorité ;

4° Il contribue à la veille épidémiologique et à la traçabilité.

Dans les services de santé au travail en agriculture, l'équipe pluridisciplinaire et, le cas échéant, le service social de la caisse de Mutualité sociale agricole, se coordonnent avec le service social du travail de l'entreprise.

**Art. R717-52-3**

I. — Le médecin du travail assure personnellement l'ensemble de ses fonctions. Elles sont exclusives de toutes autres fonctions dans les établissements dont il a la charge et exercées en toute indépendance, conformément à l'article L. 4622-4 du code du travail.

II. — Le médecin du travail peut toutefois confier, dans le cadre de protocoles écrits, les visites et examens relevant du suivi individuel des travailleurs aux collaborateurs médecins et aux internes en médecine du travail .

Le médecin du travail peut également confier, selon les mêmes modalités, à un infirmier en santé au travail la réalisation des visites et examens prévus au chapitre IV du titre II du livre VI de la quatrième partie du code du travail et aux paragraphes 2 et 3 de la sous-section 2 de la section 2 du présent chapitre, à l'exclusion de l'examen médical d'aptitude et de son renouvellement mentionnés aux articles R. 717-16-1, R. 717-16-2, R. 717-26-4 et R. 717-26-6 du présent code et de la visite médicale mentionnée à l'article R. 717-16-3, sous les réserves suivantes :

1° Ne peuvent être émis que par le médecin du travail les avis, propositions, conclusions écrites ou indications reposant sur des éléments de nature médicale ;

2° Lorsqu'il l'estime nécessaire pour tout motif, notamment pour l'application du 1°, ou lorsque le protocole le prévoit, l'infirmier oriente, sans délai, le travailleur vers le médecin du travail qui réalise alors la visite ou l'examen.

III. — Le médecin du travail peut également confier des missions, à l'exclusion de celles mentionnées au II, aux personnels concourant au service de santé au travail et, lorsqu'une équipe pluridisciplinaire a été mise en place, aux membres de cette équipe.

IV. — Les missions déléguées dans le cadre des II et III sont :

1° Réalisées sous la responsabilité du médecin du travail ;

2° Adaptées à la formation et aux compétences des professionnels auxquels elles sont confiées ;

3° Exercées dans la limite des compétences respectives des professionnels de santé déterminées par les dispositions du code de la santé publique pour les professions dont les conditions d'exercice relèvent de ce code ;

4° Mises en œuvre dans le respect du plan d'activité en milieu de travail lorsque les missions sont confiées aux membres de l'équipe pluridisciplinaire.

V. — Le médecin du travail peut être remplacé durant son absence. Si cette absence excède trois mois, son remplacement est de droit.

######## Paragraphe 2 : Collaborateur médecin

**Art. R717-52-4**

I. — Le service de santé au travail peut recruter des collaborateurs médecins dès lors qu'ils s'engagent dans une démarche de formation en vue de l'obtention du diplôme de l'Institut national de médecine agricole, ou auprès de l'ordre national des médecins en vue de l'obtention de la qualification en médecine du travail. Ils sont encadrés par un médecin du travail qu'ils assistent dans ses missions.

Les collaborateurs médecins communiquent leurs titres à l'inspection médicale du travail dans le mois qui suit leur embauche.

II. — Le collaborateur médecin remplit les missions que lui confie le médecin du travail qui l'encadre, dans le cadre du protocole écrit prévu par l'article R. 717-52-3 et validé par ce dernier, en fonction des compétences et de l'expérience qu'il a acquises.

Ce protocole définit notamment les conditions dans lesquelles le collaborateur médecin procède aux examens prévus dans le cadre du suivi individuel de l'état de santé du travailleur.

III. — Le collaborateur médecin dispose du temps nécessaire et des moyens requis pour exercer ses missions et suivre la formation mentionnée au I.

Il ne peut subir de discrimination en raison de l'exercice de ses missions.

######## Paragraphe 3 : Interne en médecine du travail

**Art. R717-52-5**

Les services de santé au travail organisés dans les conditions prévues aux articles D. 717-34 et D. 717-35 peuvent être agréés, dans les conditions prévues par l'article L. 632-5 du code de l'éducation, comme organismes extrahospitaliers accueillant en stage les internes inscrits au diplôme d'études spécialisées de médecine du travail ou les étudiants du deuxième cycle des études médicales.

**Art. R717-52-6**

L'interne en médecine du travail est soumis aux dispositions relatives au régime de l'internat déterminé en application de l'article L. 6153-1 du code de la santé publique et à l'organisation du troisième cycle des études médicales fixée en application de l'article L. 632-2 du code de l'éducation.

**Art. R717-52-7**

L'interne en médecine disposant du niveau d'études requis par l'article L. 4131-2 du code de la santé publique et autorisé par le conseil départemental de l'ordre des médecins dans les conditions fixées par ce même article peut être autorisé à exercer la médecine du travail en remplacement d'un médecin du travail temporairement absent ou dans l'attente de la prise de fonction d'un médecin du travail.

######## Paragraphe 4 : Médecin candidat à l'autorisation d'exercice

**Art. R717-52-8**

I. — Le candidat à l'autorisation ministérielle d'exercice de la profession de médecin, dans la spécialité médecine du travail, prévue au I de l'article L. 4111-2 du code de la santé publique, lauréat des épreuves de vérification des connaissances, peut être recruté par un service de santé au travail organisé dans les conditions prévues aux articles D. 717-34 et D. 717-35 du présent code, agréé comme organisme extra-hospitalier accueillant en stage les internes inscrits au diplôme d'études spécialisées de médecine du travail, pour l'accomplissement des fonctions requises par les dispositions du même article.

Ces fonctions sont exercées à temps plein ou à temps partiel selon les dispositions prévues au quatrième alinéa du I de l'article L. 4111-2 du code de la santé publique ou à l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée.

II. — Le candidat à l'autorisation d'exercice de la profession de médecin, dans la spécialité médecine du travail, prévue au II de l'article L. 4111-2 et à l'article L. 4131-1-1 du code de la santé publique, qui effectue un stage d'adaptation en application de l'article R. 4111-18 du même code, peut être recruté par un service de santé au travail tel que cité au premier alinéa pour l'accomplissement de ce stage.

**Art. R712-52-9**

Le candidat à l'autorisation d'exercice est lié par un contrat de travail conclu avec le service de santé au travail en agriculture organisé dans les conditions prévues aux articles D. 717-34 et D. 717-35.

La durée du contrat de travail est, selon le cas, soit conforme aux dispositions du second alinéa du I de l'article R. 717-52-8, soit égale à la durée du stage prescrit en application de l'article R. 4111-17 du code de la santé publique, dans la limite de trois ans.

Le non-renouvellement du contrat à l'issue d'une période d'engagement est notifié avec un préavis de deux mois. Les démissions sont présentées avec le même préavis.

**Art. R717-52-10**

Le médecin recruté en application des dispositions de l'article R. 717-52-8 exerce sous la responsabilité d'un médecin du travail.

######## Paragraphe 5 : Personnel infirmier

**Art. R717-52-11**

L'infirmier recruté est diplômé d'Etat ou a l'autorisation d'exercer sans limitation dans les conditions prévues par le code de la santé publique. Si l'infirmier n'a pas suivi une formation qualifiante en santé au travail, l'employeur l'y inscrit au cours des douze mois qui suivent son recrutement et favorise sa formation continue.

Si l'infirmier n'a pas suivi de formation aux risques spécifiques au monde agricole, il bénéficie d'une formation en cours d'emploi.

**Art. R712-52-12**

Dans le respect des règles liées à l'exercice de la profession d'infirmier déterminées en application de l'article L. 4311-1 du code de la santé publique, l'infirmier exerce les missions dévolues par le présent code et celles déléguées par le médecin du travail, selon les modalités prévues à l'article R. 717-52-3 du présent code.

**Art. R717-52-13**

Un entretien infirmier peut être mis en place en accord avec le médecin du travail et sous sa responsabilité.

L'infirmier peut également réaliser des actions en milieu de travail et participer à des actions d'information collectives conçues en collaboration avec le médecin du travail et validées par lui.

Les actions prévues par le présent article sont réalisées dans le respect des règles liées à l'exercice de la profession d'infirmier déterminées en application de l'article L. 4311-1 du code de la santé publique.

L'infirmier a accès aux zones partagées du dossier médical du salarié et a la possibilité de le mettre à jour.

**Art. R717-52-14**

La formation qualifiante en santé au travail prévue à l'article R. 717-52-11 est acquise par la justification :

1° D'un parcours de formation d'un minimum de 240 heures d'enseignements théoriques ;

2° D'un stage de 105 heures de pratique professionnelle en santé au travail.

Cette formation est assurée par un établissement public à caractère scientifique, culturel et professionnel ou par un organisme de formation certifié dans les conditions prévues par l'article L. 6316-1 du code du travail, qui atteste de sa validation.

Ces établissements et organismes tiennent compte, le cas échéant, des formations en santé au travail et de l'expérience professionnelle du candidat pour le dispenser d'effectuer tout ou partie du parcours de formation mentionné au 1° ou du stage mentionné au 2°.

**Art. R717-52-15**

La formation qualifiante en santé au travail prévue à l'article R. 717-52-11 permet, au minimum, au candidat d'acquérir des compétences dans les matières suivantes :

1° La connaissance du monde du travail et de l'entreprise ;

2° La connaissance des risques et pathologies professionnels, notamment de ceux qui sont spécifiques au monde agricole, et des moyens de les prévenir ;

3° L'action collective de prévention des risques professionnels et de promotion de la santé sur le lieu de travail et l'accompagnement des employeurs et des entreprises ;

4° Le suivi individuel de l'état de santé des salariés, incluant la traçabilité des expositions et la veille sanitaire et épidémiologique ;

5° La prévention de la désinsertion professionnelle ;

6° L'exercice infirmier dans le cadre des équipes pluridisciplinaires des services de santé au travail en agriculture et la collaboration avec les personnes et structures partenaires de ces services.

**Art. R717-52-16**

Les modalités d'organisation de la formation spécifique en santé au travail prévue à l'article R. 717-52-11, le cadre du contrôle des connaissances acquises lors du parcours de formation et celui de l'évaluation du stage de pratique professionnelle sont précisés par un arrêté du ministre chargé de l'agriculture.

**Art. R717-53**

Dans les entreprises de plus de 200 salariés qui, par la nature de leur activité, sont assimilables à des entreprises industrielles, l'effectif du personnel infirmier doit être au moins le suivant :

1° Une infirmière ou un infirmier à mi-temps pour un effectif de 201 à 500 salariés ;

2° Une infirmière ou un infirmier à temps complet pour un effectif de 501 à 800 salariés.

Au-dessus de 800 salariés, le recrutement d'une infirmière ou d'un infirmier à mi-temps est obligatoire par tranche supplémentaire de 300 salariés.

L'effectif des salariés est calculé selon les règles prévues pour la constitution du comité social et économique.

Lorsque l'entreprise comporte plusieurs établissements, l'effectif du personnel infirmier est apprécié séparément pour chaque établissement de 201 salariés et plus, et globalement pour l'ensemble des établissements qui n'atteignent pas 201 salariés.

L'inspecteur du travail compétent pour le siège social de l'entreprise peut, après avis du médecin inspecteur du travail, accorder une dérogation à l'employeur lorsque l'éloignement, les uns par rapport aux autres, des établissements qui n'atteignent pas 201 salariés est de nature à rendre ce recrutement inefficace.

Dans les autres entreprises, un infirmier ou une infirmière est recruté à temps complet ou à temps partiel si le médecin du travail et le comité social et économique en font la demande. Si l'employeur conteste cette demande, la décision est prise par l'inspecteur du travail après avis du médecin inspecteur du travail.

**Art. R717-54**

Dans les entreprises disposant d'un service autonome d'entreprise, l'infirmier assure ses missions de santé au travail qui lui sont dévolues par le présent code ou déléguées, sous l'autorité du médecin du travail de l'entreprise.

Dans les autres entreprises, l'infirmier assure ses missions de santé au travail qui lui sont dévolues par le présent code ou déléguées, sous l'autorité du médecin du service de santé au travail en agriculture intervenant dans l'entreprise.

Les missions déléguées à l'infirmier le sont dans les conditions prévues à l'article R. 717-52-3.

Lorsque l'équipe pluridisciplinaire de santé au travail intervient dans une entreprise employant du personnel infirmier, cette équipe se coordonne avec les infirmiers de l'entreprise.

**Art. R717-55**

Le personnel infirmier est lié à l'employeur par un contrat de travail. Il ne peut être licencié qu'après avis du médecin du travail qui assure la surveillance du personnel de l'entreprise.

Le personnel infirmier doit disposer d'un local à usage d'infirmerie.

**Art. R717-56**

Lorsque le nombre d'infirmières ou d'infirmiers calculé conformément aux dispositions de l'article R. 717-53 le permet, les heures de travail des intéressés sont réparties de telle façon qu'au moins une infirmière ou un infirmier soit toujours présent pendant les heures normales de travail du personnel.

**Art. R717-56-1**

Dans les services de santé au travail organisés dans les conditions prévues aux articles D. 717-34 et D. 717-35, le personnel infirmier est licencié avec l'accord du médecin du travail, chef du service.

A l'exception des situations d'urgence, les missions de l'infirmier sont principalement orientées vers la prévention.

######## Paragraphe 6 : Intervenant en prévention des risques professionnels au sein des services de santé au travail

**Art. R717-56-2**

Les services de santé au travail, organisés dans les conditions prévues aux articles D. 717-34 et D. 717-35, peuvent avoir recours, sous le contrôle du médecin du travail, chef de service, à des intervenants en prévention des risques professionnels enregistrés auprès du directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi dans les conditions prévues aux articles D. 4644-6 à D. 4644-11 du code du travail.

**Art. R717-56-3**

Les intervenants en prévention des risques professionnels ont des compétences en matière de santé et de sécurité au travail. Ils disposent du temps nécessaire et des moyens requis pour exercer leurs missions. Ils ne peuvent subir de discrimination en raison de leurs activités de prévention. Ils assurent leurs missions dans des conditions garantissant leur indépendance.

**Art. R717-56-4**

L'intervenant en prévention des risques professionnels participe, dans un objectif exclusif de prévention, à la préservation de la santé et de la sécurité des travailleurs et à l'amélioration des conditions de travail. Dans ce cadre, il assure des missions de diagnostic, de conseil, d'accompagnement et d'appui, et communique les résultats de ses études au médecin du travail.

######## Paragraphe 7 : Assistant des services de santé au travail

**Art. R717-56-5**

Dans les services de santé au travail organisés dans les conditions prévues aux articles D. 717-34 et D. 717-35, l'assistant du service ne peut être recruté ou licencié qu'avec l'accord du médecin du travail, chef du service, en application de l'article D. 717-43.

Il assiste l'équipe pluridisciplinaire dans son activité.

Il est chargé de la gestion administrative des données concernant les entreprises et les salariés et peut réaliser des entretiens d'accueil.

Il contribue à repérer les dangers et à identifier les besoins en santé au travail dans des entreprises. Il participe à l'organisation, à l'administration des projets de prévention et à la promotion de la santé au travail dans ces entreprises.

######## Paragraphe 8 : Médecin praticien correspondant

**Art. R717-56-6**

Le médecin praticien correspondant, mentionné au IV de l'article L. 4623-1 du code du travail, est un médecin non spécialiste en médecine du travail. Il dispose, au moment de la conclusion du protocole de collaboration avec le ou les services de santé au travail en agriculture mentionnés à l'article R. 717-56-8, d'une formation en santé au travail d'au moins cent heures théoriques, visant à acquérir des compétences au minimum dans les domaines suivants :

1° La connaissance des risques et notamment des risques spécifiques au monde agricole, des pathologies professionnelles et les moyens de les prévenir ;

2° Le suivi individuel de l'état de santé des salariés incluant la traçabilité des expositions et la veille sanitaire et épidémiologique ;

3° La prévention de la désinsertion professionnelle.

Cette formation est délivrée par un établissement public à caractère scientifique, culturel et professionnel ou par un ou plusieurs organismes certifiés dans les conditions prévues par l'article L. 6316-1 du code du travail, qui atteste de sa validation.

Par dérogation aux dispositions du premier alinéa, un médecin non spécialiste en médecine du travail peut, lorsqu'il conclut pour la première fois un protocole de collaboration, recevoir la formation que ces dispositions mentionnent dans l'année qui suit la conclusion de ce protocole. Le lien avec le médecin du travail est renforcé jusqu'à la délivrance de l'attestation de la validation de la formation suivie, dans les conditions prévues à l'article R. 717-56-8.

Lorsqu'un médecin non spécialiste en médecine du travail devient médecin praticien correspondant pour la première fois, sa collaboration est précédée d'un séjour d'observation d'au moins trois jours dans le service de santé au travail en agriculture avec lequel la collaboration est engagée.

**Art. R717-56-7**

Le directeur général de l'agence régionale de santé territorialement compétent se fonde sur un diagnostic territorial en matière de santé au travail pour déterminer par arrêté, pour une durée maximum de cinq ans, révisable en tant que de besoin et en concertation avec les représentants régionaux du conseil de l'Ordre des médecins, la ou les zones caractérisées par un nombre ou une disponibilité insuffisants de médecins du travail, justifiant le recours aux médecins praticiens correspondants.

A cette fin, le directeur régional de l'économie, de l'emploi, du travail et des solidarités fournit au directeur général de l'agence régionale de santé tout élément utile pour apprécier la couverture des besoins en médecine du travail des entreprises sur le territoire de la région, après consultation du comité régional d'orientation des conditions de travail.

Cette appréciation tient notamment compte de l'effectif maximal de travailleurs suivis par les médecins du travail ou les équipes pluridisciplinaires ainsi que de la situation des services de santé au travail en agriculture au regard de leur capacité à disposer des moyens nécessaires à la réalisation des missions prévues à l'article L. 4622-2 du code du travail.

**Art. R717-56-8**

Le protocole de collaboration, conforme au modèle défini par arrêté des ministres chargés du travail, de la santé et de l'agriculture et conclu entre le médecin praticien correspondant, le ou les médecins du travail de l'équipe pluridisciplinaire concernée et le médecin du travail chef d'un service de santé au travail en agriculture, ou son représentant, prévoit notamment :

— jusqu'à la délivrance de l'attestation de la validation de la formation suivie par le médecin praticien correspondant, les modalités de mise en œuvre du lien renforcé avec le médecin du travail, mentionné à l'article R. 717-56-6 ;

— les types de visites ou d'examens médicaux confiés au médecin praticien correspondant dans le respect des dispositions du IV de l'article L. 4623-1 du code du travail ;

— les moyens matériels, les informations et les documents nécessaires à l'accomplissement de sa mission et mis à la disposition du médecin praticien correspondant par le service de santé au travail en agriculture ;

— les modalités de recours par le médecin praticien correspondant aux outils de télésanté au travail ;

— les modalités de convocation des travailleurs aux visites et examens médicaux assurés par le service de santé au travail en agriculture ;

— les modalités de réorientation des travailleurs par le médecin praticien correspondant vers le médecin du travail ;

— les modalités d'accès du médecin praticien correspondant au dossier médical en santé au travail et d'alimentation par celui-ci de ce dossier, dans le respect des conditions prévues par l'article R. 717-27.

**Art. R717-56-9**

A l'issue de chaque visite ou examen le médecin praticien correspondant délivre une attestation de suivi au travailleur et à l'employeur mentionnée à l'article L. 4624-1 du code du travail. Il peut, s'il l'estime nécessaire, orienter sans délai le travailleur vers le médecin du travail dans le respect du protocole mentionné à l'article R. 717-56-8. Il ne peut pas proposer de mesures d'aménagements prévues à l'article L. 4624-3 du code du travail, ni déclarer un travailleur inapte à son poste de travail, en application des dispositions de l'article L. 4624-4 du même code.

**Art. R717-56-10**

Un arrêté pris par les ministres chargés du travail, de la santé et de l'agriculture après consultation de l'assurance maladie, de la caisse centrale de la mutualité sociale agricole et du conseil d'orientation des conditions de travail détermine les montants minimaux et les montants maximaux de la rémunération due au médecin praticien correspondant par le service de santé au travail en agriculture.

####### Sous-section 5 : Premiers secours.

**Art. R717-57**

Dans chaque atelier où sont effectués des travaux dangereux, dans chaque chantier occupant vingt personnes au moins pendant plus de quinze jours où sont effectués des travaux dangereux, un membre du personnel doit avoir reçu obligatoirement la formation nécessaire pour donner les premiers secours en cas d'urgence.

**Art. R717-58**

Dans tous les établissements agricoles, l'employeur prend les dispositions nécessaires pour que les salariés soient informés, sur le lieu de leur travail, des moyens d'obtenir les premiers secours et, en particulier, de l'adresse et du numéro de téléphone du ou des services d'urgence auxquels il peut être fait appel en cas d'accident.

Sans préjudice des dispositions de l'article D. 4711-1 du code du travail, dans tous les établissements et chantiers, l'employeur donne, sous sa responsabilité, à un membre du personnel les instructions nécessaires et l'informe des moyens d'alerte disponibles pour organiser, en cas d'urgence et en son absence, l'intervention rapide des secours.

####### Sous-section 6 : Financement de l'échelon national, des sections et des associations spécialisées de santé au travail.

**Art. D717-68**

Le délai au-delà duquel le ministre chargé de l'agriculture peut fixer par arrêté les taux et montants mentionnés à l'article L. 717-2-1 en cas de carence du conseil central d'administration de la mutualité sociale agricole, ou en cas de désaccord constaté entre le conseil central d'administration et le comité central de la protection sociale des salariés agricoles, expire un mois avant le début de l'exercice auquel ces taux et montants sont appliqués.

**Art. D717-69**

Un règlement de financement des services de santé au travail adopté par l'assemblée générale centrale de la mutualité sociale agricole fixe les modalités de centralisation des recettes issues des cotisations et participations mentionnées à l'article L. 717-2-1.

Il fixe également les modalités de répartition de ces recettes et de compensation des charges assumées par les caisses de mutualité sociale agricole afin d'assurer aux services de santé au travail les moyens de leurs missions, compte tenu :

1° Du nombre de salariés ou adhérents volontaires bénéficiaires d'une surveillance médicale, y compris les saisonniers ;

2° Du nombre d'entreprises bénéficiaires d'actions en milieu de travail auxquelles chaque médecin du travail consacre le tiers de son temps ;

3° Du nombre de salariés bénéficiaires d'une surveillance médicale particulière ;

4° Du nombre de salariés ayant atteint l'âge de 50 ans et bénéficiaires d'un examen, ainsi que le nombre d'examens réalisés à la demande des salariés ou des saisonniers ;

5° Du temps nécessaire à la participation aux études et recherche, à la formation continue et à la direction technique du service ;

6° Du coût du recours à des compétences pluridisciplinaires et à des examens complémentaires.

Il précise les modalités de prélèvement sur les réserves de médecine du travail constituées au sein des caisses pour financer des projets institutionnels exclusivement liés à la protection de la santé au travail des salariés agricoles.

Il fixe également l'allocation de fonctionnement de l'échelon national de santé au travail afin de lui assurer les moyens de sa mission telle que définie par l'article D. 717-43.

**Art. D717-70**

La cotisation mentionnée à l'article L. 717-2-1 est à la charge exclusive de l'employeur. Elle est assise sur les revenus d'activité pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 741-10 et dans la limite du plafond de sécurité sociale.

**Art. D717-71**

La participation due pour la surveillance médicale spéciale d'un salarié mis à disposition par une entreprise de travail temporaire ou un groupement d'employeurs est à la charge exclusive de l'utilisateur.

**Art. D717-72**

Le montant de la participation due par les établissements, services ou collectivités mentionnés à l'article D. 717-38 est fixé annuellement par le conseil d'administration de la caisse de mutualité sociale agricole ou de l'association spécialisée mentionnée à l'article L. 717-3, dans la limite des montants fixés par arrêté du ministre chargé de l'agriculture.

**Art. R717-73**

Les cotisations et participations dues au titre du financement du service de santé au travail sont calculées et utilisées exclusivement de façon à couvrir les charges des services de santé au travail.

Elles sont recouvrées et contrôlées par les caisses de mutualité sociale agricole selon les règles applicables au recouvrement des cotisations dues au titre du régime de protection sociale des salariés agricoles.

###### Section 3 : Institutions et organismes concourant à l'organisation de la prévention 


####### Sous-section 1 : Dispositions générales 


**Art. R717-74**

Le ministre chargé de l'agriculture est assisté par des organismes consultatifs chargés notamment de donner sur les règlements applicables aux établissements agricoles, l'avis prévu à l'article R. 4641-1 du code du travail et à l'article R. 751-23 du présent code.

Ces organismes comprennent un nombre égal de représentants des organisations d'employeurs et de salariés.

####### Sous-section 2 : Commissions paritaires d'hygiène, de sécurité et des conditions de travail en agriculture

**Art. D717-76**

La commission paritaire d'hygiène, de sécurité et des conditions de travail mentionnée à l'article L. 717-7 est constituée de deux collèges, l'un représentant les organisation professionnelles d'employeurs et l'autre les organisations syndicales de salariés. Chaque collège comprend entre deux et cinq représentants titulaires et au maximum cinq suppléants. Les deux collèges comptent un nombre égal de titulaires.

**Art. D717-76-1**

Les membres de la commission, désignés par les organisations d'employeurs et de salariés représentatives au plan national dans les branches professionnelles concernées, sont proposés par le secrétariat de la Commission nationale paritaire pour l'amélioration des conditions de travail en agriculture créée par l'article 12 de l'accord national du 23 décembre 2008 sur les conditions de travail en agriculture et nommés par le directeur régional de l'économie, de l'emploi, du travail et des solidarités pour une durée de quatre ans.

Dans les départements d'outre-mer, les membres de la commission désignés par les organisations locales représentatives sont nommés par le directeur de l'économie, de l'emploi, du travail et des solidarités.

Lorsqu'un membre cesse ses fonctions avant l'échéance prévue, il est remplacé pour la période de mandat restant à courir. Son remplacement se fait dans les conditions prévues aux premier et second alinéa du présent article.

**Art. D717-76-2**

Si, du fait de l'insuffisance du nombre de salariés dans une ou plusieurs branches professionnelles d'un même département, il n'est pas possible de constituer une commission, il est alors créé une commission interdépartementale ou régionale comprenant les salariés et les employeurs des entreprises des branches professionnelles présentes d'un ou de plusieurs départements limitrophes, dans le département ayant le plus de salariés.

Les membres de la commission interdépartementale ou régionale sont nommés par le directeur régional de l'économie, de l'emploi, du travail et des solidarités, dans les conditions prévues à l'article D. 717-76-1.

**Art. D717-76-3**

La commission est présidée alternativement par un représentant des salariés et un représentant des employeurs.

Un secrétaire est désigné alternativement par la commission parmi ses membres appartenant au collège n'exerçant pas la présidence.

**Art. D717-76-4**

I. — Assistent avec voix consultative aux réunions de la commission prévue à l'article D. 717-76 :

1° Un médecin du travail, désigné sur proposition du directeur de l'organisme de sécurité sociale compétent localement pour le secteur agricole ;

2° Un conseiller en prévention de la caisse de mutualité sociale agricole ;

3° L'agent chargé du contrôle de la prévention de la direction régionale de l'économie, de l'emploi, du travail et des solidarités.

II. — Peuvent être invités à la demande de la majorité des membres de la commission :

1° L'agent de contrôle de l'inspection du travail mentionné à l' article L. 8112-1 du code du travail ;

2° Des représentants de la caisse de mutualité sociale agricole autres que celui mentionné au 2° du I du présent article ;

3° Un expert ou une personnalité qualifiée.

**Art. D717-76-5**

Les membres de la commission sont tenus à une obligation de discrétion à l'égard des informations présentant un caractère confidentiel.

Ils sont tenus également au secret professionnel pour toutes les questions relatives aux procédés de fabrication.

**Art. D717-76-6**

Les membres de la commission bénéficient de la formation nécessaire à l'exercice de leurs missions en matière de santé, de sécurité et de conditions de travail dans les conditions prévues par accord collectif étendu.

Cette formation est d'une durée comprise entre deux et cinq jours par mandat.

Les représentants salariés informent leur employeur de leur demande de formation au moins un mois à l'avance.

L'employeur peut reporter une fois le départ en formation, dans la limite de trois mois, si celle-ci a lieu pendant une période de forte activité.

La mutualité sociale agricole prend en charge le coût de la formation, les frais de déplacement et de repas des représentants titulaires et suppléants, les salaires et les cotisations sociales des représentants salariés et l'indemnisation du temps passé pour les représentants employeurs.

**Art. D717-76-7**

La commission se réunit au moins une fois par trimestre dans les conditions prévues par le règlement intérieur prévu à l'article D. 717-76-8.

**Art. D717-76-8**

La commission détermine, dans un règlement intérieur, les modalités de son fonctionnement pour l'exercice des missions qui lui sont conférées.

###### Section 4 :  Travaux forestiers et sylvicoles

####### Sous-section 1 : Champ d'application 


**Art. R717-77**

Les dispositions de la présente section sont applicables aux chantiers forestiers définis à l'article L. 154-1 du code forestier et aux chantiers sylvicoles mentionnés au 2° de l'article L. 722-3 du présent code.

**Art. R717-77-1**

Sont applicables aux donneurs d'ordre les dispositions des articles R. 717-78-1 à R. 717-78-4, et R. 717-78-11.

Au sens de la présente section, un donneur d'ordre est une personne morale ou physique qui passe commande à une ou plusieurs entreprises aux fins d'intervenir sur un chantier forestier ou sylvicole mentionné à l'article R. 717-77. Pour exécuter les obligations qu'il tient des dispositions de la présente section, le donneur d'ordre peut mandater un tiers.

**Art. R717-77-2**

Les dispositions de la présente section sont applicables aux employeurs qui emploient des travailleurs mentionnés aux articles L. 4111-1 à L. 4111-5 du code du travail, aux travailleurs indépendants et aux employeurs qui exercent en personne leur activité sur les chantiers mentionnés à l'article R. 717-77 du présent code.

**Art. R717-77-3**

L'expression "chefs d'entreprises intervenantes" vise l'ensemble des employeurs faisant intervenir des travailleurs sur un chantier ou leurs délégataires, employeurs exerçant en personne sur ce chantier et travailleurs indépendants opérant sur ce même chantier.

**Art. R717-77-4**

Le terme “les intervenants” vise l'ensemble des travailleurs, travailleurs indépendants, et employeurs exerçant en personne, opérant sur un même chantier.

**Art. R717-77-5**

L'activité d'une personne morale ou physique portant sur la vente de bois sur pied est exclue du champ d'application de la présente section.

Il en va de même de l'activité des personnes qui exécutent elles-mêmes sans le concours de tiers des travaux pour leur usage domestique.

####### Sous-section 2 : Organisation générale du chantier 



**Art. R717-78**

Les travaux des chantiers forestiers et sylvicoles sont organisés dans les conditions définies par les dispositions de la présente sous-section.

######## Paragraphe 1 : Mesures de coopération entre donneur d'ordre et chefs d'entreprises intervenantes

**Art. R717-78-1**

Le donneur d'ordre consigne, au moment de la conclusion du contrat par lequel il passe commande de travaux, ou à défaut avant le début des travaux, sur une fiche de chantier, les informations dont il a connaissance, spécifiques au chantier, pouvant avoir une incidence sur la sécurité des intervenants sur le chantier. Ces informations sont complétées, le cas échéant, auprès du propriétaire ou du gestionnaire des parcelles sur lesquelles les travaux sont effectués.

Le donneur d'ordre communique la fiche de chantier aux chefs d'entreprises intervenantes auxquelles il a passé commande.

Un arrêté des ministres chargés de l'agriculture et du travail fixe le contenu de la fiche de chantier prévue par les dispositions du présent article.

**Art. R717-78-2**

Lorsque plusieurs entreprises interviennent sur un même chantier forestier ou sylvicole, le donneur d'ordre établit un programme prévisionnel des interventions avec les chefs de ces entreprises.

Ce programme est établi de telle sorte que les interventions simultanées soient dans la mesure du possible évitées par des mesures d'organisation du chantier.

Lorsqu'elles ne peuvent pas être évitées, le donneur d'ordre définit avant le début des travaux d'un commun accord avec les chefs d'entreprises intervenantes concernées les mesures de sécurité spécifiques destinées à prévenir les risques susceptibles d'être générés par la situation d'intervention simultanée.

Le cas échéant, des mesures complémentaires sont prises afin de garantir que les chefs d'entreprises intervenantes et les travailleurs peuvent à tout moment coopérer entre eux en toute sécurité lorsque la réalisation des travaux l'exige.

Les mesures de sécurité destinées à prévenir les risques éventuels liés à la succession des interventions des entreprises sur le chantier sont déterminées selon la même procédure.

Les différents chefs d'entreprises intervenantes sur le chantier mettent en œuvre les mesures de sécurité ainsi définies.

**Art. R717-78-3**

Chaque chef d'entreprise intervenante saisit le donneur d'ordre de toute difficulté portée à sa connaissance susceptible de conduire à redéfinir le programme des travaux ou les mesures de sécurité spécifiques au chantier.

Le programme est modifié d'un commun accord à chaque fois que nécessaire pour adapter l'organisation du chantier aux aléas de celui-ci et garantir la santé et la sécurité des intervenants.

En cas d'évolution du programme en cours de travaux, les mesures de sécurité spécifiques sont redéfinies en tant que de besoin selon la procédure prévue à l'article R. 717-78-2.

**Art. R717-78-4**

Les mesures de sécurité spécifiques initiales sont consignées dans la fiche de chantier avant le début des travaux.

Les mesures de sécurité spécifiques modifiées sont communiquées par le donneur d'ordre aux responsables de chacune des entreprises intervenantes concernées par les difficultés ayant justifiées la modification.

Ces mesures modifiées sont consignées sur la fiche de chantier, ou transmises par tout moyen approprié et consultables sur tout type de support.

######## Paragraphe 2 : Organisation et planification des travaux par les chefs d'entreprises intervenantes

**Art. R717-78-5**

Compte tenu de l'évaluation des risques réalisée en application des dispositions de l'article L. 4121-3 du code du travail, l'employeur organise et planifie les travaux dont il a la charge de façon à préserver la santé et la sécurité de tous les travailleurs qu'il emploie sur le chantier. Il leur procure des conditions d'hygiène appropriées.

Chaque chef d'entreprise intervenante met en œuvre les mesures de sécurité concernant son activité destinées à prévenir les risques découlant de l'intervention simultanée ou successive de plusieurs entreprises.

**Art. R717-78-6**

Les employeurs complètent si nécessaire, pour ce qui les concernent, la fiche de chantier prévue à l'article R. 717-78-1.

En l'absence de donneur d'ordre, l'employeur établit lui-même la fiche de chantier.

L'employeur veille à ce qu'un exemplaire de cette fiche soit disponible en permanence sur le chantier.

######## Paragraphe 3 : Formation et instruction des travailleurs

**Art. R717-78-7**

L'employeur s'assure que les travailleurs affectés sur les chantiers forestiers et sylvicoles disposent des compétences nécessaires pour réaliser les travaux selon les règles de l'art.

Dans le cadre des dispositions relatives à la formation à la sécurité du titre quatrième du livre premier de la quatrième partie du code du travail, il adapte ou complète les connaissances des travailleurs en tant que de besoin.

######## Paragraphe 4 : Organisation des secours 




**Art. R717-78-8**

I. — Avant le début des travaux :

1° L'employeur communique aux travailleurs la fiche de chantier mentionnée à l'article R. 717-78-1 et toutes informations utiles pour la sécurité en ce qui concerne notamment l'organisation des travaux sur le chantier ;

2° Il leur donne des consignes sur la conduite à tenir en cas d'intempéries et de phénomènes météorologiques imprévus.

II. — Pendant les travaux :

1° Il s'assure à tout moment que ces instructions sont mises en œuvre et que les travaux sont exécutés dans le respect des règles de l'art, en ce qui concerne notamment l'abattage des arbres ;

2° Il informe les travailleurs des mesures spécifiques de sécurité modifiées en application des dispositions de l'article R. 717-78-3.

**Art. R717-78-9**

Les chefs d'entreprises intervenantes organisent les secours de telle manière que l'alerte soit donnée, et les premiers secours dispensés, dans les plus brefs délais.

Ils prennent les dispositions nécessaires pour que les intervenants présents sur le chantier soient en mesure de communiquer entre eux par tout moyen ou combinaison de moyens appropriés.

Au démarrage du chantier et tout au long de son déroulement, chaque employeur donne aux travailleurs les consignes nécessaires pour l'application de ces dispositions.

**Art. R717-78-10**

Avant le début des travaux, chaque chef d'entreprise intervenante vérifie l'existence d'une couverture de téléphonie mobile dans la zone de chantier. A défaut, il recherche et identifie un point proche du chantier desservi par la téléphonie mobile.

**Art. R717-78-11**

Un point de rencontre secours spécifique au chantier est déterminé par accord entre le donneur d'ordre et les chefs d'entreprises intervenantes. En l'absence du donneur d'ordre il est fixé par les chefs d'entreprises intervenantes. En fonction de la configuration du chantier, plusieurs points peuvent être définis.

Le point susmentionné est le lieu où une personne faisant partie du chantier accueille les services de secours afin de les guider vers les personnes à secourir.

Chaque chef d'entreprise intervenante s'assure, avant le début des travaux, qu'un point de rencontre secours spécifique au chantier a été déterminé et est porté à la connaissance des intervenants.

Si un chef d'entreprise intervenante souhaite modifier le point de rencontre, il en informe les autres chefs d'entreprise et le donneur d'ordre.

**Art. R717-78-12**

Les voies d'accès au chantier sont laissées libres de tout encombrement.

**Art. R717-78-13**

L'employeur met à disposition sur le chantier une trousse de premiers soins dans un lieu identifié.

Chaque travailleur indépendant ou employeur intervenant en personne sur un chantier prend les mesures pour disposer d'une telle trousse.

Le contenu de la trousse, adapté aux risques encourus, est déterminé après avis du service de santé au travail. La trousse comprend en tout état de cause un tire-tique.

Les intervenants qui utilisent une scie à chaîne ont, à leur portée, du matériel leur permettant d'arrêter ou de limiter un saignement abondant. Ils sont instruits de son utilisation.

Une personne désignée par l'employeur contrôle périodiquement le contenu de la trousse et du matériel hémostatique. Elle vérifie les dates de péremption des produits. Cette personne est prioritairement désignée parmi celles qui ont bénéficié de la formation aux premiers secours prévue à l'article R. 717-57. Ce contrôle peut également être opéré par le référent santé sécurité prévu à l'article L. 4644-1 du code du travail.

**Art. R717-78-14**

L'employeur s'assure que les travailleurs occupés sur un chantier ont reçu la formation aux premiers secours prévue par les dispositions de l'article R. 717-57 du présent code au plus tard dans les six mois suivant l'embauche.

L'employeur ne peut affecter sur un chantier seulement un ou des travailleurs n'ayant pas encore reçu la formation aux premiers secours.

**Art. R717-78-15**

Les travailleurs indépendants et les employeurs exerçant en personne leur activité sur le chantier reçoivent la formation prévue par les dispositions de l'article R. 717-57.

######## Paragraphe 5 : Intempéries 




**Art. R717-78-16**

Les engins utilisés sur les chantiers sont équipés des accessoires appropriés aux conditions météorologiques.

**Art. R717-78-17**

Les travaux d'abattage à l'aide d'outils ou de machines à main et les travaux dans les arbres ne peuvent être réalisés en cas de conditions météorologiques dangereuses.

####### Sous-section 3 : Accès au chantier et périmètres de sécurité

######## Paragraphe 1 : Accès au chantier

**Art. R717-79**

Indépendamment de l'application des règles relatives à la signalisation des routes ouvertes à la circulation publique, une signalisation temporaire spécifique est mise en place sur les voies d'accès au chantier, y compris aux aires d'entreposage des bois afin d'avertir que l'accès à ces zones est dangereux et interdit au public.

Pour les chantiers mentionnés à l'article L. 718-9, cet avertissement peut être porté sur le panneau d'affichage prévu pour ces chantiers.

**Art. R717-79-1**

Lorsqu'un travailleur constate l'intrusion, sur le chantier, d'une personne étrangère à ce chantier, il suspend son action, sauf le cas où cela pourrait avoir pour effet de créer un risque supplémentaire.

######## Paragraphe 2 : Périmètre de sécurité

**Art. R717-79-2**

Le périmètre de sécurité délimite la zone propre à chaque intervenant.

A l'exception des cas prévus au II de l'article R. 717-79-3, l'intervenant travaille seul dans cette zone.

**Art. R717-79-3**

I. — Les chefs d'entreprises intervenantes sont tenus de respecter les périmètres de sécurité définis comme suit :

1° Pour l'élagage et l'éhouppage, le périmètre autour de l'arbre est déterminé de telle sorte qu'aucune personne ne puisse être exposée à la chute d'une partie de l'arbre ou d'un objet ;

2° Pour les opérations d'abattage à l'aide d'outils ou de machines à main, le périmètre est déterminé, autour de l'arbre à abattre, par une distance égale, au minimum, à deux fois la hauteur de cet arbre ;

3° Pour les opérations mécanisées d'abattage, de débusquage, de débardage et pour les travaux réalisés à l'aide d'équipements de travail présentant des risques de projections, le périmètre est déterminé, autour de l'équipement de travail, par la distance de sécurité indiquée sur l'équipement, dans son manuel d'utilisation ou sa notice d'instructions.

II. — Lorsque la configuration de la parcelle, la nature des travaux ou les exigences liées à la formation professionnelle nécessitent l'intervention simultanée de plus d'une personne à l'intérieur du périmètre de sécurité mentionné au I, les chefs d'entreprises intervenantes sur le chantier définissent conjointement et préalablement aux travaux des règles spécifiques de sécurité qu'ils portent à la connaissance des intéressés.

Ces règles portent notamment sur le déroulement des travaux, la répartition des tâches, la position respective des opérateurs et le mode de communication entre eux.

**Art. R717-79-4**

Avant de franchir le périmètre de sécurité dans lequel se trouve un intervenant, tout autre intervenant ou personne autorisée doit lui signaler sa présence et s'assurer que celui-ci a interrompu son travail et lui a permis d'y pénétrer.

####### Sous-section 4 : Modalités de rémunération

**Art. R717-80**

Lorsque un employeur rémunère les travailleurs qu'il emploie à la tâche, les modalités de détermination de la rémunération sont conçues de manière à ne pas inciter à enfreindre les règles de sécurité.

####### Sous-section 5 : Travaux particuliers

**Art. R717-81**

Les mesures d'organisation du chantier édictées par les chefs d'entreprises intervenantes prennent en compte les spécificités que présentent les travaux particuliers dans les conditions fixées ci-après.

######## Paragraphe 1 : Travaux sur terrain en pente 






**Art. R717-81-1**

Des mesures d'organisation préviennent les risques propres aux travaux sur des terrains en pente auxquels peuvent être exposés les intervenants du fait de leur propre activité ou de celles d'autres travailleurs.

Ces travaux sont organisés de telle manière que soient évités les risques pour les intervenants d'être atteints par des arbres, grumes, pierres et autres objets susceptibles de glisser sur la pente ou de la dévaler.

**Art. R717-81-2**

Les voies de débardage et les couloirs de cloisonnement sont conçus pour que les engins circulent dans le sens de la plus grande pente et n'évoluent pas, dans toute la mesure du possible, dans le sens du dévers.

Les modalités d'application du présent article sont, en tant que de besoin, précisées par arrêté des ministres chargés de l'agriculture et du travail.

**Art. R717-81-3**

Les engins et véhicules sont équipés de façon à présenter une capacité de franchissement et une adhérence adaptées au relief et au terrain.

######## Paragraphe 2 : Débardage par câble aérien ou par hélicoptère 






**Art. R717-81-4**

Les travaux de débardage par hélicoptère ou par câble aérien font l'objet de mesures de sécurité spécifiques tendant à prévenir notamment les risques pour les intervenants et les autres personnes d'être heurtés par des grumes en cours de manutention.

Les modalités d'application du présent article sont, en tant que de besoin, précisées par arrêté des ministres chargés de l'agriculture et du travail.

######## Paragraphe 3 : Travaux concernant les bois chablis et les arbres encroués


**Art. R717-81-5**

Un arrêté détermine les mesures de sécurité à prendre par les chefs d'entreprises intervenantes lors des travaux d'abattage des arbres encroués.

Il détermine les types de bois chablis et d'arbres encroués présentant des risques spécifiques pour l'application de l'article R. 717-82-1.

######## Paragraphe 4 : Entreposage des produits forestiers

**Art. R717-81-6**

Des mesures d'organisation évitent, sauf si elle est indispensable, la présence d'intervenants à proximité de la zone d'entreposage.

Les produits forestiers sont entreposés sur un sol permettant d'assurer leur stabilité et d'éviter leurs mouvements incontrôlés ou leur chute.

Sur les zones en déclivité, ils sont disposés de façon à ne pouvoir glisser sur la pente ou la dévaler.

######## Paragraphe 5 : Equipements de travail utilisés à poste fixe

**Art. R717-81-7**

Les aires de travail affectées aux équipements de travail utilisés à poste fixe sont choisies, aménagées et organisées dans des conditions de nature à assurer la sécurité des intervenants et des personnes.

######## Paragraphe 6 : Travaux au voisinage d'ouvrages de transport ou de distribution d'électricité et d'autres fluides

**Art. R717-81-8**

Pour l'application des dispositions du chapitre IV du titre V du livre V (partie Réglementaire) du code de l'environnement, les fiches de chantier prévues à l'article R. 717-78-1 du présent code sont établies et toutes mesures utiles prises pour éviter que des équipements de travail, des véhicules ou des dépôts de bois mettent des personnes en danger ou détériorent des conduites de transport ou de distribution de fluides, notamment lorsqu'elles sont enterrées.

####### Sous-section 6 : Travail isolé

**Art. R717-82**

Les chantiers sont organisés de manière à éviter le travail isolé.

Lorsque le travail isolé ne peut être évité, le chef d'entreprise intervenante concerné prend les mesures permettant de garantir la sécurité lors de l'exécution des travaux dont il a la charge.

Il détermine en particulier les mesures techniques ou organisationnelles nécessaires permettant que l'alerte soit donnée en cas d'accident et que les premiers secours soient dispensés dans les plus brefs délais.

**Art. R717-82-1**

Il est interdit aux employeurs de faire réaliser aux travailleurs, en situation de travail isolé, des travaux sur bois chablis et d'abattage d'arbres encroués présentant des risques spécifiques, à l'aide d'outils ou de machines à main.

Les travailleurs indépendants et les employeurs exerçant en personne leur activité sur un chantier ont interdiction de réaliser ce type de travaux dans ces mêmes conditions.

**Art. R717-82-2**

Si les dispositions des articles R. 717-82 et R. 717-82-1 ne sont pas mises en œuvre, les travailleurs sont réputés être dans la situation justifiant l'exercice de leur droit de retrait.

####### Sous-section 7 : Equipements de protection individuelle et dispositifs individuels de signalisation

**Art. R717-83**

Tous les intervenants qui évoluent sur un chantier forestier ou sylvicole en activité sont équipés :

― d'un casque de protection de la tête ;

― de chaussures ou de bottes de sécurité, adaptées au terrain ;

― d'un vêtement ou d'un accessoire de couleur vive permettant aux autres opérateurs de les voir.

Toutefois, s'agissant des travaux de sylviculture et lorsque la nature des travaux en cause le justifie, les intervenants peuvent être dispensés du port du casque.

######## Paragraphe 1 : Intervenants  utilisant une scie à chaîne

**Art. R717-83-1**

Indépendamment des équipements de protection individuelle énumérés à l'article R. 717-83, les travailleurs qui utilisent une scie à chaîne sont équipés :

― d'un écran de protection ou de lunettes contre les projections ;

― de protecteurs contre le bruit ;

― les gants ;

― d'un pantalon ou vêtement similaire permettant de prévenir les risques de coupure propres au type de scie à chaîne utilisé.

Les chaussures et les bottes devront, en outre, être choisies de façon à prévenir les risques de coupure propres au type de matériel utilisé.

######## Paragraphe 2 : Conducteurs d'engins 




**Art. R717-83-2**

Les conducteurs disposent, dans leur cabine, des gants adaptés aux travaux d'entretien et de maintenance.

Le port du casque de protection et du vêtement ou accessoire de signalisation de couleur vive ne s'impose qu'en dehors de la cabine.

####### Sous-section 8 : Hygiène

**Art. R717-84**

Les chefs d'entreprises intervenantes prennent leurs dispositions pour que les intervenants bénéficient de conditions décentes d'hygiène.

Ils mettent au minimum à disposition sur les chantiers les moyens et équipements prévus à la présente sous-section.

######## Paragraphe 1 : Dispositions générales


**Art. R717-84-1**

Les intervenants disposent d'une quantité d'eau potable suffisante pour assurer leur propreté individuelle, ainsi que des moyens de nettoyage et de séchage ou d'essuyage appropriés, entretenus et changés chaque fois que nécessaire.

**Art. R717-84-2**

Les intervenants sur le chantier disposent d'eau potable pour la boisson en quantité suffisante.

**Art. R717-84-3**

Les intervenants disposent des moyens de prendre leurs repas dans des conditions satisfaisantes.

**Art. R717-84-4**

Les intervenants disposent d'un moyen de s'abriter dans des conditions satisfaisantes sur le chantier ou à proximité lorsque les conditions météorologiques le nécessitent.

Le moyen utilisé peut être fixe ou mobile, aménagé dans un véhicule ou un engin.

Les produits ou matériels dangereux ou salissants doivent être stockés séparément.

######## Paragraphe 2 : Dispositions applicables aux chantiers d'accès difficile


**Art. R717-84-5**

L'obligation prévue à l'article R. 717-84-4 ne s'applique pas lorsque les conditions d'accès au chantier ne permettent pas sa mise en œuvre.

Dans cette situation des mesures d'adaptation sont mises en place par le chef d'entreprise intervenante.

Ces mesures concernent également le cas échéant la mise en œuvre des obligations des articles R. 717-84-1 et R. 717-84-3.

Elles peuvent être déterminées par accord d'entreprise ou d'établissement.

####### Sous-section 9 : Mise en demeure


**Art. R717-85**

Les dispositions de l'article R. 717-78-1, des alinéas 1,3 et 4 de l'article R. 717-78-2, de l'alinéa 1er de l'article R. 717-78-4 ainsi que les dispositions de la sous-section 8 sont soumises à la procédure de mise en demeure préalable prévue à l'article L. 4721-4 du code du travail.

Le délai minimum d'exécution est fixé à trois jours.

###### Section 5 : Travaux en hauteur dans les arbres

####### Sous-section 1 : Prescriptions générales. 




**Art. R717-85-1**

Les travailleurs indépendants qui effectuent des travaux en hauteur dans les arbres ainsi que les employeurs qui effectuent directement ces travaux sont soumis aux dispositions des livres II, III, IV, V et VII de la quatrième partie du code du travail relative à la santé et à la sécurité au travail dans les conditions prévues par la présente section. Pour l'application de la présente section, les végétaux à stipe sont traités comme des arbres.

**Art. R717-85-2**

Les personnes mentionnées à l'article R. 717-85-1 sont soumises aux dispositions particulières à l'exécution des travaux temporaires en hauteur et à certains équipements de travail utilisés à cette fin, fixées aux articles R. 4323-58 à R. 4323-90 du code du travail et aux arrêtés pris pour leur application.

Les dispositions relatives à la sécurité des lieux de travail fixées aux articles R. 4224-4 et R. 4224-20 du code du travail leur sont applicables.

####### Sous-section 2 : Utilisation d'équipements de travail et de protection individuelle. 






**Art. R717-85-3**

Lorsqu'elles utilisent des équipements de travail et des équipements de protection individuelle, les personnes mentionnées à l'article R. 717-85-1 du présent code sont soumises aux dispositions des articles suivants du code du travail ainsi qu'à celles des arrêtés pris pour leur application :

1° Articles R. 4321-1 à R. 4321-3 fixant les règles générales d'utilisation des équipements de travail et des moyens de protection ;

2° Articles R. 4322-1 et R. 4322-2 relatifs au maintien en état de conformité des équipements de travail et des moyens de protection ;

3° Articles R. 4323-6, R. 4323-14 et R. 4323-19 à R. 4323-21 relatifs à l'installation, à l'utilisation et à la maintenance des équipements de travail ;

4° Articles R. 4323-22 à R. 4323-28, R. 4721-11 et R. 4721-12 relatifs aux vérifications des équipements de travail ;

5° Articles R. 4323-91 à R. 4323-94 et R. 4323-98 à R. 4323-103 relatifs à l'utilisation et aux vérifications des équipements de protection individuelle.

Les travailleurs indépendants mentionnés à l'article R. 717-85-1 du présent code peuvent procéder eux-mêmes aux vérifications périodiques des équipements de travail et des équipements de protection individuelle mentionnés aux 4° et 5° ci-dessus s'ils ont la compétence nécessaire.

**Art. R717-85-4**

Lorsqu'elles utilisent des équipements de travail servant au levage, les personnes mentionnées à l'article R. 717-85-1 sont soumises aux dispositions du code du travail fixées aux articles R. 4323-29 à R. 4323-36, R. 4323-39, R. 4323-40 et R. 4323-44 à R. 4323-49.

La conduite de ces équipements est réservée aux personnes qui ont reçu une formation adéquate, complétée et réactualisée chaque fois que nécessaire.

####### Sous-section 3 : Mesures de prévention des risques chimiques. 




**Art. R717-85-5**

Lorsqu'elles sont exposées ou susceptibles d'être exposées à des agents chimiques dangereux autres que des agents cancérogènes, mutagènes ou toxiques pour la reproduction, les personnes mentionnées à l'article R. 717-85-1 sont soumises aux dispositions du code du travail suivantes :

1° Articles R. 4412-1 à R. 4412-4 définissant le champ d'application des mesures de prévention des risques chimiques ;

2° Articles R. 4412-5 à R. 4412-8 et R. 4412-10 relatifs à l'évaluation des risques ;

3° Articles R. 4412-11 et R. 4412-15 à R. 4412-19 relatifs aux mesures et moyens de prévention.

**Art. R717-85-6**

Lorsqu'elles sont exposées ou susceptibles d'être exposées à des agents chimiques dangereux cancérogènes, mutagènes ou toxiques pour la reproduction, les personnes mentionnées à l'article R. 717-85-1 du présent code sont soumises aux dispositions du code du travail suivantes :

1° Article R. 4412-59 et article R. 4412-60 définissant le champ d'application des mesures de prévention des risques chimiques particulières aux agents chimiques dangereux cancérogènes, mutagènes et toxiques pour la reproduction, à l'exception des 3° à 7° de l'article R. 4412-59 ;

2° Articles R. 4412-61 à R. 4412-63 et R. 4412-65 relatifs à l'évaluation des risques ;

3° Articles R. 4412-66 à R. 4412-74 relatifs aux mesures et moyens de prévention.

Elles tiennent à la disposition de l'inspection du travail et des agents des services de prévention des organismes de sécurité sociale, les éléments ayant servi à l'évaluation des risques, qu'elles consignent par écrit.

En cas d'incident ou d'accident susceptible d'entraîner une exposition anormale à des agents chimiques cancérigènes, mutagènes ou toxiques pour la reproduction, afin de maintenir ou restaurer les conditions de salubrité dans la zone ainsi affectée, les personnes mentionnées à l'article R. 717-85-1 du présent code procèdent à l'élimination de ces agents chimiques de façon à ne pas créer de nouveaux risques pour d'autres travailleurs.

**Art. R717-85-7**

I. ― Lorsqu'elles utilisent des produits antiparasitaires à usage agricole, les personnes mentionnées à l'article L. 717-85-1 observent les prescriptions suivantes :

1° Seul peut être utilisé du matériel réservé à l'usage des produits antiparasitaires. Ce matériel ne doit pas être utilisé pour assurer l'approvisionnement en eau superficielle ou souterraine captée nécessaire aux dilutions ;

2° Après les opérations de préparation des bouillies et des mélanges, elles se lavent les mains et le visage ;

3° A l'issue des opérations d'application des produits, elles se lavent le corps ;

4° Une réserve d'eau et de produits appropriés destinés au lavage immédiat des souillures accidentelles doit être disponible à proximité du lieu où sont préparés et appliqués les produits ;

5° Lors de toute exposition aux produits antiparasitaires et avant qu'il ait été procédé au nettoyage corporel, il leur est interdit de priser, de fumer, de boire et de manger.

II. ― Les femmes enceintes ne peuvent effectuer de travaux en hauteur dans les arbres qui les exposeraient à des produits antiparasitaires dont l'étiquetage indique qu'ils peuvent provoquer des altérations génétiques héréditaires ou des malformations congénitales.

Les femmes qui allaitent ne peuvent effectuer de travaux en hauteur dans les arbres qui les exposeraient à des produits anti-parasitaires classés cancérogènes ou mutagènes.

####### Sous-section 4 : Mesures générales de prévention des risques biologiques. 




**Art. R717-85-8**

Lorsqu'elles sont exposées ou susceptibles d'être exposées à des agents biologiques, les personnes mentionnées à l'article R. 717-85-1 sont soumises aux dispositions du code du travail suivantes ainsi qu'à celles des arrêtés pris pour leur application :

1° Articles R. 4421-1 à R. 4421-4 définissant le champ d'application des mesures de prévention des risques biologiques ;

2° Article R. 4422-1 fixant les principes de prévention ;

3° Articles R. 4423-1 à R. 4423-4 relatifs à l'évaluation des risques ;

4° Articles R. 4424-1 à R. 4424-3 et R. 4424-6 à R. 4424-7 relatifs aux mesures et moyens de prévention.

####### Sous-section 5 : Mesures générales de prévention des risques d'exposition aux vibrations mécaniques. 




**Art. R717-85-9**

Lorsqu'elles sont exposées ou susceptibles d'être exposées à des vibrations mécaniques, les personnes mentionnées à l'article R. 717-85-1 sont soumises aux dispositions du code du travail suivantes ainsi qu'à celles des arrêtés pris pour leur application :

1° Articles R. 4441-1 et R. 4441-2 définissant les risques d'exposition aux vibrations mécaniques ;

2° Articles R. 4442-1 et R. 4442-2 fixant les principes de prévention ;

3° Articles R. 4443-1 et R. 4443-2 relatifs aux valeurs limites d'exposition, en tant qu'ils concernent les vibrations transmises aux mains et aux bras ;

4° Articles R. 4444-1 à R. 4444-7 relatifs à l'évaluation des risques, à l'exception du premier alinéa de l'article R. 4444-4 et du 9° de l'article R. 4444-5 ;

5° Articles R. 4445-1 à R. 4445-3 et article R. 4445-6 relatifs aux mesures et moyens de prévention, à l'exception des 6° et 9° de l'article R. 4445-2.

####### Sous-section 6 : Mesures relatives à la prévention des risques liés aux travaux au voisinage de lignes et installations électriques. 






**Art. R717-85-10**

Les travailleurs indépendants qui effectuent des travaux en hauteur dans les arbres, ainsi que les employeurs qui effectuent directement ces travaux, au voisinage de lignes et installations électriques sont soumis aux dispositions du code du travail suivantes :

1° Articles R. 4534-107 à R. 4534-109 relatifs au champ d'application des mesures de prévention et aux distances minimales de sécurité ;

2° Articles R. 4534-111 à R. 4534-121 et R. 4534-123 relatifs aux prescriptions techniques de protection durant l'exécution de travaux hors tension et de travaux sous tension ;

3° Articles R. 4534-124 à R. 4534-125 relatifs aux litiges et à la prévention, à l'exception du 2° de l'article R. 4534-125.

###### Section 5 bis : Travaux agricoles dans les parcs et jardins et autres travaux d'entretien de la végétation

####### Sous-section 1 : Champ d'application 

**Art. R717-85-11**

Les dispositions de la présente section sont applicables aux travaux d'abattage et d'élagage, ainsi qu'aux opérations d'ébranchage, de billonnage et de broyage liées directement à ceux-ci, réalisés :

1° Soit lors de travaux mentionnés au 2° de l'article L. 722-2 du présent code ;

2° Soit lors de travaux d'entretien de la végétation autres que ceux mentionnés au 1° de l'article L. 722-2 et autres que ceux réalisés sur les chantiers forestiers ou sylvicoles mentionnés à l'article R. 717-77.

Pour l'application de la présente section, les végétaux à stipe sont traités comme des arbres.

**Art. R717-85-12**

I. — Les dispositions de la présente section sont applicables aux employeurs au sens des articles L. 4111-1 à L. 4111-4 du code du travail, qui emploient des travailleurs mentionnés à l'article L. 4111-5 de ce code.

II. — Lorsque les travaux mentionnés à l'article R. 717-85-11 du présent code sont effectués en hauteur dans les arbres par des travailleurs indépendants ou par des employeurs qui effectuent directement ces travaux, les dispositions de la présente section leur sont également applicables, à l'exception de l'article R. 717-85-15 et du premier alinéa de l'article R. 717-85-17.

**Art. R717-85-13**

L'expression “ chefs d'entreprises intervenantes ” désigne l'ensemble des employeurs faisant intervenir des travailleurs sur un chantier ou leurs délégataires, des employeurs exerçant en personne sur ce chantier et des travailleurs indépendants opérant sur ce même chantier.

**Art. R717-85-14**

Le terme “ les intervenants ” désigne l'ensemble des travailleurs, des travailleurs indépendants et des employeurs exerçant en personne, opérant sur un même chantier.

####### Sous-section 2 :  Organisation générale du chantier 

######## Paragraphe 1 : Evaluation des risques du chantier 

**Art. R717-85-15**

Chaque chef d'entreprise intervenante évalue les risques relatifs aux chantiers où sont réalisés les travaux mentionnés à l'article R. 717-85-11.

Les mesures de prévention prévues et mises en œuvre en application des articles L. 4121-1 et L. 4121-2 du code du travail s'appliquent sans préjudice des obligations découlant de la réglementation relative à la circulation sur la voirie publique.

######## Paragraphe 2 :  Organisation des travaux 

**Art. R717-85-16**

Une fiche d'intervention est établie préalablement au début des travaux par chaque chef d'entreprise intervenante chargé de tout ou partie des travaux.

Cette fiche comprend :

1° L'indication de l'emplacement du chantier, des travaux à réaliser, des équipements de travail utilisés et des dates de début et de fin des travaux ;

2° Une carte ou un croquis du chantier indiquant les accès et voies de circulation ainsi que les végétaux à traiter ;

3° Les risques spécifiques au chantier et au contexte environnant ;

4° Les mesures de sécurité spécifiques au chantier ;

5° La procédure à suivre en cas d'accident ;

6° Les consignes sur l'organisation des secours ;

7° Les consignes sur la conduite à tenir en cas d'intempéries et de phénomènes météorologiques imprévus.

La fiche, datée et signée par chaque chef d'entreprise intervenante ou son représentant est communiquée et présentée aux travailleurs avant le début des travaux.

Elle est communiquée au chef de l'entreprise utilisatrice lorsque le chantier est réalisé dans le cadre des dispositions prises en application de l'article L. 4511-1 du code du travail.

Un exemplaire de cette fiche est disponible en permanence sur le chantier.

La fiche est conservée pendant deux ans à compter de sa date de signature.

######## Paragraphe 3 :  Compétences des travailleurs et suivi de l'exécution des travaux 

**Art. R717-85-17**

Les chefs d'entreprises intervenantes s'assurent que les travailleurs affectés sur les chantiers mentionnés à l'article R. 717-85-11 disposent des compétences nécessaires pour réaliser les travaux selon les règles de l'art.

Ils s'assurent que les travaux sont exécutés selon ces règles.

######## Paragraphe 4 :  Organisation des secours 

**Art. R717-85-18**

Les chefs d'entreprises intervenantes organisent les secours de telle manière que l'alerte soit donnée, et les premiers secours dispensés, dans les plus brefs délais.

Ils mettent à disposition dans un lieu identifié sur le chantier une trousse de secours dont le contenu est adapté à l'activité exercée.

Ils s'assurent que tout travailleur affecté sur un chantier visé à l'article R. 717-85-11 a reçu une formation aux premiers secours adaptée à l'activité exercée. Cette formation est délivrée au plus tard dans les six mois suivant l'embauche par l'entreprise.

Les travailleurs indépendants et les employeurs exerçant en personne leur activité sur le chantier reçoivent la formation mentionnée à l'alinéa précédent au plus tard six mois après la création de l'entreprise.

######## Paragraphe 5 :  Intempéries

**Art. R717-85-19**

Les travaux d'abattage à l'aide d'outils ou de machines à main et les travaux dans les arbres ne peuvent être réalisés en cas de conditions météorologiques dangereuses.

####### Sous-section 3 :  Périmètres de sécurité du chantier

######## Paragraphe 1 : Sécurité vis-à-vis de la zone extérieure au chantier 

**Art. R717-85-20**

Les chefs d'entreprises intervenantes délimitent le chantier de la zone extérieure par un périmètre de sécurité matérialisé par un dispositif temporaire adapté.

L'étendue de ce périmètre est déterminée de manière à prévenir les risques découlant d'une interférence entre les travaux réalisés sur le chantier et les activités se déroulant à l'extérieur. Le périmètre de sécurité peut évoluer selon les besoins du chantier.

Lorsque des phases de danger sont identifiées lors de l'analyse des risques du chantier, une surveillance de l'accès au chantier est assurée.

**Art. R717-85-21**

Les chefs d'entreprises intervenantes apposent une signalisation temporaire spécifique afin de prévenir les risques de pénétration sur le chantier. Cette signalisation avertit du danger de chute d'arbres ou de branches et indique que l'accès au chantier est interdit au public.

**Art. R717-85-22**

Lorsqu'un travailleur constate l'intrusion, sur le chantier, d'une personne étrangère à ce chantier, il suspend son action, sauf si cette suspension pourrait avoir pour effet de créer un risque supplémentaire.

######## Paragraphe 2 :  Sécurité au sein du chantier

**Art. R717-85-23**

I. — Au sein du chantier, des périmètres de sécurité délimitent l'espace propre à chaque intervenant pour les différents types de travaux.

II. — Les chefs d'entreprises intervenantes s'assurent que l'intervenant se trouve seul dans le périmètre de sécurité défini selon la tâche qu'il exécute, à l'exception des cas prévus au III :

1° Pour l'élagage et l'éhoupage, le périmètre de sécurité est déterminé autour de l'arbre de telle sorte qu'aucune personne ne puisse être exposée à la chute d'une partie de l'arbre ou d'un objet ;

2° Pour les opérations d'abattage à l'aide d'outils ou de machines à main par un opérateur au sol, un périmètre, dont le rayon est égal à deux fois la hauteur de l'arbre, est mis en place. Il peut être réduit à une portion de la surface qu'il délimite, de rayon identique, lorsqu'un guidage de l'arbre est opéré de manière à garantir la direction d'abattage.

Lorsque l'espace disponible ne permet pas un abattage direct de l'arbre, celui-ci est réalisé par démontage, complété le cas échéant d'un système de rétention permettant de freiner et diriger la chute des tronçons. Le périmètre de sécurité dépend alors de l'analyse des risques et de la technique d'abattage choisie. Il est déterminé de telle sorte qu'aucune personne ne puisse être exposée à la chute d'une partie de l'arbre ou d'un objet ;

3° Pour les opérations mécanisées d'abattage, d'élagage, de broyage et pour les travaux réalisés à l'aide d'équipements de travail présentant des risques de projections, le périmètre est déterminé, autour de l'équipement de travail, par la distance de sécurité indiquée sur l'équipement, dans son manuel d'utilisation ou sa notice d'instructions. Des mesures sont prises pour éviter que les cordes utilisées pour le travail en hauteur dans les arbres soient entraînées par les éléments mobiles des équipements de travail en fonctionnement.

III. — Lorsque la configuration de la parcelle, la nature des travaux ou les exigences liées à la formation professionnelle nécessitent l'intervention simultanée de plus d'une personne à l'intérieur d'un des périmètres de sécurité mentionnés au II, les chefs d'entreprises intervenantes sur le chantier définissent préalablement aux travaux des règles spécifiques de sécurité qu'ils portent à la connaissance des intéressés.

Ces règles portent notamment sur le déroulement des travaux, la répartition des tâches, la position respective des opérateurs, leur nombre, et le mode de communication entre eux.

**Art. R717-85-24**

Avant de franchir le périmètre de sécurité dans lequel se trouve un intervenant, tout autre intervenant ou personne autorisée doit lui signaler sa présence et s'assurer que celui-ci a interrompu son travail et lui a permis d'y pénétrer.

**Art. R717-85-25**

Les chefs d'entreprises intervenantes prennent les dispositions nécessaires pour que les intervenants présents sur le chantier soient en mesure de communiquer entre eux par tout moyen ou combinaison de moyens appropriés.

###### Section 6 : Dispositions particulières à l'utilisation des lieux de travail dans les établissements agricoles

**Art. R717-86**

Les dispositions de la présente section, prises en application de l'article L. 4111-6 du code du travail, prévoient certaines dispositions particulières à l'utilisation des lieux de travail dans les établissements agricoles.

**Art. R717-87**

Lorsque les dispositions des articles R. 4222-1 et suivants du code du travail relatifs au nettoyage, à l'aération, l'assainissement et l'ambiance thermique des lieux de travail ne peuvent recevoir application en raison de la nature des opérations agricoles pratiquées, des mesures d'effet équivalent doivent être prises pour la protection de la santé des travailleurs.

**Art. R717-88**

Les travailleurs ne doivent être admis dans les locaux ayant fait l'objet d'un traitement antiparasitaire qu'après ventilation suffisante et observation, s'il y a lieu, de délais évitant les effets toxiques rémanents. En cas de nécessité d'intervention anticipée, les moyens de protection individuelle appropriés doivent être fournis.

**Art. R717-89**

Lorsque les travaux sont effectués dans des locaux fermés et dans une atmosphère dangereuse pour la santé des travailleurs, le temps de présence doit être aussi limité que possible.

**Art. R717-90**

Les dispositions relatives à l'éclairage des articles R. 4223-1 à R. 4223-12, R. 4722-3 et R. 4722-4 et du code du travail sont applicables dans les établissements agricoles visés à l'article R. 717-85 du présent code, sauf dans les lieux où l'éclairage peut être contre-indiqué en raison des techniques agricoles pratiquées.

Dans ce cas, des moyens individuels d'éclairage doivent être mis à la disposition du personnel et être tenus constamment en bon état de fonctionnement à la diligence de l'employeur.

**Art. R717-91**

Lorsque les travailleurs sont exposés aux intempéries en raison des conditions d'exécution du travail, l'employeur met à leur disposition des moyens de protection individuelle, dont les caractéristiques techniques sont, en tant que de besoin, fixées par des arrêtés du ministre de l'agriculture.

**Art. R717-92**

Les dispositions relatives aux installations sanitaires des articles R. 4228-1 à R. 4228-7 du code du travail ne sont applicables qu'au cas où le travail est effectué dans les locaux de l'exploitation, de l'entreprise ou de l'établissement agricole ou à proximité de ceux-ci et, si ce n'est pas le cas, lorsque les salariés y prennent et finissent leur travail de façon habituelle.

**Art. R717-93**

Les dispositions relatives aux cabinets d'aisance des articles R. 4228-12 à R. 4228-17 du code du travail ne sont applicables qu'au cas où le travail est effectué dans les locaux de l'exploitation, de l'entreprise ou de l'établissement agricole, ou à proximité de ceux-ci.

**Art. R717-94**

Pour l'application des articles R. 4228-18 à R. 4228-23 du code du travail, l'inspecteur du travail peut également tenir compte des impossibilités techniques liées à la nature ou à la situation de l'exploitation.

**Art. R717-95**

Lorsque les dispositions relatives aux installations sanitaires et à la restauration des articles R. 4228-1 à R. 4228-26 du code du travail ne peuvent recevoir application en raison de la nature des opérations agricoles pratiquées ou de la situation des lieux de travail, des mesures d'effet équivalent doivent être prises en vue d'assurer la protection de la santé des travailleurs.

Les dispositions du présent article s'appliquent à la construction et à l'aménagement des bâtiments.

**Art. R717-96**

Les dispositions de la présente section sont soumises à la procédure de mise en demeure préalable prévue à l'article L. 4721-4 du code du travail. Le délai minimum d'exécution est fixé à huit jours.

###### Section 7 : Coopération en matière de sécurité et de protection de la santé

**Art. R717-97**

Pour la mise en œuvre des règles d'organisation de la coopération en matière de sécurité et de protection de la santé au travail prévue à l'article L. 717-10, les dispositions du titre Ier du livre V de la quatrième partie du code du travail (partie réglementaire) sont étendues aux travailleurs indépendants dans leurs relations avec les employeurs, lorsqu'ils exercent chacun une des activités mentionnées aux 1°, 2° et 4° de l'article L. 722-1 du présent code, dans les conditions suivantes :

1° Est considérée entreprise utilisatrice, au sens de l'article R. 4511-1 du code du travail ou entreprise d'accueil au sens de l'article R. 4515-1 du même code, l'entreprise agricole qui, pour exécuter ou participer à l'exécution d'une opération, fait intervenir au moins :

a) Un travailleur indépendant, lorsque l'entreprise utilisatrice emploie elle-même un ou plusieurs travailleurs ;

b) Ou une entreprise qui emploie un ou plusieurs travailleurs, lorsque l'entreprise utilisatrice n'emploie elle-même aucun travailleur ;

2° Le travailleur indépendant mentionné au a du 1° et l'entreprise mentionnée au b du 1° sont alors considérés entreprises extérieures au sens de l'article R. 4511-1 et de l'article R. 4515-1 du même code.

##### Chapitre VIII : Dispositions diverses

###### Section 3 : Contrats de travail

####### Sous-section 1 : Retour à l'emploi des salariés âgés

**Art. D718-4**

Tout employeur de salariés mentionnés à l'article L. 722-20 (à l'exception des 5°, 7° et 11°) du présent code peut conclure un contrat de travail à durée déterminée, en application du 1° de l'article L. 1242-3 du code du travail, avec une personne demandeuse d'emploi justifiant manquer d'au maximum huit trimestres de cotisations, tous régimes confondus, pour bénéficier d'une retraite à taux plein.

**Art. D718-5**

Le contrat de travail prévu à l'article D. 718-4 peut être conclu pour une durée maximale de vingt-quatre mois. Il ne peut pas être renouvelé.

####### Sous-section 2 : Contrat emploi-formation agricole.

**Art. D718-6**

La durée maximale du contrat emploi-formation agricole mentionné à l'article L. 718-3 est fixée à 18 mois, compte tenu, le cas échéant, de son renouvellement.

**Art. D718-7**

Le contrat emploi-formation agricole s'adresse aux salariés des catégories visées au I de l'article D. 1242-3 du code du travail ainsi que, s'ils ont besoin d'un complément de formation professionnelle, aux demandeurs d'emploi de longue durée, aux anciens stagiaires de la formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires et aux bénéficiaires du revenu de solidarité active.

**Art. D718-8**

Ce contrat comporte une annexe décrivant les modalités de la formation dispensée au salarié. Cette annexe est signée de l'employeur, du salarié et du fonds d'assurance formation assurant le financement des périodes de formation.

La déclaration d'embauche à la caisse de Mutualité sociale agricole fait mention de la nature spécifique de ce contrat.

###### Section 5 : Conflits collectifs 



**Art. R718-9**

La procédure de conciliation dans les professions agricoles est régie par les dispositions des articles R. 2522-1 et suivants du code du travail.

**Art. R718-10**

La procédure de médiation dans les professions agricoles est régie par les dispositions des articles R. 2523-1 et suivants du code du travail.

###### Section 6 : Formation professionnelle tout au long de la vie 


**Art. D718-16**

Pour les chefs d'exploitation ou d'entreprise agricoles, la contribution prévue à l'article L. 718-2-1 ne peut être :

— ni inférieure à 0,17 %, ni supérieure à 0,89 % du montant annuel du plafond de la sécurité sociale prévu à l'article L. 241-3 du code de la sécurité sociale, à compter du 1er janvier 2014.

Pour les nouveaux chefs d'exploitation ou d'entreprise agricoles dont la durée d'assujettissement ne permet pas de connaître les revenus professionnels, le montant de l'assiette forfaitaire servant au calcul de cette contribution, à titre provisionnel, est celui mentionné à l'article D. 731-31 du présent code pour le calcul de la cotisation d'assurance vieillesse mentionnée au 1° de l'article D. 731-120.

**Art. D718-17**

Pour les chefs d'exploitation agricole exerçant en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin, le montant de la contribution prévue à l'article L. 718-2-1 est calculé, à compter du 1er janvier 2014, suivant les modalités fixées ci-dessous :

Lorsque la superficie réelle pondérée de l'exploitation est égale ou supérieure à 2 hectares pondérés et inférieure à 40 hectares pondérés, la cotisation est fixée à 30 euros.

Lorsque la superficie réelle pondérée de l'exploitation est égale ou supérieurose à 40 hectares pondérés et inférieurose à 120 hectares pondérés, la cotisation est fixée à 79,70 euros.

Lorsque la superficie réelle pondérée de l'exploitation est égale ou supérieurose à 120 hectares pondérés, la cotisation est fixée à 148,68 euros.

Pour le conjoint collaborateurs au sens de l'article L. 321-5, ainsi que pour le conjoint et les membres de la famille mentionnés à l'article L. 732-34 et les personnes liées par un pacte civil de solidarité ou qui vivent en concubinage avec le chef d'exploitation ou d'entreprise agricole, la contribution est fixée à 30 euros.

**Art. R718-18**

La contribution prévue à l'article L. 718-2-1 est due au titre de la participation à la formation professionnelle continue des chefs d'exploitation ou d'entreprise agricoles, de leur conjoint, qu'il ait opté ou non pour la qualité de conjoint collaborateur d'exploitation ou d'entreprise agricoles au sens de l'article L. 321-5, des membres de leur famille mentionnés à l'article L. 732-34 et des personnes liées par un pacte civil de solidarité ou qui vivent en concubinage avec le chef d'exploitation ou d'entreprise agricole.

Ces personnes ne peuvent bénéficier du droit à la formation professionnelle continue que si elles sont à jour du paiement de cette contribution. Elles justifient de cette condition en produisant une attestation de paiement remise par l'organisme collecteur.

**Art. R718-19**

Le fonds d'assurance-formation mentionné au dernier alinéa de l'article L. 718-2-1 est créé par les organisations professionnelles les plus représentatives de l'agriculture et par Chambres d'agriculture France.

L'habilitation de ce fonds d'assurance-formation est prononcée par arrêté conjoint des ministres chargés de la formation professionnelle et de l'agriculture. Elle ne peut être accordée que si les statuts et règles de gestion de cet organisme sont compatibles avec les dispositions législatives et réglementaires applicables.

Les dispositions des articles R. 6332-19 à R. 6332-33, R. 6332-38 à R. 6332-41, R. 6332-49 à R. 6332-55 du code du travail sont applicables à ce fonds.

L'habilitation peut être retirée, par arrêté conjoint des ministres mentionnés au deuxième alinéa, lorsque les dispositions législatives et réglementaires applicables au fonds d'assurance-formation, ou les conditions particulières prévues par la décision d'habilitation, ne sont pas respectées. La décision de retrait ne peut intervenir sans que l'organisme gestionnaire ait été informé et invité à s'expliquer.

**Art. R718-20**

La contribution prévue à l'article L. 718-2-1 est recouvrée et contrôlée par les caisses de mutualité sociale agricole et en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Saint-Martin, les caisses générales de sécurité sociale qui la reversent à France compétences. Cette dernière procède à la répartition entre les affectataires par des versements d'acomptes, dans les dix jours de chaque reversement reçu de la Caisse centrale de mutualité sociale agricole, puis par un versement de régularisation à la répartition entre les attributaires et à ce fonds avant le 1er mars de l'année suivant celle du recouvrement.

Les modalités de ce reversement sont fixées par une convention conclue entre France compétences et la Caisse centrale de la mutualité sociale agricole et approuvée par les ministres chargés de l'agriculture de la formation professionnelle et de la sécurité sociale, qui déterminera notamment le montant des frais de gestion que les caisses de mutualité sociale agricole et pour les départements d'outre-mer, les caisses générales de sécurité sociale pourront percevoir. Cette convention précise les échanges d'informations entre partenaires.

**Art. R718-21**

Les chefs d'entreprise de cultures marines et les travailleurs indépendants du même secteur relevant de la présente section et leurs conjoints, s'ils sont leurs collaborateurs ou associés, adhèrent à l'opérateur de compétences mentionné au troisième alinéa de l'article L. 6331-53 du code du travail.

**Art. R718-22**

La convention prévue au deuxième alinéa de l'article R. 718-20 fixe également les modalités de reversement par la Caisse centrale de mutualité sociale agricole, en application de l'article L. 6331-53 du code du travail, du montant de la contribution instituée au même article à France compétences.

**Art. R718-23**

Les chefs d'exploitation ou d'entreprise agricole restent tenus, par application des dispositions de l'article L. 722-13, au paiement des cotisations dues au titre du régime d'assurance maladie, invalidité et maternité des personnes non salariées agricoles en raison des stages suivis par eux-mêmes ou par leurs aides familiaux.

Ils sont responsables du versement desdites cotisations par application des dispositions de l'article R. 731-81.

Il en est de même en ce qui concerne la cotisation personnelle d'assurance vieillesse agricole prévue à l'article L. 731-42.

**Art. R718-24**

Les agriculteurs, les conjoints collaborateurs ou participant aux travaux et les aides familiaux qui bénéficient des dispositions relatives à la rémunération et à la protection sociale du stagiaire de la formation professionnelle, prévues par les chapitres premier et II du titre IV du livre III de la partie VI du code du travail, peuvent demander à bénéficier, en outre, des avantages complémentaires prévus par les sections 2 et 3 du chapitre II du titre V du livre III du présent code, lorsqu'ils répondent aux conditions définies par ces dispositions et qu'ils suivent un stage en vue de l'exercice d'une nouvelle activité.

Lorsqu'ils suivent un stage dans les conditions prévues ci-dessus, ils ont droit, si leur formation se poursuit pendant plus d'un an, aux remboursements prévus aux articles R. 6341-49 et R. 6341-50 du code du travail pour chaque période de stage correspondant à une année scolaire.

###### Section 7 : Travailleurs à domicile 




**Art. R718-25**

Les dispositions des articles L. 7413-3, R. 7413-1, R. 7413-2 et R. 7421-1 à R. 7421-3 du code du travail ne sont pas opposables aux chefs d'établissements agricoles qui font occasionnellement effectuer à domicile un travail de courte durée.

###### Section 8 : Lutte contre le travail illégal 




**Art. R718-27**

Les chantiers forestiers soumis à la déclaration prévue à l'article L. 718-9 sont ceux dont le volume excède 100 mètres cubes lorsque l'abattage ou le façonnage y sont opérés en tout ou partie à l'aide d'outils ou de machines à main, et ceux dont le volume excède 500 mètres cubes lorsque l'abattage et le débardage y sont opérés à l'aide d'autres types de machines. Les chantiers de boisement, de reboisement ou de travaux sylvicoles soumis à la même déclaration sont ceux portant sur une surface supérieure à 4 hectares.

La déclaration doit parvenir au service de l'inspection du travail compétent du fait de la localisation du chantier au plus tard le dernier jour ouvrable précédant le début des travaux par tout moyen conférant date certaine. Une copie de cette déclaration doit parvenir dans le même délai à la mairie des communes sur le territoire desquelles est situé le chantier.

Les chefs des établissements ou entreprises exécutant plusieurs chantiers distincts doivent faire une déclaration pour chacun d'eux. Toutefois, lorsque ces chantiers doivent être ouverts dans le même département et dans un délai ne dépassant pas deux mois, une déclaration globale peut être faite selon les modalités fixées ci-dessus, sous réserve que les modifications éventuelles soient communiquées au service de l'inspection du travail dans le délai fixé ci-dessus.

Les chefs des établissements ou entreprises tenus de faire la déclaration prévue à l'article L. 718-9 sont dispensés de la déclaration prévue à l'article R. 719-1-1.

Le panneau de signalisation prévu au second alinéa de l'article L. 718-9 doit être visible des voies d'accès au chantier.

##### Chapitre IX : Contrôle et dispositions pénales

###### Section 1 : Contrôle.

**Art. R719-1-1**

L'employeur indique, à la demande de l'inspection du travail, le lieu de travail de chacun des salariés.

Il informe par écrit, dans les huit jours de l'ouverture de tout chantier comptant plus de deux salariés et devant durer au moins un mois, l'agent de contrôle de l'inspection du travail compétent pour le chantier, en précisant sa situation exacte, le nombre des salariés et la durée prévisible des travaux.

**Art. R719-1-2**

Lorsqu'un agent de contrôle de l'inspection du travail constate l'absence de la déclaration mentionnée à l'article L. 718-9, il transmet au directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi un rapport sur le fondement duquel ce dernier peut décider de prononcer l'amende administrative prévue à l'article L. 719-10-1.

**Art. R719-1-3**

Lorsque le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi décide de prononcer une amende administrative, il indique à la personne mise en cause le montant de l'amende envisagée et l'invite à présenter ses observations dans un délai de quinze jours.

A l'expiration de ce délai et au vu des observations éventuelles de la personne mise en cause, il lui notifie sa décision et émet le titre de perception correspondant.

L'indication de l'amende envisagée et la notification de la décision infligeant l'amende sont effectuées par tout moyen permettant de donner date certaine à leur réception.

La décision du directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi indique les voies et délais de recours.

L'amende est prise en charge et recouvrée par le comptable public assignataire de la recette comme les créances de l'Etat étrangères à l'impôt et au domaine. L'action en recouvrement se prescrit conformément aux dispositions de l'article L. 274 du livre des procédures fiscales.

###### Section 2 : Dispositions pénales.

**Art. R719-2**

Est puni de la peine d'amende prévue pour les contraventions de la quatrième classe :

1° Le fait d'utiliser le titre emploi simplifié agricole en dehors des conditions prévues par l'article L. 712-1 ;

2° Le fait d'utiliser un titre emploi simplifié agricole non conforme au modèle mentionné à l'article R. 712-2.

**Art. R719-3**

Outre les dispositions pénales prévues au chapitre IV du titre II du livre 1er de la troisième partie du code du travail, est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de contrevenir à l'une des dispositions prévues par :

1° L'article L. 713-13 limitant l'exécution d'heures supplémentaires en fonction de la durée hebdomadaire de travail ;

2° L'article L. 713-20 relatif aux obligations mises à la charge de l'employeur pour permettre le contrôle de l'application des dispositions légales et conventionnelles relatives à la durée et à l'aménagement du temps de travail, ainsi qu'aux décrets pris pour son application.

**Art. R719-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de contrevenir à l'une des dispositions des articles L. 714-1 à L. 714-3 ou de celles des décrets pris pour leur application.

La récidive des contraventions prévues au présent article est réprimée conformément à l'article 132-11 du code pénal.

**Art. R719-4-1**

Est puni de l'amende prévue pour les contraventions de la quatrième classe, le fait de ne pas transmettre les informations prévues à l'article R. 719-1-1.

Cette amende est appliquée autant de fois qu'il y a de personnes employées dans des conditions susceptibles d'être sanctionnées au titre des dispositions de cet article.

**Art. R719-5**

L'amende est appliquée autant de fois qu'il y a de travailleurs employés dans les conditions contraires aux dispositions mentionnées aux articles R. 719-3 et R. 719-4.

**Art. R719-6**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de contrevenir à l'une des dispositions des articles R. 715-1 à R. 715-3.

La récidive de la contravention prévue à l'alinéa précédent est réprimée conformément à l'article 132-11 du code pénal.

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait, pour tout employeur ou chef d'une entreprise agricole qui a fait l'objet de la mise en demeure mentionnée à l'article R. 715-4 du présent code, de ne pas se conformer dans le délai imparti aux prescriptions qui y sont contenues.

**Art. R719-7**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait d'héberger les personnes mentionnées à l'article L. 716-1, dans des conditions d'hygiène et de sécurité non conformes aux prescriptions des articles R. 716-1, R. 716-2, R. 716-12, R. 716-18, R. 716-19 et R. 716-20 fixant les obligations suivantes :

1° Ne pas héberger en sous-sol et, sous réserve des dispositions de l'article R. 716-16, sous des tentes ; ne pas avoir recours à des caravanes pliantes ;

2° Permettre à l'occupant de clore son logement et d'y accéder sans danger et librement ;

3° Isoler les hébergements des lieux où sont entreposés des substances et préparations dangereuses au sens de l'article R. 231-51 du code du travail ou des produits susceptibles de nuire à la santé des occupants ;

4° Utiliser pour la construction des hébergements des matériaux qui ne sont pas de nature à porter atteinte à la santé des occupants et qui permettent d'évacuer les locaux sans risque en cas d'incendie ;

5° Equiper les hébergements d'appareils à combustion destinés au chauffage et à la cuisson ainsi que des conduits, gaines et accessoires non susceptibles de porter atteinte à la santé ou la sécurité des occupants ;

6° Equiper les hébergements d'installations électriques qui préservent la sécurité de leurs utilisateurs conformément aux dispositions du code du travail ;

7° Equiper les hébergements mentionnés à la sous-section 3 de la section 1 et à la section 2 du chapitre VI du présent titre d'issues et de dégagements conformes aux dispositions des articles R. 4227-2, R. 4227-4, R. 4227-13 et R. 4227-14 du code du travail ;

8° Respecter pour les hébergements mentionnés aux sous-sections 2 et 3 de la section 1 du chapitre VI précité les prescriptions des articles R. 4227-28 à R. 4227-33 du code du travail relatives aux moyens de prévention et de lutte contre l'incendie.

La récidive des contraventions prévues aux 1° à 8° ci-dessus est réprimée conformément à l'article 132-11 du code pénal.

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait de contrevenir à l'une des dispositions prévues aux deuxième, sixième, septième, huitième et neuvième alinéas de l'article R. 716-2 du présent code, aux articles R. 716-3 à R. 716-5, à l'exception des sixième et septième alinéas de cet article, aux articles R. 716-7 à R. 716-11 et à l'article R. 716-13, et à celles des arrêtés pris en application des articles R. 716-14 et R. 716-15 et du I de l'article R. 716-16.

Est également puni de l'amende prévue pour les contraventions de la troisième classe le fait de contrevenir à l'une des dispositions prévues à la deuxième phrase du 1° de l'article R. 716-19, aux deuxième, troisième et quatrième phrases du 2° du même article, aux 3° et 4° du même article, à la dernière phrase du 1° de l'article R. 716-20, aux 3° à 6° du même article et aux articles R. 716-21 à R. 716-24.

L'amende est appliquée autant de fois qu'il y a de travailleurs concernés par les infractions prévues au présent article.

**Art. R719-8**

La procédure de mise en demeure prévue à l'article L. 231-4 du code du travail est applicable en cas d'infraction aux dispositions des cinquième, sixième et septième alinéas de l'article R. 716-2 du présent code, des articles R. 716-3, R. 716-5, à l'exception des sixième et septième alinéas de cet article, R. 716-9, des deux premiers alinéas de l'article R. 716-11 et à celles prévues par l'arrêté pris en application de l'article R. 716-15.

La même procédure est applicable en cas d'infraction aux dispositions de la section 2 du chapitre 6 du présent titre.

**Art. R719-9**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour tout employeur :

1° De ne pas acquitter la cotisation dont il est redevable pour un salarié ou apprenti en vertu du deuxième alinéa de l'article L. 717-2 ;

2° De priver un salarié ou apprenti du bénéfice de la santé au travail agricole en n'assurant pas le fonctionnement du service autonome de santé au travail pour lequel il aura reçu l'autorisation prévue au premier alinéa de l'article L. 717-3.

L'amende est appliquée autant de fois qu'il y a de salariés ou apprentis concernés par les infractions prévues au présent article.

**Art. R719-10**

Le fait de contrevenir aux dispositions du dernier alinéa de l'article R. 718-27 du présent code est puni de la peine d'amende prévue pour les contraventions de la quatrième classe.

#### Titre II : Organisation générale des régimes de protection sociale des professions agricoles

##### Chapitre Ier : Généralités

###### Section unique : Le Conseil supérieur des prestations sociales agricoles

####### Sous-section 1 : Missions.

**Art. D721-1**

Le Conseil supérieur des prestations sociales agricoles est placé auprès du ministre chargé de l'agriculture.

Il peut être consulté et faire toute proposition sur les questions relatives à l'organisation, aux prestations et au financement des régimes de protection sociale des personnes salariées et non salariées agricoles.

Chaque année, il est informé des comptes financiers de ces régimes et présente toutes suggestions et observations relatives à leur gestion financière, il entend les rapports en matière d'action sanitaire et sociale, de contrôle médical ainsi que de prévention et il est informé des dépenses complémentaires des organismes assureurs (frais de gestion, action sanitaire et sociale, investissements).

En application des articles L. 751-15 et L. 752-17, ses sections compétentes donnent leur avis sur les projets d'arrêté fixant les taux de cotisations annuels dans les régimes d'assurance contre les accidents du travail et les maladies professionnelles des salariés et non salariés agricoles.

En application de l'article L. 731-35-1, sa section compétente émet un avis sur le montant de la cotisation couvrant les charges des prestations mentionnées à l'article L. 732-4 ainsi que les frais de gestion et de contrôle médical y afférents. Cette section est informée chaque année par la caisse centrale de la Mutualité sociale agricole de la gestion du fonds spécial mentionné à l'article L. 731-35-2.

**Art. R721-1-1**

Les sections compétentes du Conseil supérieur des prestations sociales agricoles mentionnées aux articles L. 751-15 et L. 752-17, siégeant en formation de commissions nationales de la prévention des accidents du travail et des maladies professionnelles des salariés et des non-salariés agricoles, rendent un avis sur les objectifs et les moyens de la politique de prévention des risques professionnels définie par le ministre chargé de l'agriculture.

Chacune des formations comprend :

1° Un représentant de chacun des cinq ministères intéressés, soit le ministère chargé de l'agriculture, le ministère chargé des affaires sociales, le ministère chargé des finances, le ministère chargé du travail et le ministère chargé des transports ;

2° Six représentants de la Mutualité sociale agricole ;

3° S'agissant de la section compétente pour les salariés, dix représentants dont cinq représentants des organisations syndicales représentatives de salariés et cinq représentants des organisations professionnelles d'employeurs, et, s'agissant de la section compétente pour les non-salariés, dix représentants dont quatre représentants des organisations syndicales à vocation générale d'exploitants agricoles habilités en application de l'article R. 514-39 au sein de certains organismes ou commissions et six représentants des fédérations professionnelles agricoles ;

4° Deux représentants d'associations de victimes de risques professionnels ;

5° Le médecin-conseil national du régime agricole de protection sociale et le médecin du travail, chef de l'échelon national de santé et sécurité au travail de la Caisse centrale de la mutualité sociale agricole.

Un arrêté du ministre chargé de l'agriculture précise les modalités de désignation des membres mentionnés aux 2°, 3° et 4° des sections siégeant en formation de commissions nationales de la prévention mentionnées au premier alinéa, ainsi que les modalités de leur fonctionnement.

####### Sous-section 2 : Composition.

**Art. D721-2**

Le conseil comprend les formations suivantes :

1° La formation plénière, qui peut être consultée sur toutes les questions de la compétence du conseil supérieur, à l'exception de celles relevant de la compétence des sections ;

2° La section de l'assurance des non-salariés agricoles contre les accidents du travail et les maladies professionnelles ;

3° La section de l'assurance des salariés agricoles contre les accidents du travail et les maladies professionnelles compétente pour connaître de toutes les questions relatives à l'application du chapitre 1er du titre V ;

4° La section de l'assurance maladie, invalidité, maternité des non-salariés agricoles.

**Art. D721-3**

Sont membres de la formation plénière :

1° Deux députés ;

2° Deux sénateurs ;

3° Un membre du Conseil économique, social et environnemental ;

4° Un membre de la Cour des comptes ;

5° Le secrétaire général du ministère chargé de l'agriculture ;

6° Le directeur des affaires financières, sociales et logistiques au ministère chargé de l'agriculture ;

7° Un représentant du ministre chargé du budget ;

8° Un représentant du ministre chargé de la sécurité sociale ;

9° Un membre de l'inspection générale des affaires sociales ;

10° Six représentants de la Mutualité sociale agricole, désignés sur proposition du conseil central d'administration, dont deux appartenant au collège des salariés ;

11° Le médecin-conseil national du régime agricole de protection sociale ;

12° Un représentant de Chambres d'agriculture France, désigné sur proposition de celle-ci ;

13° Un représentant de l'ordre national des médecins, désigné par le président du Conseil national de l'ordre ;

14° Un représentant des syndicats médicaux, désigné sur proposition de l'organisation la plus représentative ;

15° Un représentant de la Fédération nationale des accidentés du travail et des handicapés, sur proposition de son président ;

16° Un représentant de chacune des organisations syndicales à vocation générale d'exploitants agricoles habilitées en application de l'article R. 514-39 au sein de certains organismes ou commissions, désigné sur leur proposition ;

17° Un représentant de la Confédération nationale de la mutualité, du crédit et de la coopération agricoles, désigné sur proposition de son président ;

18° Un représentant de la Fédération des entrepreneurs des territoires, désigné sur proposition de son président ;

19° Un représentant des exploitants forestiers, désigné par la Fédération nationale des syndicats d'exploitants forestiers, scieurs et industriels du bois ;

20° Six représentants des salariés agricoles, désignés sur proposition des organisations syndicales représentatives de ces salariés ;

21° Un représentant de l'Union nationale des associations familiales, désigné sur proposition de son président.

**Art. D721-4**

Sont membres de la section de l'assurance des salariés agricoles contre les accidents du travail et les maladies professionnelles :

1° Les membres énumérés du 1° au 15° de l'article D. 721-3 ;

2° Le président de la Commission supérieure des maladies professionnelles en agriculture ;

3° Six représentants des salariés agricoles, désignés sur proposition des organisations syndicales représentatives de ces salariés ;

4° Six représentants des employeurs de main-d'œuvre agricole désignés sur proposition des organisations professionnelles représentatives de ces employeurs.

**Art. D721-5**

Sont membres de la section de l'assurance des non-salariés agricoles contre les accidents du travail et les maladies professionnelles :

1° Les membres énumérés du 1° au 16° de l'article D. 721-3 ;

2° Le président de la Commission supérieure des maladies professionnelles en agriculture.

**Art. D721-5-1**

Sont membres de la section de l'assurance maladie, invalidité, maternité des non-salariés agricoles les membres énumérés aux 5°, 6°, 7°, 8°, 10°, 11° et 16° de l'article D. 721-3.

**Art. D721-6**

Le conseil, dans sa formation plénière, est présidé par le ministre chargé de l'agriculture ou son représentant. La présidence des autres formations est assurée par les membres du conseil, désignés par le ministre.

**Art. D721-7**

Les membres du conseil et, s'il y a lieu, leurs suppléants sont nommés pour cinq ans par arrêté du ministre chargé de l'agriculture.

**Art. R721-8**

Le quorum, pour les délibérations du conseil et de chacune de ses formations, est atteint, lorsqu'un tiers au moins des membres qui les composent sont présents, ou représentés.

Lorsque le quorum n'est pas atteint, la commission délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

**Art. D721-9**

Les modalités de fonctionnement du Conseil supérieur des prestations sociales agricoles sont régies par les dispositions des articles R. 133-1 à R. 133-15 du code des relations entre le public et l'administration, à l'exception de l'article R. 133-10.

####### Sous-section 3 : Fonctionnement.

##### Chapitre II : Champ d'application

###### Section 1 : Personnes non salariées des professions agricoles

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Dispositions relatives à certaines des activités mentionnées à l'article L. 722-1.

**Art. D722-1**

Les mandataires des sociétés ou caisses locales d'assurances mutuelles agricoles auxquels le régime de protection sociale des non-salariés des professions agricoles est applicable en vertu du 5° de l'article L. 722-1 sont ceux qui exercent leur activité en qualité de non-salariés dans les conditions prévues au 4° de l'article R. 511-2 du code des assurances.

**Art. D722-2**

Les activités de pêche maritime à pied professionnelle mentionnées au 4° de l'article L. 722-1 sont celles qui sont définies à l'article D. 921-67.

**Art. D722-3**

Les caisses de mutualité sociale agricole se prononcent sur les demandes d'affiliation au régime de protection sociale des personnes non salariées des professions agricoles en qualité d'entrepreneur de travaux forestiers, au regard des conditions fixées aux articles D. 722-32 et D. 722-33, dans les deux mois de la réception du dossier complet de la demande. Les caisses se prononcent dans les mêmes conditions sur les demandes de levée de présomption de salariat des personnes redevables de la cotisation de solidarité prévue à l'article L. 731-23.

Pour les demandes dont la situation doit être appréciée au regard de la condition fixée au 4° de l'article D. 722-32, les caisses de mutualité sociale agricole demandent l'avis du directeur régional de l'alimentation, de l'agriculture et de la forêt compétent dans la région où est situé le siège de la caisse ou, lorsque celui-ci se situe dans la région Ile-de-France, au directeur régional et interdépartemental de l'alimentation, de l'agriculture et de la forêt.

**Art. D722-3-1**

Pour l'application de l'article L. 154-2 du code forestier, et aux fins d'information de leurs donneurs d'ordre, les personnes pour lesquelles la présomption de salariat a été levée en application de l'article D. 722-3 du présent code doivent être en possession d'une attestation certifiant qu'elles répondent aux conditions de la levée de présomption de salariat. Pour la première année, cette attestation est établie par la caisse de mutualité sociale agricole et transmise spontanément à la personne intéressée. Pour les exploitants agricoles mentionnés au deuxième alinéa de l'article L. 722-23, pour la première année, cette attestation est transmise sur demande à la personne intéressée.

Pour les années suivantes, cette attestation est renouvelée de façon automatique par la caisse de mutualité sociale agricole qui la transmet à la personne intéressée. Elle est établie dans la limite maximum d'une attestation par année civile et fait foi jusqu'au terme de cette année, sous réserve des dispositions du troisième alinéa du présent article.

Lorsque les personnes mentionnées au premier alinéa ne satisfont plus aux conditions de la levée de présomption de salariat et de ce fait ne relèvent plus du régime de protection sociale des personnes non salariées des professions agricoles, la caisse de mutualité sociale agricole le leur notifie par lettre recommandée avec avis de réception. La notification précise que ces personnes doivent retourner sans délai leur attestation à la caisse qui la leur a délivrée et qu'elles informent sans délai leurs donneurs d'ordre de leur nouvelle situation par lettre recommandée avec accusé de réception.

Si cette information n'a pas été notifiée aux donneurs d'ordre par la personne qui ne bénéficie plus de la levée de présomption de salariat, les contrats entre cette personne et ses donneurs d'ordre ne peuvent être poursuivis au-delà du terme de l'année civile en cours.

**Art. D722-4**

Pour l'application du 1° de l'article L. 722-1, sont considérées comme structures d'accueil touristique celles permettant d'effectuer des locations de logement en meublé, des prestations d'hébergement en plein air, des prestations de loisirs ou des prestations de restauration. Pour les prestations de restauration, les produits utilisés doivent provenir en grande partie directement de l'exploitation.

Les locations de logement en meublé doivent porter sur des logements aménagés de telle sorte que le mobilier et les services offerts constituent un élément déterminant de la location.

Ces activités doivent être développées sur l'exploitation agricole et doivent donner lieu à utilisation des locaux ou des terrains dépendant de cette exploitation.

Les structures d'accueil doivent être dirigées par des chefs d'exploitation quelle que soit la forme juridique de cette structure d'accueil. Dans le cadre d'une société créée pour la gestion de cette structure, les chefs d'exploitation doivent détenir plus de 50 % des parts représentatives du capital de ladite société.

######## Paragraphe 2 : Condition d'assujettissement prévue à l'article L. 722-5 et relative à l'importance minimale de l'exploitation ou de l'entreprise

######### Sous-paragraphe 1 : Affiliation dérogatoire  prévue au second alinéa de l'article L. 722-6.

**Art. D722-9**

Les personnes mentionnées au second alinéa de l'article L. 722-6 adressent une demande d'affiliation à la caisse de mutualité sociale agricole dans la circonscription de laquelle est situé le siège de l'exploitation en y joignant les documents nécessaires à l'appréciation de leur situation. La liste de ces documents est fixée par arrêté du ministre chargé de l'agriculture.

L'affiliation prend effet à compter de la date de la demande. Elle prend fin soit à l'issue du dispositif d'installation progressive mentionné à l'article L. 330-2 si, à cette date, l'importance de l'exploitation n'atteint pas la surface minimale d'assujettissement, soit lorsque les conditions requises pour bénéficier du dispositif d'installation progressive ne sont plus réunies.

######### Sous-paragraphe 2 : Conditions du maintien de l'affiliation prévu à l'article L. 722-7.

**Art. D722-10**

Pour l'application des dispositions prévues à l'article L. 722-7, les personnes qui, au 1er janvier 1981, sont affiliées aux régimes de protection sociale des membres non salariés des professions agricoles tout en dirigeant une exploitation d'une dimension inférieure à la moitié de la surface minimum d'installation prévue par l'article L. 312-6 dans sa rédaction antérieure à la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt, cessent de relever de ces régimes lorsque l'importance de leur exploitation se réduit d'au moins un tiers par rapport à celle qu'elle atteint à la date susmentionnée.

Toutefois, ces personnes peuvent demander à rester affiliées auxdits régimes dans les conditions prévues à l'article D. 722-11.

**Art. D722-11**

Dès que la caisse de mutualité sociale agricole constate que l'importance de l'exploitation d'un affilié s'est réduite dans la proportion mentionnée à l'article D. 722-10, elle avise l'intéressé que, sauf demande de sa part présentée dans un délai d'un mois à compter de cette notification, il cesse de relever des régimes de protection sociale des membres non salariés des professions agricoles.

La demande formulée éventuellement par l'intéressé est adressée à la caisse.

Un arrêté du ministre chargé de l'agriculture fixe la liste des renseignements et des pièces justificatives dont la demande doit être accompagnée.

**Art. D722-12**

Le conseil d'administration à qui la demande est transmise statue, par une décision motivée, sur le maintien de l'affiliation de la personne concernée aux régimes de protection sociale des membres non salariés des professions agricoles en tenant compte notamment de la dimension de l'exploitation, de l'autonomie de la gestion de celle-ci, de la participation de la personne aux travaux de l'exploitation et de la situation de l'intéressé au regard d'autres régimes de protection sociale.

Le maintien de l'affiliation de l'intéressé aux régimes de protection sociale des membres non salariés des professions agricoles ou sa radiation lui sont notifiés dans un délai de trois mois à compter de la date de réception de la demande par la caisse.

######## Paragraphe 3 : Personnes cessant de remplir les conditions d'assujettissement

######### Sous-paragraphe 1 : Radiation.

**Art. R722-13**

A compter de la date où elles ne remplissent plus les conditions d'affiliation prévues aux articles L. 722-4 à L. 722-7 et aux dispositions prises pour leur application, les personnes concernées cessent de plein droit de relever des régimes de protection sociale des personnes non salariées des professions agricoles, sous réserve de l'application des dispositions législatives et réglementaires comportant le maintien des droits après cette cessation.

######### Sous-paragraphe 2 : Maintien dérogatoire de l'affiliation.

**Art. R722-14**

I. — En application du premier alinéa de l'article L. 722-6, le chef d'exploitation ou d'entreprise agricole qui ne satisfait plus à la condition prévue à l'article L. 722-5 est maintenu, sur demande adressée à sa caisse de mutualité sociale agricole, au régime de protection sociale des personnes non salariées des professions agricoles pendant les cinq années civiles suivantes, sous réserve qu'il dirige, au cours de cette période, une exploitation ou une entreprise agricole dont l'importance est au moins égale ou équivalente aux deux tiers, mais inférieure à la surface minimale d'assujettissement.

Le maintien d'affiliation prend effet à compter de la date de la demande. Il prend fin soit lorsque les conditions prévues à l'alinéa précédent ne sont plus remplies, soit à l'expiration d'un délai de cinq ans si, à cette date, l'importance de l'exploitation n'atteint pas l'activité minimale d'assujettissement.

II. — A l'issue de la période de cinq années mentionnée au I, sont maintenus au régime, dans les conditions fixées au premier alinéa de ce I :

1° Pendant une nouvelle période maximale de cinq ans, les chefs d'exploitation ou d'entreprise agricole âgés d'au moins 55 ans ;

2° Pendant les deux années suivantes, les chefs d'exploitation ou d'entreprise agricole n'ayant pas atteint l'âge de 55 ans et qui se trouvent dans l'impossibilité, constatée par le préfet du département, d'accroître l'importance de leur exploitation ou de leur entreprise pour atteindre le seuil d'assujettissement requis, compte tenu de l'état du marché des terres ou de la nécessité de limiter les productions excédentaires.

####### Sous-section 2 : Dispositions particulières aux différentes branches

######## Paragraphe 1 : Prestations familiales.

**Art. R722-15**

Les personnes mentionnées à l'article L. 722-9 qui travaillent également comme salariées reçoivent leurs allocations au titre de leur activité principale.

######## Paragraphe 2 : Assurance maladie, invalidité et maternité

######### Sous-paragraphe 1 : Immatriculation, affiliation, radiation.

**Art. R722-16**

L'assujettissement au régime obligatoire d'assurance maladie, invalidité, maternité des exploitants agricoles et des membres non salariés de leur famille donne lieu à immatriculation des assurés. Les conjoints assujettis et les enfants mineurs de seize ans ou assimilés font l'objet d'une immatriculation au titre de leur chef de famille.

L'immatriculation prend effet du jour où l'intéressé a rempli les conditions d'assujettissement à l'assurance.

Chaque caisse de mutualité sociale agricole procède à l'affiliation, à l'immatriculation et, le cas échéant, à la radiation des personnes assurées au titre des exploitations ou entreprises agricoles dont le siège est situé dans sa circonscription, et tient le fichier des bases cadastrales afférentes à ces mêmes exploitations ainsi que le fichier d'immatriculation.

**Art. R722-19**

Pour l'application de l'article R. 722-16, les chefs d'exploitation ou d'entreprise agricole sont tenus dans les conditions fixées par arrêté du ministre de l'agriculture de fournir à la caisse de mutualité sociale agricole dont ils relèvent, dans les trente jours suivant la date à laquelle l'intéressé a rempli ou cessé de remplir les conditions d'assujettissement à l'assurance, tous renseignements nécessaires à l'immatriculation ou à la radiation :

1° D'eux-mêmes et de leurs conjoints ;

2° De leurs aides familiaux et des conjoints de ces derniers ;

3° Des enfants mineurs de seize ans ou assimilés à la charge des uns et des autres.

Les titulaires de pension de retraite ou allocations de vieillesse mentionnés au 3° de l'article L. 722-10 sont soumis à la même obligation tant en ce qui les concerne personnellement qu'en ce qui concerne leurs conjoints et les enfants mineurs de seize ans ou assimilés à leur charge.

Il en est de même des sociétés d'exploitation ou entreprises agricoles en ce qui concerne leurs membres ainsi que les conjoints et les enfants mineurs ou assimilés à leur charge.

Les déclarations établies à cet effet par les intéressés doivent être conformes au modèle approuvé par le ministre chargé de l'agriculture.

Les déclarations prévues à l'alinéa précédent doivent être assorties des pièces justificatives prévues à l'article R. 113-5 du code des relations entre le public et l'administration et, en ce qui concerne les enfants autres que légitimes, d'un certificat établi par la mairie de la résidence des intéressés attestant que ces derniers ont les enfants à leur charge.

**Art. R722-20**

Les agents assermentés des caisses de mutualité sociale agricole peuvent demander aux chefs d'exploitation ou d'entreprise agricoles, aux sociétés d'exploitation ou entreprises agricoles, aux titulaires de pension de retraite ou d'allocations de vieillesse mentionnés au 3° de l'article L. 722-10, par lettre recommandée avec demande d'avis de réception, de leur fournir, dans le délai d'un mois au plus, tous renseignements nécessaires à l'immatriculation et à l'affiliation tant d'eux-mêmes que de leurs aides familiaux et de leurs ayants droit.

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour le chef d'exploitation ou d'entreprise ou pour le représentant légal de la société, d'omettre de répondre dans le délai prévu au premier alinéa du présent article ou de faire une déclaration inexacte ou incomplète.

**Art. R722-21**

Les personnes mentionnées aux articles L. 722-10 et L. 722-12 sont immatriculées même si elles exercent en outre une autre activité professionnelle ou relèvent à quelque titre que ce soit d'un régime obligatoire d'assurance maladie.

######### Sous-paragraphe 2 : Maintien des prestations en nature au bénéfice de certains agriculteurs cessant leur activité.

**Art. D722-23**

Les titulaires de l'allocation de préretraite mentionnés à l'article 1er du décret n° 2007-1516 du 22 octobre 2007 conservent pour eux-mêmes et les personnes mentionnées aux 2°, 4° et 5° de l'article L. 722-10 ainsi que les métayers visés à l'article L. 722-21 le bénéfice de la prise en charge des frais de santé de l'assurance maladie et maternité du régime agricole de protection sociale dont ils relèvent, et ce sans contrepartie contributive et pendant toute la durée du versement de l'allocation de pré-retraite.

**Art. D722-24**

Les dispositions de l'article D. 722-23 sont également applicables aux conjoints coexploitants ou associés-exploitants dans la même société que le titulaire de l'allocation de préretraite et cessant définitivement leur activité agricole en même temps que celui-ci.

######## Paragraphe 4 : Assurance volontaire vieillesse.

**Art. D722-25**

Peuvent adhérer à l'assurance volontaire vieillesse gérée par le régime de protection sociale des travailleurs non salariés de l'agriculture :

1° Les personnes mentionnées à l'article L. 722-18, exerçant une des professions visées aux articles L. 722-4 et L. 722-9, résidant hors du territoire français et ayant été à la charge, à quelque titre que ce soit, d'un régime obligatoire français d'assurance maladie pendant une durée de cinq ans ;

2° Les personnes, mentionnées à l'article L. 722-17 , ne réunissant pas la durée minimale d'assurance et de périodes reconnues équivalentes mentionnée à l'article L. 732-25 et n'exerçant aucune activité professionnelle susceptible de les assujettir à un régime de sécurité sociale.

Les chefs d'exploitation ou d'entreprise agricole mentionnés au 1° peuvent demander l'adhésion à l'assurance volontaire vieillesse des membres de leur famille mentionnés au deuxième alinéa de l'article L. 732-34 ainsi que de leur collaborateur d'exploitation ou d'entreprise agricole mentionné à l'article L. 321-5, dans les conditions prévues par l'article L. 722-18. Par ailleurs, les chefs d'exploitation ou d'entreprise agricole mentionnés au 2° peuvent demander l'adhésion à l'assurance volontaire vieillesse des membres de leur famille mentionnés au deuxième alinéa de l'article L. 732-34 dans les conditions prévues par l'article L. 722-17.

Les personnes mentionnées au deuxième alinéa de l'article L. 722-17 demandent elles-mêmes leur adhésion à l'assurance volontaire vieillesse.

**Art. D722-26**

Les demandes d'adhésion à l'assurance volontaire vieillesse doivent être présentées :

1° Dans le délai prévu à l'article D. 732-104, en ce qui concerne les personnes mentionnées à l'article L. 722-18 ;

2° Dans le délai de six mois qui suit la date d'effet de la radiation de l'intéressé à titre de cotisant obligatoire, en ce qui concerne les personnes mentionnées à l'article L. 722-17.

Le modèle de la demande d'adhésion à l'assurance volontaire vieillesse est fixé par arrêté du ministre chargé de l'agriculture.

**Art. D722-27**

La caisse de mutualité sociale agricole compétente pour recevoir les demandes d'adhésion est :

1° La caisse désignée en application de l'article D. 732-107, en ce qui concerne les personnes mentionnées à l'article L. 722-18 ;

2° La caisse à laquelle elles ont été affiliées en dernier lieu à titre de cotisant obligatoire, en ce qui concerne les personnes mentionnées à l'article L. 722-17.

**Art. D722-28**

L'adhésion à l'assurance volontaire prend effet à compter du 1er janvier de l'année qui suit la date de la demande.

Toutefois, les personnes mentionnées à l'article L. 722-18 peuvent demander que leur adhésion à l'assurance volontaire prenne effet au 1er janvier de l'année civile suivant celle au cours de laquelle elles ont commencé à exercer une activité professionnelle non salariée agricole à l'étranger et les personnes mentionnées à l'article L. 722-17 peuvent demander que leur adhésion prenne effet au 1er janvier de l'année civile suivant leur radiation à titre de cotisant obligatoire.

Les cotisations d'assurance volontaire vieillesse sont exigibles à compter de la date d'effet de l'adhésion et sont dues pour l'année.

###### Section 2 : Personnes salariées des professions agricoles

####### Sous-section 1 : Dispositions générales.

**Art. D722-29**

Le décret fixant la valeur maximale mentionnée au 1° de l'article L. 722-21 est pris sur la proposition du ministre chargé de l'agriculture.

**Art. R722-30**

Le revenu cadastral global mentionné au 2° de l'article L. 722-21 est au plus égal à une somme fixée à 531 euros au titre de l'année 2003. Cette somme est réévaluée périodiquement par application du coefficient prévu à l'article 1518 bis du code général des impôts.

**Art. D722-31**

La valeur maximale de la part de cheptel mort et vif mentionnée au 1° de l'article L. 722-21 est fixée à 460 euros.

**Art. D722-32**

Remplit la condition de capacité ou d'expérience professionnelle requise par l'article L. 722-23 pour que soit levée la présomption de salariat la personne qui remplit l'une des quatre conditions suivantes :

1° Etre titulaire d'un diplôme dans une option relative aux travaux forestiers d'un niveau correspondant au moins au niveau IV ;

2° Justifier par tous moyens appropriés d'une année d'activité professionnelle d'au moins 600 heures dans une ou plusieurs exploitations ou entreprises de travaux forestiers, et en outre :

a) Soit être titulaire d'un diplôme de niveau V dans une option relative aux travaux forestiers, comprenant une unité de formation sociale, économique et de gestion de l'entreprise forestière ;

b) Soit être titulaire d'un diplôme de niveau V dans une option relative aux travaux forestiers et justifier qu'elle a suivi une formation de gestion d'entreprise forestière définie par arrêté du ministre chargé de l'agriculture ;

3° Justifier par tous moyens appropriés d'au moins 1 200 heures d'activité professionnelle dans une ou plusieurs exploitations ou entreprises de travaux forestiers au cours des deux années précédant la demande de levée de présomption de salariat, et avoir suivi la formation de gestion d'entreprise forestière mentionnée au b du 2° du présent article ;

4° Posséder, compte tenu notamment de diplômes autres que ceux mentionnés ci-dessus ou de ses activités et travaux antérieurs, une capacité ou une expérience professionnelle suffisante.

Les diplômes mentionnés au présent article sont ceux figurant au répertoire national des certifications professionnelles visé à l'article L. 335-6 du code de l'éducation.

**Art. D722-33**

Remplit la condition d'autonomie de fonctionnement requise par l'article L. 722-23 pour que soit levée la présomption de salariat la personne qui :

1° Soit est personnellement employeur de main-d'oeuvre salariée pour l'exercice de son activité ;

2° Soit remplit simultanément au moins deux des conditions suivantes :

a) Etre propriétaire ou locataire permanent d'un outillage qui, par sa nature ou son importance, compte tenu des usages professionnels locaux, excède les moyens nécessaires à l'exercice d'une activité salariée ;

b) Etre inscrit au registre du commerce et des sociétés, sous réserve de l'exception prévue au 1° de l'article L. 722-4 ;

c) Etre inscrit à un centre de gestion agréé pour la tenue de sa comptabilité.

####### Sous-section 2 : Affiliation.

**Art. R722-34**

L'affiliation est faite obligatoirement, sous peine des sanctions prévues aux articles R. 725-23 et R. 725-24, dans le délai de huitaine qui suit l'embauche de toute personne non encore immatriculée. Il est délivré à l'assuré une carte individuelle d'assurances sociales agricoles.

Un arrêté du ministre chargé de l'agriculture fixe le modèle des déclarations que l'employeur doit fournir en application de l'alinéa précédent.

Le même arrêté fixe le modèle du bulletin que, indépendamment de cette déclaration, toute personne remplissant les conditions d'immatriculation a la faculté d'adresser à la caisse en vue de solliciter son immatriculation.

**Art. R722-35**

L'employeur et le propriétaire d'un corps de bien donné à métayage sont tenus, dans le délai de huit jours au plus qui suit l'embauche de tout salarié ou assimilé remplissant les conditions d'assujettissement aux assurances sociales agricoles prévues à l'article L. 722-29 et non encore immatriculé, d'adresser à la caisse de mutualité sociale agricole, dans la circonscription de laquelle se trouve le lieu de travail de l'intéressé, la déclaration prévue à l'article R. 722-34. Le modèle de cette déclaration est fixé par arrêté du ministre chargé de l'agriculture.

Les employeurs qui occupent des salariés dans plusieurs départements peuvent être autorisés, par décision du ministre chargé de l'agriculture, à adresser leurs déclarations à la caisse de mutualité sociale agricole du lieu de leur principal établissement, sauf en ce qui concerne le personnel employé d'une manière permanente dans un même département.

La déclaration peut être établie indépendamment de l'employeur par le salarié ou assimilé et par les agents de contrôle assermentés des caisses de mutualité sociale agricole.

**Art. R722-36**

La caisse de mutualité sociale agricole accuse réception à l'intéressé de sa déclaration, vérifie l'exactitude des renseignements fournis et transmet la déclaration à la Caisse centrale de la mutualité sociale agricole, dans le délai d'un mois à compter de sa réception.

**Art. R722-37**

Le service de l'immatriculation et de la radiation des assurés sociaux agricoles et celui de l'affiliation desdits assurés aux caisses de mutualité sociale agricole est assuré par la Caisse centrale de la mutualité sociale agricole dans les conditions fixées par le ministre chargé de l'agriculture.

La caisse centrale délivre aux intéressés la carte individuelle d'immatriculation prévue à l'article R. 722-34.

Les décisions de la caisse, immédiatement exécutoires, prennent effet du jour où l'assuré a rempli les conditions qui devaient entraîner son immatriculation.

Les services de l'Etat mentionnés à l'article R. 724-3 peuvent demander à cet organisme toutes justifications relatives à l'immatriculation d'assurés déterminés et ordonner la radiation de l'intéressé de l'assurance sociale agricole. La décision de ces services prend effet du jour où elle intervient.

**Art. R722-38**

Des arrêtés du ministre chargé de l'agriculture précisent les conditions dans lesquelles il est procédé à l'immatriculation et à la radiation des assurés et à la vérification des renseignements fournis à cet égard, tant par les employeurs que par les salariés.

##### Chapitre III : Organismes de protection sociale des professions agricoles

###### Section 1 : Organisation générale de la Mutualité sociale agricole

**Art. R723-1**

Les organismes de mutualité sociale agricole sont, sous réserve des dispositions du présent chapitre, soumis aux dispositions du livre Ier (partie réglementaire) du code de la sécurité sociale.

**Art. R723-2**

Le ministre chargé de l'agriculture fixe par arrêté, après avis du conseil central d'administration de la Mutualité sociale agricole, les modèles de statuts des organismes de mutualité sociale agricole mentionnés aux articles L. 723-1 et L. 723-5.

####### Sous-section 1 : Caisses départementales et pluridépartementales de mutualité sociale agricole

######## Paragraphe 1 : Statuts et règlements intérieurs.

**Art. R723-3**

Les statuts et les règlements intérieurs des organismes départementaux ou pluridépartementaux mentionnés aux articles L. 723-1 et L. 723-5, ainsi que leurs modifications, sont soumis à l'approbation du responsable du service mentionné à l'article R. 155-1 du code de la sécurité sociale, qui dispose d'un délai de trente jours à compter de la date de réception pour s'y opposer. Passé ce délai, ces documents sont considérés comme approuvés.

######## Paragraphe 2 : Fusion des caisses de mutualité sociale agricole.

**Art. D723-4**

Lorsque deux ou plusieurs caisses de mutualité sociale agricole décident de fusionner, la dévolution de leurs biens, droits et obligations à la nouvelle caisse pluridépartementale de mutualité sociale agricole ne peut intervenir que sur décision de chacune des assemblées générales des caisses concernées, prise dans les conditions fixées par le présent paragraphe.

**Art. D723-5**

Les décisions mentionnées à l'article D. 723-4 sont valablement prises par les assemblées générales lorsque sont remplies les quatre conditions cumulatives suivantes :

1° Le projet de fusion a reçu un avis favorable du conseil central d'administration de la mutualité sociale agricole ;

2° L'assemblée générale a été convoquée en séance extraordinaire ;

3° L'assemblée générale réunit des délégués représentant au moins le quart des délégués de chacun des trois collèges et au moins la moitié des délégués qui composent l'assemblée générale. Toutefois, si, lors de la première convocation, ce quorum n'est pas atteint, l'assemblée générale statue valablement, sur seconde convocation, dès lors que le quart des membres qui la composent est présent ou représenté ;

4° L'assemblée générale statue à la majorité des suffrages exprimés par les délégués présents et représentés, chaque délégué présent ne pouvant détenir qu'un seul mandat confié par un autre délégué appartenant au même collège.

**Art. D723-6**

Les assemblées générales des caisses de mutualité sociale agricole doivent se prononcer au cours de la même séance sur la fusion et la dissolution des caisses concernées et sur la dévolution de leurs biens à la nouvelle caisse de mutualité sociale agricole.

**Art. D723-7**

Pour la mise en oeuvre des décisions mentionnées à l'article D. 723-4, les assemblées générales réunies en séance extraordinaire dans les conditions prévues à l'article D. 723-5 peuvent décider de la constitution d'une commission chargée de la mise en place de la nouvelle caisse pluridépartementale de mutualité sociale agricole. Celle-ci est obligatoirement composée, en nombre égal, de membres des conseils d'administration des caisses fusionnées, chaque conseil étant représenté, au minimum, par un administrateur de chacun des collèges. Cette commission agissant par délégation des conseils d'administration des caisses concernées a pour mission notamment de convoquer et fixer l'ordre du jour de la future assemblée générale de la nouvelle caisse pluridépartementale.

Pour l'application de l'article L. 723-30, lesdites assemblées générales ont également la possibilité d'opter pour une représentation départementale dans chacun des collèges constitutifs du conseil d'administration de la caisse pluridépartementale issue de la fusion et d'en déterminer les modalités.

**Art. D723-8**

La nouvelle caisse de mutualité sociale agricole est subrogée dans les droits et obligations des anciennes caisses fusionnées et le cas échéant dans ceux des associations ou groupements qu'elles ont constitués en application de l'article L. 723-5.

Sur décision des assemblées générales réunies dans les conditions prévues à l'article D. 723-5, les biens meubles et immeubles, les fonds disponibles, les valeurs réalisables et les valeurs exigibles, les réserves ou provisions, regroupés par nature, des caisses fusionnées sont dévolus à la caisse pluridépartementale de mutualité sociale agricole issue de leur fusion.

Il en est de même de la part des biens meubles et immeubles, des fonds disponibles, des valeurs réalisables, des valeurs exigibles et des réserves ou provisions que les caisses fusionnées détiennent dans les groupements, les associations et les unions auxquels elles participent.

L'inventaire et l'évaluation des biens dévolus établis par chacune des caisses doivent faire apparaître la valeur d'actif net des immeubles, après application des taux annuels réglementaires d'amortissement. En cas d'amortissement anticipé, par prélèvement sur les excédents ou sur les réserves de toute nature, les écritures de régularisation devront être passées en conséquence pour faire apparaître cette valeur d'actif net.

**Art. D723-9**

La fusion prend effet au 1er janvier de l'exercice décidé, dans la limite de leur mandat, par les élus des assemblées générales des caisses concernées, la dissolution des caisses étant effective au 31 décembre de l'exercice précédent.

Toutefois, sur décisions prises en termes concordants par les assemblées générales, la fusion de plusieurs caisses de mutualité sociale agricole peut prendre effet le premier jour du mois civil suivant celui du terme du mandat de leurs administrateurs, la dissolution des caisses prenant effet le jour précédant celui de la fusion.

**Art. D723-10**

Les procès-verbaux des assemblées générales des caisses ayant décidé de la dévolution de leurs biens à la suite de leur fusion et de leur dissolution doivent être transmis aux autorités administratives compétentes dans les conditions prévues à l'article L. 723-46 du présent code et à l'article R. 152-5 du code de la sécurité sociale.

**Art. D723-11**

La réunion des délégués cantonaux des caisses qui ont, dans les conditions prévues à l'article D. 723-5, décidé leur fusion constitue l'assemblée générale de la caisse pluridépartementale de mutualité sociale agricole ainsi créée. Cette assemblée générale est convoquée par les présidents des conseils d'administration des caisses concernées.

L'assemblée générale ainsi constituée adopte les statuts de la nouvelle caisse pluridépartementale issue de la fusion et procède, dans les conditions fixées aux articles R. 723-86 à R. 723-93, à l'élection des membres de son conseil d'administration dont les délibérations ne pourront avoir d'effet antérieurement à la date de la fusion fixée à l'article D. 723-9.

Lorsque la décision de fusion prend effet à la date prévue au second alinéa de l'article D. 723-9, l'adoption des statuts de la caisse pluridépartementale et la désignation des membres de son conseil d'administration sont soumises aux votes des délégués cantonaux élus dans l'année en cours et réunis en assemblée générale commune, avant la date précitée.

**Art. D723-12**

L'assemblée générale de la nouvelle caisse pluridépartementale issue de la fusion accepte le transfert des valeurs d'actif dévolues par les caisses fusionnées et se prononce sur le transfert des valeurs de passif.

**Art. D723-13**

Les réserves, autres que celles d'immobilisation et générale, dévolues par les caisses fusionnées sont, à défaut de la constitution d'une section correspondante au sein de la caisse pluridépartementale issue de la fusion, affectées obligatoirement à la réserve générale.

Toutefois, en cas de création d'une association spécialisée de santé au travail en agriculture au sens de l'article L. 717-3, l'assemblée générale de la nouvelle caisse pluridépartementale peut décider de lui affecter la réserve de santé au travail dévolue par les caisses fusionnées ayant organisé précédemment une section de santé au travail.

######## Paragraphe 3 : Regroupement des caisses de mutualité sociale agricole.

**Art. R723-14**

Les statuts de l'association ou du groupement d'intérêt économique mentionnés à l'article L. 723-5 fixent, sous réserve des dispositions du présent article, la composition et les attributions de l'assemblée générale ainsi que celles du conseil d'administration ou du comité directeur.

Lorsqu'ils comprennent des administrateurs de caisses, l'assemblée générale et le conseil d'administration ou le comité directeur sont désignés parmi les administrateurs salariés et non salariés siégeant au conseil d'administration des caisses.

Les directeurs des caisses ou leurs représentants peuvent être désignés par les conseils d'administration pour les représenter au sein du conseil d'administration ou du comité directeur de l'association ou du groupement d'intérêt économique.

Le directeur et l'agent comptable de l'association ou du groupement d'intérêt économique assistent avec voix consultative aux réunions de l'assemblée générale et à celles du conseil d'administration ou du comité directeur.

**Art. R723-15**

Les fonctions de délégué des caisses à l'assemblée générale et de membre du conseil d'administration ou du comité directeur de l'association ou du groupement d'intérêt économique sont exercées dans les conditions prévues aux articles L. 723-36 et L. 723-37.

Le mandat des administrateurs représentant les caisses au sein de l'association ou du groupement d'intérêt économique est limité à la durée du mandat qu'ils détiennent au sein de la caisse qu'ils représentent. Il cesse avec la perte de la qualité d'administrateur dans cette caisse.

Pour les directeurs, la perte de la qualité au titre de laquelle ils ont été désignés pour représenter la caisse au sein de l'association ou du groupement d'intérêt économique met fin à leur mandat.

**Art. R723-16**

Les directeurs et les agents comptables des associations ou des groupements d'intérêt économique sont nommés par le conseil d'administration ou le comité directeur de ceux-ci.

Ils sont choisis parmi les personnes inscrites sur la liste d'aptitude prévue à l'article R. 123-46 du code de la sécurité sociale. Toutefois, cette règle n'est pas applicable aux directeurs des associations ayant pour objet exclusif la gestion d'un établissement ou d'une oeuvre sociale mentionnés à l'article R. 123-4 dudit code.

Les directeurs et agents comptables des associations et groupements d'intérêt économique sont agréés dans les conditions prévues aux articles R. 123-48 à R. 123-50-1 du code de la sécurité sociale.

**Art. R723-17**

Les conditions de travail des agents de direction, des agents comptables et des autres personnels des associations et groupements d'intérêt économique sont celles qui sont fixées par les conventions collectives applicables dans les caisses de mutualité sociale agricole.

Les caisses de mutualité sociale agricole peuvent mettre par voie de conventions des agents à la disposition des associations ou groupements d'intérêt économique dont elles sont membres.

######## Paragraphe 4 : Participation des caisses de mutualité sociale agricole aux organismes mentionnés à l'article L. 723-7.

**Art. R723-18**

La constitution d'une union entre une ou plusieurs caisses ou une association de caisses de mutualité sociale agricole, d'une part, et un ou plusieurs organismes mentionnés au I de l'article L. 723-7, d'autre part, doit faire l'objet d'une délibération du conseil d'administration de la caisse ou des caisses concernées ou, dans le cas d'une association de caisses, du conseil d'administration de chacune des caisses membres de l'association. Il en est de même pour l'adhésion d'une caisse ou d'une association de caisses à une union préexistante.

La délibération du conseil d'administration intervient au vu d'un document précisant l'objet de l'union, les règles de son fonctionnement et les modalités de calcul des charges incombant à la caisse, ainsi qu'au vu des statuts de l'union.

Le conseil d'administration de la caisse ou des caisses de mutualité sociale agricole membres de l'union vote annuellement la participation financière à l'union au vu du budget de celle-ci. Un rapport d'activité et le compte de résultats de l'union sont présentés annuellement au conseil d'administration de cette caisse ou de ces caisses.

Toute modification des statuts de l'union est soumise à l'approbation du conseil d'administration de la caisse ou des caisses concernées.

**Art. R723-19**

La création par une caisse de mutualité sociale agricole avec un ou plusieurs tiers d'un service commun mentionné au premier alinéa du II de l'article L. 723-7 doit faire l'objet d'une délibération du conseil d'administration de la caisse. Il en est de même pour la participation d'une caisse à un service commun préexistant.

La délibération du conseil d'administration intervient au vu d'un projet fixant les règles du fonctionnement du service commun, les critères de répartition de ses dépenses entre les participants et des prévisions de dépenses de ce service.

Les prévisions de dépenses du service commun et la contribution de la caisse à celles-ci sont approuvées annuellement par le conseil d'administration de la caisse. Un rapport d'activité et le compte de résultats du service commun sont présentés annuellement au conseil d'administration.

**Art. R723-20**

Les caisses de mutualité sociale agricole ou leurs associations ne peuvent participer à des organismes constitués avec des tiers que si les statuts de ces organismes prévoient la représentation de celles-ci au sein des organes délibérants. Cette représentation est fonction de l'importance de leurs apports en capital, en nature ou en industrie ou de leur participation financière, dans le respect des règles de représentation propres à ces organismes.

**Art. R723-21**

La conclusion par les caisses de mutualité sociale agricole ou leurs associations des conventions prévues aux deuxième et troisième alinéas du II de l'article L. 723-7 doivent faire l'objet d'une délibération du conseil d'administration de chacune des caisses.

Ces conventions doivent préciser les activités qu'elles couvrent ou les prestations qu'assurent les caisses, les charges qui en résultent pour ces caisses et, si ces conventions ont pour objet la fourniture de prestations de services par les caisses, les modalités de remboursement par les tiers des frais engagés par celles-ci.

Ces conventions sont, dès leur signature, soumises au contrôle du ministre chargé de l'agriculture dans les conditions prévues aux articles R. 152-2 à R. 152-4 du code de la sécurité sociale.

**Art. R723-22**

Pour l'application du III de l'article L. 723-7 est considérée comme une participation des caisses de mutualité sociale agricole ou de leurs associations au capital social des unions d'économie sociale, groupements d'intérêt économique ou sociétés civiles immobilières la part de ce capital acquise directement ou indirectement par un organisme, notamment au moyen d'une aide financière de ces caisses ou associations de caisses.

Est également considérée comme une participation des caisses de mutualité sociale agricole ou de leurs associations la mise à disposition à titre gratuit par celles-ci de locaux, de personnel et de matériels nécessaires au fonctionnement de ces organismes. La valeur des immobilisations pour les locaux et matériels correspond à celle comptabilisée par les caisses de mutualité sociale agricole ou leurs associations.

**Art. R723-23**

Les modalités d'approbation des comptes et des budgets des organismes mentionnés au III de l'article L. 723-7, par les organismes de mutualité sociale agricole, sont fixées par délibération du conseil d'administration de la Caisse centrale de la mutualité sociale agricole.

####### Sous-section 2 : Caisse centrale de la mutualité sociale agricole.

**Art. R723-24**

Les statuts et les règlements intérieurs de la Caisse centrale de la mutualité sociale agricole et des associations ou groupements d'intérêt économique à compétence nationale de la mutualité sociale agricole, ainsi que leurs modifications, sont soumis à l'approbation du ministre chargé de l'agriculture, donnée par arrêté publié au Journal officiel de la République française.

**Art. R723-24-1**

Le conseil central d'administration de la mutualité sociale agricole est saisi par le ministre chargé de l'agriculture ou par le ministre chargé de la sécurité sociale des projets de mesures législatives ou réglementaires définies au premier alinéa du II bis de l'article L. 723-12.

**Art. R723-24-2**

Le conseil central d'administration de la mutualité sociale agricole peut habiliter son bureau ou une commission à rendre en son nom des avis sur les projets mentionnés à l'article R. 723-24-1.

Le bureau ou cette commission ne peuvent comprendre que des personnes appartenant au conseil. Ils doivent comprendre des membres de chacun des collèges mentionnés à l'article L. 723-32.

**Art. R723-24-3**

Sauf dans le cas prévu à l'article R. 723-24-4, l'avis doit être notifié au ministre qui a saisi le conseil d'administration, dans le délai de vingt et un jours à compter de la date de réception du projet de mesure législative ou réglementaire. Toutefois, en cas d'urgence, dûment invoquée dans la lettre de saisine, ce délai est réduit à onze jours.

**Art. R723-24-4**

Lorsque l'avis porte sur un projet de loi de financement de la sécurité sociale prévu à l'article LO 111-3 du code de la sécurité sociale, il doit être notifié au ministre chargé de l'agriculture et au ministre chargé de la sécurité sociale dans le délai de sept jours à compter de la réception dudit projet.

**Art. R723-24-5**

A défaut de notification au ministre qui a saisi le conseil d'administration d'un avis dans les délais fixés aux articles R. 723-24-3 et R. 723-24-4, l'avis est réputé rendu.

**Art. R723-24-6**

Les délais fixés aux articles R. 723-24-3 et R. 723-24-4 sont des délais francs. Lorsque le premier jour d'un de ces délais est un jour férié ou un samedi, le délai ne court qu'à compter du premier jour ouvrable qui suit le jour férié ou le samedi.

####### Sous-section 3 : Fonds d'indemnisation des victimes de pesticides 

**Art. R723-24-7**

Le fonds mentionné à l'article L. 723-13-3 est administré par un conseil de gestion et sa direction est assurée par le directeur de la caisse centrale de mutualité sociale agricole. Il comprend également un comité de reconnaissance des maladies professionnelles et une commission d'indemnisation des enfants victimes d'une exposition prénatale aux pesticides.

Le directeur du fonds peut déléguer tout ou partie de sa gestion à une caisse de mutualité sociale agricole. Cette délégation fait l'objet d'une convention conclue par les directeurs des deux organismes, après avis du conseil d'administration de la caisse centrale de mutualité sociale agricole et du conseil d'administration de la caisse concernée.

Lorsque sa gestion n'est pas déléguée à une caisse dans les conditions prévues à l'alinéa précédent, le fonds dispose d'un service médical et d'un service administratif.

**Art. R723-24-8**

Le conseil de gestion du fonds d'indemnisation comprend, outre son président :

1° Sept membres représentant l'Etat :

— deux représentants du ministre chargé de la sécurité sociale ;

— deux représentants du ministre chargé de l'agriculture ;

— un représentant du ministre chargé de la santé ;

— un représentant du ministre chargé du budget ;

— un représentant du ministre chargé du travail ;

2° Deux représentants des organismes de sécurité sociale :

— le directeur général de la caisse centrale de la mutualité sociale agricole ou son représentant ;

— le directeur général de la caisse nationale de l'assurance maladie ou son représentant ;

3° Un membre proposé par les associations nationales d'aide aux victimes de pesticides ;

4° Un membre proposé par les fabricants de pesticides ;

5° Deux personnalités qualifiées dans les domaines de compétence du fonds, proposées conjointement par la commission spécialisée mentionnée au 4° de l'article R. 4641-13 du code du travail et la commission mentionnée à l'article D. 751-19 du présent code :

— une personnalité qualifiée possédant des connaissances particulières en matière d'effets sur la santé des pesticides ;

— une personnalité qualifiée possédant des connaissances particulières en matière de réparation du dommage corporel ;

6° Deux représentants proposés par les organisations professionnelles d'employeurs reconnues représentatives au niveau national, dont un représentant du secteur des activités agricoles ;

7° Deux représentants proposés par les organisations syndicales nationales reconnues représentatives au sens de l'article L. 2121-1 du code du travail, dont un représentant du secteur des activités agricoles.

**Art. R723-24-9**

Le président du conseil de gestion du fonds est nommé, pour une durée de trois ans renouvelable une fois, par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

La limite d'âge du président est fixée à soixante-sept ans.

Le suppléant du président est nommé dans les mêmes conditions pour une période de trois ans renouvelable.

En cas d'empêchement définitif du président ou de son suppléant, un remplaçant est nommé dans les mêmes conditions que son prédécesseur pour la durée du mandat restant à courir.

**Art. R723-24-10**

Les membres du conseil de gestion mentionnés aux 3°, 4°, 5°, 6° et 7° de l'article R. 723-24-8 sont nommés pour un mandat de trois ans, renouvelable une fois, par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

Leur suppléant est nommé dans les mêmes conditions que le titulaire. Les suppléants ne siègent aux séances du conseil de gestion qu'en cas d'absence ou d'empêchement du titulaire.

En cas de vacance d'un siège, un remplaçant est nommé dans les mêmes conditions que son prédécesseur pour la durée du mandat restant à courir.

**Art. R723-24-11**

Les fonctions de membre du conseil de gestion ou de suppléant sont exercées à titre gratuit. Elles ouvrent droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues par l'article R. 121-4 du code de la sécurité sociale.

Par dérogation au premier alinéa, il est attribué une indemnité de fonctions, non soumise à retenue pour pension civile de retraite, au président du conseil de gestion et à son suppléant. Le montant de cette indemnité est fixé par arrêté du ministre chargé du budget, du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

**Art. R723-24-12**

Le conseil de gestion se réunit au moins deux fois par an sur convocation de son président.

Le président fixe l'ordre du jour, où figurent obligatoirement les points ayant fait l'objet d'une demande formulée par un ministre de tutelle ou par un tiers au moins des membres du conseil.

Le conseil siège valablement si au moins la moitié de ses membres sont présents ou représentés. Dans le cas contraire, une nouvelle séance se tient dans un délai d'un mois, sans obligation de quorum.

Le directeur comptable et financier de la caisse centrale de mutualité sociale agricole et le médecin-conseil du fonds, ou lorsqu'il est fait application du deuxième alinéa de l'article R. 723-24-7, le directeur et le médecin-conseil de la caisse de mutualité sociale agricole à laquelle est déléguée la gestion du fonds participent, avec voix consultative, aux travaux du conseil de gestion.

Le conseil peut entendre toute personne utile à l'exercice de ses missions.

Les délibérations sont prises à la majorité des membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R723-24-13**

Le conseil de gestion a pour rôle :

1° De définir, pour les enfants mentionnés au c du 2° de l'article L. 491-1 du code de la sécurité sociale, la politique d'indemnisation du fonds, en fixant les orientations relatives aux procédures et à l'indemnisation ;

2° De fixer les orientations relatives aux conditions d'action en justice du fonds ;

3° D'approuver le règlement intérieur du fonds ;

4° D'approuver le rapport annuel retraçant l'activité du comité mentionné à l'article R. 723-24-15 du présent code et de la commission mentionnée à l'article R. 723-24-18, qui doit être adressé au ministre chargé de la sécurité sociale et au ministre chargé de l'agriculture avant le 1er juillet.

**Art. R723-24-14**

Les décisions du conseil de gestion sont transmises au ministre chargé de la sécurité sociale et au ministre chargé de l'agriculture. La communication doit être accompagnée de tout document de nature à éclairer le sens et la portée des décisions prises.

Les décisions du conseil de gestion sont exécutoires de plein droit si, à l'issue d'un délai de trente jours à compter de leur réception et des documents mentionnés à l'alinéa précédent, le ministre chargé de la sécurité sociale et le ministre chargé de l'agriculture n'ont pas fait connaître leur opposition. Lorsque l'un de ces deux ministres demande par écrit des informations ou des documents complémentaires, le délai est prorogé jusqu'à la production de ces informations ou documents.

**Art. R723-24-15**

Le comité de reconnaissance des maladies professionnelles mentionné à l'article R. 723-24-7 se prononce sur les demandes d'indemnisation des assurés mentionnés au 1° et au b du 2° de l'article L. 491-1 de la sécurité sociale dans les situations mentionnées aux sixième et septième alinéas de l'article L. 461-1 du même code.

Il est composé de formations de trois membres comprenant :

1° Un médecin-conseil relevant de la caisse nationale de l'assurance maladie ou d'un service de contrôle médical de la mutualité sociale agricole ;

2° Un médecin du travail particulièrement qualifié en matière d'exposition aux pesticides ;

3° Un professeur des universités - praticien hospitalier ou un praticien hospitalier, particulièrement qualifié en matière de pathologies liées à l'exposition aux pesticides.

Lorsqu'il est saisi dans la situation mentionnée au sixième alinéa de l'article L. 461-1 du code de la sécurité sociale, le comité peut régulièrement rendre son avis en présence de deux de ses membres. En cas de désaccord, le dossier est à nouveau soumis pour avis à l'ensemble des membres du comité.

Le comité rend compte de son activité au conseil de gestion.

**Art. R723-24-16**

Les membres du comité mentionné à l'article R. 723-24-15 sont astreints au secret professionnel.

Ils sont remboursés de leurs frais de déplacement et de séjour selon les modalités fixées par l'article R. 121-4 du code de la sécurité sociale.

**Art. R723-24-17**

Les membres du comité mentionnés aux 2° et 3° de l'article R. 723-24-15 sont nommés pour quatre ans par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture, sur proposition du conseil de gestion.

Ils perçoivent pour cette mission une rémunération égale à celle dont bénéficient les personnes mentionnées au 3° de l'article D. 461-27 du code de la sécurité sociale.

**Art. R723-24-18**

La commission d'indemnisation des enfants victimes d'une exposition prénatale aux pesticides est chargée d'examiner les demandes d'indemnisation relatives aux enfants mentionnés au c du 2° de l'article L. 491-1 du code de la sécurité sociale. Elle se prononce, en tenant compte des orientations générales mentionnées au 1° de l'article R. 723-24-13 du présent code, sur le lien entre la pathologie de l'enfant et son exposition prénatale du fait de l'exposition de l'un ou l'autre de ses parents à des pesticides.

La commission rend compte de son activité au conseil de gestion.

**Art. R723-24-19**

La commission d'indemnisation des enfants victimes d'une exposition prénatale aux pesticides comprend, outre son président et son suppléant :

1° Deux personnes ayant des connaissances particulières dans l'appréciation du risque lié à l'exposition aux pesticides ;

2° Deux professeurs des universités-praticiens hospitaliers ou praticiens hospitaliers justifiant d'une expérience professionnelle dans le domaine des pathologies liées aux pesticides ainsi que dans le domaine des pathologies infantiles liées au développement in utero.

Les membres de la commission mentionnés au 1° et au 2° ont, chacun, deux suppléants désignés dans les mêmes conditions que le titulaire.

**Art. R723-24-20**

La commission d'indemnisation des enfants victimes d'une exposition prénatale aux pesticides siège valablement si, outre son président, au moins un membre de chacune des catégories mentionnées au 1° et au 2° de l'article R. 723-24-19 est présent.

Le directeur du fonds d'indemnisation des victimes de pesticides ou son représentant assiste, en tant que de besoin, aux séances de la commission avec voix consultative.

Les décisions sont prises à la majorité des membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R723-24-21**

Les membres de la commission d'indemnisation des enfants victimes d'une exposition prénatale aux pesticides sont nommés par arrêté des ministres chargés de la sécurité sociale et de l'agriculture pour une période de trois ans renouvelables.

L'arrêté de nomination des membres de la commission mentionnés au 1° et au 2° de l'article R. 723-24-19 est pris sur proposition du conseil de gestion.

En cas de vacance, un remplaçant est nommé dans les mêmes conditions que son prédécesseur pour la durée du mandat restant à courir.

Des indemnités sont attribuées aux membres titulaires ou suppléants de la commission. Le montant de ces indemnités est fixé par arrêté des ministres chargé de la sécurité sociale de l'agriculture et du budget.

Ils sont remboursés de leurs frais de déplacement et de séjour selon les modalités fixées par l'article R. 121-4 du code de la sécurité sociale.

**Art. D723-24-22**

Le montant de la contribution annuelle des branches et régimes mentionnés aux 2° à 4° de l'article L. 723-13-3 est calculé à due concurrence des prestations servies, au cours de l'année considérée, aux assurés qui leur sont affiliés, à l'exclusion du complément d'indemnisation mentionné au onzième alinéa de l'article L. 491-1 du code de la sécurité sociale.

###### Section 2 : Assemblées générales et conseils d'administration des caisses de mutualité sociale agricole

####### Sous-section 1 : Elections des délégués cantonaux

######## Paragraphe 1 : Dispositions générales.

**Art. R723-25**

Pour l'application du a) du 3° de l'article L. 723-15, sont considérées comme employeurs de main-d'oeuvre salariée à titre permanent les personnes qui ont déclaré avoir employé un ou plusieurs salariés pendant au moins 1600 heures entre le 1er avril de l'année précédant l'établissement de la liste électorale et le 31 mars de l'année suivante.

**Art. R723-26**

Les conditions pour être électeur, définies à l'article L. 723-19, sont appréciées au 1er avril de l'année précédant celle de l'élection.

Pour l'application du premier alinéa de l'article L. 723-19, les personnes auxquelles un échéancier de paiement de leurs cotisations a été accordé en application des dispositions du présent code sont considérées comme ayant acquitté ces cotisations dès lors que les échéances prévues sont respectées.

######## Paragraphe 2 : Etablissement des listes électorales et contentieux.

**Art. R723-27**

La liste des personnes qui remplissent les conditions fixées par les articles L. 723-15 et L. 723-19 est établie, à titre provisoire, par collège électoral et selon le canton de résidence des intéressés, par le conseil d'administration de chaque caisse de mutualité sociale agricole.

Elle est établie cent cinquante-cinq jours au moins avant la date du scrutin prévue à l'article R. 723-61.

Le président du conseil d'administration de la caisse communique par tout moyen à chacun des électeurs son inscription sur la liste provisoire, en mentionnant le canton et le collège d'inscription.

Pour l'application du dernier alinéa de l'article L. 723-19, toute personne remplissant au 1er avril de l'année d'établissement de la liste électorale les conditions pour relever simultanément de plusieurs collèges est inscrite par priorité dans le collège correspondant à son activité principale appréciée à cette même date. Elle conserve toutefois la possibilité de réclamer le rattachement au collège de son activité secondaire, dans les délais et conditions prévus à l'article R. 723-29. Lorsque la personne exerce simultanément une activité la rattachant au premier collège et une activité la rattachant au troisième collège, l'activité correspondant au troisième collège est réputée constituer son activité principale pour l'application des dispositions du présent alinéa.

**Art. R723-28**

La liste provisoire peut être consultée au siège de la caisse de mutualité sociale agricole et, lorsqu'il s'agit d'une caisse pluridépartementale, au lieu de chacun des établissements départementaux sur support papier ou électronique.

**Art. R723-29**

Toute personne peut réclamer son inscription si elle a été omise.

Tout électeur peut réclamer l'inscription ou la radiation d'une personne omise ou indûment inscrite.

Ces réclamations doivent être adressées au président du conseil d'administration de la caisse de mutualité sociale agricole, qui en donne récépissé, cent quarante jours au moins avant la date du scrutin prévue à l'article R. 723-61.

**Art. R723-30**

Le conseil d'administration examine les réclamations et établit les listes définitives.

Toute décision du conseil conduisant à refuser une inscription demandée ou un changement de collège électoral, ou à procéder à une radiation, doit être notifiée par pli recommandé avec demande d'avis de réception à l'intéressé et, éventuellement, à l'électeur qui a formulé la réclamation.

**Art. R723-31**

Les listes définitives peuvent être consultées jusqu'à l'expiration du délai de recours prévu à l'article L. 20 du code électoral, dans les lieux et selon la modalité prévue à l'article R. 723-28, cent quinze jours au moins avant la date fixée pour le scrutin. Cette mise à disposition vaut publication au sens de l'article L. 19-1 du code électoral.

**Art. R723-31-1**

Le président du conseil d'administration retranche de la liste électorale, jusqu'au jour du scrutin, les personnes décédées.

**Art. R723-31-2**

Entre le cent quinzième et le soixante-troisième jour avant la date du scrutin, le conseil d'administration de la caisse de mutualité sociale agricole et, par délégation, son président, procède sur les listes définitives aux corrections d'erreurs matérielles telles que les erreurs de rattachement à un canton ou à un collège, et à la radiation des personnes dont l'adresse est inconnue.

**Art. R723-33**

Les personnes mineures peuvent sans autorisation présenter une réclamation ou défendre à une réclamation dirigée contre elles.

**Art. R723-34**

Le recours est formé par requête, remise ou adressée au greffe du tribunal judiciaire dans le ressort duquel est situé le siège de la caisse.

La requête indique les nom, prénoms et adresse du requérant, la qualité en laquelle il agit et l'objet de son recours.

**Art. R723-35**

Le tribunal judiciaire statue dans les conditions et délais prévus par l'article R. 18 du code électoral.

**Art. R723-36**

La décision prise par le tribunal judiciaire est notifiée par le greffe dans les deux jours au requérant, au préfet, et, s'il y a lieu, à l'électeur intéressé, par tout moyen donnant date certaine à sa réception. Le greffe en informe le conseil d'administration de la caisse de mutualité sociale agricole dans le même délai.

La décision n'est pas susceptible d'opposition.

**Art. R723-37**

Le pourvoi en cassation est ouvert selon les modalités prévues aux articles R. 19-1 à R. 19-6 du code électoral.

**Art. R723-38**

Les délais fixés en application des dispositions du code électoral et de l'article R. 723-36 sont calculés et prorogés conformément aux dispositions des articles 640, 641 et 642 du code de procédure civile.

**Art. R723-40**

Tout électeur de la circonscription de la caisse peut, à ses frais, et à condition de s'engager à ne pas en faire un usage qui ne soit strictement lié à l'élection, prendre communication et copie des listes électorales correspondant au collège auquel il appartient auprès de la caisse de mutualité sociale agricole.

A l'expiration du délai de huit jours suivant l'affichage des résultats du scrutin, la liste électorale ne peut plus être consultée.

**Art. R723-41**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de publier ou de diffuser des mentions relatives aux personnes à l'occasion de la consultation de la liste électorale ainsi que l'utiliser à des fins autres qu'électorales.

L'amende est appliquée autant de fois qu'est caractérisée l'infraction prévue au précédent alinéa.

######## Paragraphe 3 : Opérations préparatoires au scrutin et déclarations de candidatures

######### Sous-paragraphe 1 : Opérations préliminaires.

**Art. R723-42**

La délibération par laquelle le conseil d'administration de la caisse de mutualité sociale agricole réunit des cantons en application des articles L. 723-17 et L. 723-18 peut être consultée selon les modalités prévues à l'article R. 723-28, au plus tard quatre-vingt treize jours avant la date fixée pour le scrutin.

**Art. R723-43**

Le nombre de personnes à élire pour chaque circonscription électorale peut être consulté selon les modalités prévues à l'article R. 723-28.

**Art. R723-44**

Il est institué, dans le ressort de chaque caisse de mutualité sociale agricole et dans la limite du nombre de départements de son ressort, une ou plusieurs commissions électorales chargées de la proclamation des résultats.

Cette commission est présidée par le préfet de région du lieu du siège de la caisse ou son représentant.

Elle comprend six membres titulaires et six membres suppléants nommés par le préfet de région sur proposition des organisations nationales représentatives des salariés agricoles ayant présenté des listes de candidats pour le scrutin considéré et six membres titulaires et six membres suppléants nommés par le préfet de région sur proposition des organisations représentatives au plan départemental des exploitants agricoles, dont deux titulaires au moins représentent les exploitants employeurs de main-d'oeuvre.

Pour la répartition des sièges entre les organisations représentatives des salariés, le préfet de région détermine le nombre de sièges imparti à chaque organisation au prorata du nombre de listes déposées, selon la règle du plus fort reste.

Pour la répartition des sièges entre les organisations représentatives d'exploitants, le préfet de région détermine le nombre de sièges imparti à chaque organisation en fonction de sa représentativité appréciée dans les conditions prévues à l'article R. 514-37, avec application de la règle du plus fort reste s'il y a lieu.

Les noms, prénoms, date et lieu de naissance de ces représentants sont notifiés au préfet par pli recommandé au plus tard trente jours avant le scrutin.

L'arrêté préfectoral fixant la composition de la commission électorale est publié au plus tard le vingtième jour précédant le scrutin.

Le secrétariat de la commission électorale est assuré par le directeur de la caisse de mutualité sociale agricole ou son représentant.

######### Sous-paragraphe 2 : Déclarations de candidatures pour le deuxième collège.

**Art. R723-45**

Pour les élections des délégués cantonaux du deuxième collège, les listes de candidatures sont déposées au siège de la caisse de mutualité sociale agricole au plus tard à seize heures le soixante-treizième jour précédant le scrutin. Les professions de foi sont déposées dans le même délai.

Ne peuvent figurer sur les listes que des personnes inscrites en qualité d'électeur dans la circonscription où elles sont candidates.

**Art. R723-46**

Chaque liste fait l'objet d'une déclaration collective déposée par un mandataire muni d'une procuration écrite signée par chaque candidat figurant sur la liste et précisant :

1° La circonscription électorale dans laquelle les candidats de la liste se présentent ;

2° L'appellation de la liste et la mention de l'organisation ou des organisations syndicales de salariés agricoles qui la présentent ;

3° L'ordre de présentation des candidats.

**Art. R723-47**

La déclaration collective est accompagnée des déclarations individuelles de chacun des candidats de la liste :

1° Mentionnant leurs nom, prénoms, date et lieu de naissance, résidence et profession ;

2° Attestant de l'identité de chacun des candidats par la copie d'une pièce d'identité ;

3° Attestant sur l'honneur n'être frappé d'aucune des incapacités énoncées aux articles L. 5 et L. 6 du code électoral et satisfaire aux obligations prévues aux articles L. 723-19 et L. 723-20 ;

4° Attestant sur l'honneur que les renseignements fournis dans sa déclaration de candidature sont exacts.

Les déclarations individuelles doivent être conformes à un modèle fixé par la caisse centrale de la Mutualité sociale agricole. L'absence de l'une des déclarations individuelles ou la remise d'une déclaration incomplètement remplie entraînent le rejet de la liste.

**Art. R723-48**

Il est délivré au mandataire de la liste un récépissé de la déclaration collective et des déclarations individuelles. Ce récépissé est signé du président du conseil d'administration de la caisse ou d'une personne ayant reçu délégation.

Les déclarations de candidatures font l'objet d'un accusé de réception immédiatement notifié aux candidats.

**Art. R723-48-1**

Le conseil d'administration de la caisse de mutualité sociale agricole vérifie la recevabilité des candidatures. Il rejette celles qui sont entachées d'irrégularités manifestes telles que :

— les déclarations de candidature incomplètes au regard de l'article R. 723-47 ;

— le défaut de qualité pour être candidat ;

— l'absence de consentement du candidat dans le cas d'une candidature présentée par un mandataire.

Le candidat et son mandataire sont immédiatement informés de la décision de rejet.

Cette décision est motivée. Elle peut être contestée selon les modalités prévues à l'article R. 723-51.

**Art. R723-49**

Le président du conseil d'administration de la caisse de mutualité sociale agricole publie les listes de candidats au plus tard le soixante-troisième jour précédant le scrutin, selon les modalités prévues à l'article R. 723-28.

**Art. R723-50**

Aucun dépôt ou retrait individuel de candidature ne peut être opéré après le dépôt de la liste.

Une liste ne peut faire l'objet d'un retrait que lorsque plus de la moitié des candidats inscrits sur cette liste en font la demande au président du conseil d'administration de la caisse de mutualité sociale agricole. Cette demande est écrite. Elle est enregistrée au plus tard la veille de la date de la publication des listes.

Un candidat décédé peut être remplacé jusqu'à l'expiration du délai de dépôt des candidatures.

**Art. R723-51**

La recevabilité et la régularité des listes peuvent être contestées, dans le délai de trois jours à compter de leur publication, devant le tribunal judiciaire dans le ressort duquel se trouve le siège de la caisse, par requête, faite, remise ou adressée au greffe du tribunal. Le tribunal statue dans les cinq jours sans forme, sans frais et sur simple avertissement donné trois jours à l'avance à toutes les parties intéressées.

La décision est notifiée par lettre recommandée avec demande d'avis de réception au demandeur et au conseil d'administration de la caisse. Elle n'est pas susceptible d'opposition.

######### Sous-paragraphe 3 : Déclaration de candidature pour les premier et troisième collèges.

**Art. R723-52**

Pour l'élection des délégués cantonaux et de leurs suppléants des premier et troisième collèges, la déclaration de candidature est obligatoire. Elle peut être effectuée par un mandataire.

Les électeurs qui font acte de candidature déposent leur déclaration ou l'adressent par voie postale au siège de la caisse de mutualité sociale agricole, au plus tard le soixante-treizième jour précédant le scrutin, à seize heures.

Toute déclaration par voie postale est assortie de la copie d'un document attestant de l'identité du candidat. La caisse notifie au candidat l'enregistrement de sa déclaration dès réception.

**Art. R723-53**

La déclaration de candidature comporte les mentions et attestations figurant à l'article R. 723-47, ainsi que la qualité de délégué cantonal titulaire ou suppléant, au titre de laquelle est déposée la candidature et la circonscription électorale dans laquelle le candidat se présente.

Les déclarations de candidature doivent être conformes à un modèle fixé par la Caisse centrale de la mutualité sociale agricole. Toute déclaration de candidature incomplète est rejetée.

**Art. R723-54**

Lorsqu'une personne morale est candidate, la déclaration de candidature doit mentionner le nom ou la raison sociale de cette personne morale, sa forme juridique et son siège social, ainsi que le nom et la qualité du mandataire habilité à la représenter pour toutes les opérations électorales. Celui-ci doit attester sur l'honneur n'être frappé d'aucune des incapacités énoncées aux articles L. 5 et L. 6 du code électoral et satisfaire aux obligations prévues aux articles L. 723-19 et L. 723-20 du présent code.

**Art. R723-55**

Il est délivré à chaque candidat un récépissé de sa déclaration. Ce récépissé est signé du président du conseil d'administration de la caisse de mutualité sociale agricole ou d'une personne ayant reçu délégation.

**Art. R723-56**

Le président du conseil d'administration de la caisse publie les candidatures à la date et selon les modalités prévues à l'article R. 723-49.

**Art. R723-57**

Le tribunal judiciaire dans le ressort duquel se trouve le domicile du candidat est compétent pour statuer sur la recevabilité et la régularité de sa candidature, dans les formes et délais déterminés à l'article R. 723-51 ; sa décision n'est pas susceptible d'opposition.

######### Sous-paragraphe 4 : Dispositions communes aux trois collèges.

**Art. R723-58**

Dès la publication des candidatures, la caisse de mutualité sociale agricole fait procéder à l'impression des professions de foi éventuelles remises par les candidats et du matériel de vote. Leurs caractéristiques sont fixées par arrêté du ministre chargé de l'agriculture.

**Art. R723-59**

Le matériel de vote et les professions de foi éventuelles correspondant au scrutin auquel participe l'électeur sont adressés au domicile de l'électeur par la caisse de mutualité sociale agricole au plus tard le onzième jour précédant le scrutin.

Une notice explicative détaillant les opérations de vote et le fonctionnement général du système de vote électronique est transmise, dans le même délai, à l'électeur.

L'électeur reçoit les éléments permettant son identification et son authentification selon des modalités, définies par le conseil d'administration de la Mutualité sociale agricole, qui en garantissent la sécurité, la confidentialité et la protection contre le risque de fraude et d'usurpation d'identité.

**Art. R723-60**

Les délais fixés aux articles R. 723-42 et R. 723-52 sont prorogés jusqu'au premier jour ouvrable suivant s'ils expirent un samedi, un dimanche ou un jour férié ou chômé.

######## Paragraphe 4 : Déroulement des opérations électorales

######### Sous-paragraphe 1 : Dispositions générales.

**Art. R723-61**

I. — Le vote s'effectue par correspondance sous pli fermé ou par voie électronique par internet.

II. — Le vote est organisé dans le respect des principes fondamentaux qui commandent les opérations électorales, notamment leur sincérité, l'accès au vote de tous les électeurs, le secret du scrutin, le caractère personnel, libre et anonyme du vote, l'intégrité des suffrages exprimés, la surveillance effective du scrutin et le contrôle a posteriori par le juge de l'élection.

III. — Pour le vote par correspondance sous pli fermé doivent être utilisées :

— une enveloppe électorale destinée à recevoir le bulletin de vote ;

— une enveloppe d'envoi portant les mentions : " Elections de la mutualité sociale agricole ", " vote par correspondance " ainsi que l'indication du bureau de vote destinataire du suffrage.

Ces enveloppes doivent être conformes à un modèle fixé par arrêté du ministre chargé de l'agriculture.

Un arrêté du ministre chargé de l'agriculture fixe les dates et heures limites d'envoi des plis par les électeurs, le cachet de la poste faisant foi. La date limite d'envoi des plis est réputée être la date du scrutin.

Les plis sont conservés par le bureau de poste de distribution jusqu'à la date limite fixée par arrêté pour le dépouillement.

IV. — Pour voter par voie électronique, l'électeur, après s'être identifié et authentifié, exprime puis valide son vote.

Le vote, dès son émission, fait l'objet d'un chiffrement par le système sur le terminal utilisé par l'électeur, avant sa transmission au fichier " urne électronique " mentionné à l'article R. 723-61-1. Il demeure, de façon permanente, chiffré jusqu'à son dépouillement.

L'électeur ayant exercé son droit de vote électronique par internet n'est pas admis à voter par correspondance.

**Art. R723-61-1**

Le système de vote électronique comporte les mesures physiques et de chiffrement, notamment par la voie d'empreintes numériques, permettant d'assurer la confidentialité des données transmises et la sécurité de l'adressage des moyens d'identification et d'authentification, de l'émargement, de l'enregistrement, de l'unicité du vote et du dépouillement des votes.

Les fonctions de sécurité de ce système sont conformes au référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives.

Les obligations de confidentialité et de sécurité s'imposent à l'ensemble des personnes intervenant sur le système de vote électronique.

Les données relatives aux électeurs inscrits sur les listes électorales et les données relatives aux votes font l'objet de traitements informatiques distincts, dédiés et isolés, respectivement dénommés " fichier des électeurs " et " urne électronique ".

Le système de vote électronique comporte un dispositif de secours offrant les mêmes garanties et les mêmes caractéristiques que celui-ci, et capable d'en prendre immédiatement et automatiquement le relais, en cas de panne n'entraînant pas l'altération des données.

**Art. R723-61-2**

La conception, la gestion et la maintenance du système de vote électronique peuvent être confiées à un prestataire technique.

**Art. R723-61-3**

Une commission nationale de contrôle, composée de trois membres nommés par arrêté du ministre chargé de l'agriculture, a compétence sur l'ensemble des opérations de vote traitées par le système informatique centralisé.

Cette commission s'assure notamment :

1° De la mise en œuvre des dispositifs de sécurité prévus pour garantir le secret du vote et son intégrité ;

2° De la confidentialité du fichier des électeurs comportant les éléments permettant leur identification et du chiffrement du contenu de l'urne électronique ;

3° De la conservation des différents supports d'information et des conditions de sécurité et de confidentialité des données pendant et après le scrutin.

Elle vérifie la qualité des personnes autorisées à accéder à chacun des traitements automatisés.

Elle peut procéder à des vérifications de la régularité du vote sur l'ensemble du territoire.

**Art. R723-61-4**

Avant l'ouverture du vote, la commission nationale de contrôle constate le bon fonctionnement du système de vote en effectuant un vote à blanc et un dépouillement. Elle procède à la remise à zéro du compteur des suffrages et vérifie que l'urne électronique est vide et que la liste d'émargement est vierge. Elle procède au scellement du système de vote et en vérifie l'effectivité.

Trois clés de verrouillage et de déverrouillage des urnes sont remises, sous pli scellé, aux membres de la commission nationale de contrôle. Un procès-verbal de la réunion de la commission au cours de laquelle sont remises ces clés est dressé. Chacun des membres de la commission conserve cette clé et en assure la confidentialité jusqu'au dépouillement des votes.

Pour déverrouiller les urnes, deux au moins des trois clés doivent être actionnées.

En cas de dysfonctionnement informatique résultant d'une attaque du système par un tiers, d'une infection virale, d'une défaillance technique ou d'une altération des données, la Commission nationale de contrôle prend toute mesure d'information et de sauvegarde et peut décider de la suspension des opérations de vote.

Tout dysfonctionnement et toute intervention sur le système de vote fait l'objet d'une consignation au procès-verbal.

**Art. R723-61-5**

La Commission nationale de contrôle vérifie, après la fermeture du scrutin et avant le dépouillement, le scellement du système.

La commission actionne le processus de déverrouillage des urnes puis de dépouillement afin de permettre le décompte des voix des candidats au niveau de chaque caisse de mutualité sociale agricole.

Le système de vote électronique est scellé après la clôture du dépouillement.

**Art. R723-61-6**

Préalablement à sa mise en place, le système de vote électronique fait l'objet d'une expertise indépendante. Cette expertise couvre l'intégralité du dispositif installé avant le scrutin, les conditions d'utilisation du système de vote durant le scrutin ainsi que les étapes postérieures au vote.

Le rapport de l'expert est tenu à la disposition de la Commission nationale de l'informatique et des libertés et communiqué à la Commission nationale de contrôle.

L'expert indépendant peut assister la commission nationale dans ses missions.

######### Sous-paragraphe 2 : Modalités de l'émargement et du dépouillement des votes.

**Art. R723-62**

Les plis sont remis par les agents de La Poste, en présence des membres de la commission électorale prévue à l'article R. 723-44, au président du conseil d'administration de la caisse de mutualité sociale agricole, ou, lorsqu'il s'agit d'un établissement départemental, à son représentant dans l'établissement, qui leur en donne décharge.

Les plis qui parviennent au bureau de poste de distribution dont relève la caisse de mutualité sociale agricole ou l'établissement départemental avec une date d'affranchissement postérieure à celle fixée par l'article R. 723-61 pour l'envoi des plis sont remis au président du conseil d'administration de la caisse, ou à son représentant, qui en assure la destruction immédiate sous sa responsabilité.

Les différents envois adressés en application des dispositions relatives au vote par correspondance sont admis en autorisation d'affranchissement et doivent porter la mention définie par la convention passée avec La Poste.

**Art. R723-63**

Le président du conseil d'administration de la caisse ou son représentant, assisté par des scrutateurs, procède en séance publique et en présence des membres de la commission électorale aux opérations d'émargement et de dépouillement des votes.

Les scrutateurs sont désignés soit par les mandataires des listes ou des candidats des premier et troisième collèges en présence, soit par leurs délégués, parmi les électeurs inscrits sur la liste électorale établie en application de l'article L. 723-22. Les délégués peuvent être également scrutateurs.

A défaut de scrutateurs en nombre suffisant, le président du conseil d'administration peut désigner des agents de la caisse pour la réalisation de ces opérations, sous sa responsabilité.

**Art. R723-64**

Le président du conseil d'administration de la caisse ou son représentant, assisté par les scrutateurs, procède, en présence des membres de la commission électorale, aux opérations de tri des plis par collège.

A l'issue de ces opérations, le président du conseil d'administration ou son représentant, assisté par les scrutateurs, ouvre chacun des plis classés par collège et procède publiquement à l'émargement par la lecture et l'enregistrement de l'identifiant de l'électeur.

Le président du conseil d'administration peut désigner des agents de la caisse pour la réalisation de ces opérations sous sa responsabilité.

Lors de la clôture des opérations d'émargement, les enveloppes ayant contenu les enveloppes électorales sont jointes aux listes d'émargement par collège. Ces documents sont conservés pendant quatre mois après l'expiration des délais prescrits pour l'exercice des recours contre l'élection.

**Art. R723-65**

Lorsque les opérations d'émargement d'un collège sont terminées, le président du conseil d'administration de la caisse de mutualité sociale agricole ou son représentant fait procéder au dépouillement des votes pour ce collège.

Le dépouillement est opéré par les scrutateurs sous la surveillance des membres de la commission électorale.

Les enveloppes classées par collège sont comptées. Si leur nombre excède ou n'atteint pas celui des émargements, il en est fait mention au procès-verbal.

L'un des scrutateurs extrait le bulletin de l'enveloppe et le passe déplié à un autre scrutateur, qui fait enregistrer le vote et donne lecture à haute voix, suivant le cas, du titre de la liste ou du nom du candidat.

**Art. R723-66**

Le matériel de vote comporte un système d'identification du candidat ou de la liste et de l'électeur permettant un traitement automatisé de l'émargement et du dépouillement. Ce traitement garantit le secret du vote.

**Art. R723-67**

Les délégués soit des listes, soit des candidats des premier et troisième collèges ont le droit de contrôler toutes les opérations de dépouillement des bulletins et de décompte des voix dans tous les locaux où s'effectuent ces opérations ainsi que de faire inscrire au procès-verbal leurs observations.

**Art. R723-68**

N'entrent pas en compte dans le résultat du dépouillement :

1° Les bulletins blancs ;

2° Les bulletins désignant une liste qui n'a pas été régulièrement publiée ou dont l'irrégularité a été constatée par le juge, ou un candidat tombant sous le coup de cette dernière disqualification ;

3° Les bulletins dans lesquels les votants se sont fait connaître ;

4° Les bulletins et enveloppes non conformes au matériel de vote prévu par l'arrêté pris en application de l'article R. 723-58 ;

5° Les bulletins multiples concernant des listes différentes, adressés par un même électeur ;

6° Les bulletins comportant adjonction ou suppression de noms ou modification de l'ordre de présentation des candidats en ce qui concerne le deuxième collège ;

7° Les bulletins ou enveloppes portant des signes intérieurs ou extérieurs de reconnaissance ;

8° Les bulletins ou enveloppes portant des mentions injurieuses pour les candidats ou pour des tiers.

Le matériel de vote des suffrages qui n'ont pas été pris en compte fait l'objet d'une annexion au procès-verbal. Le matériel de vote doit porter mention des causes de l'annexion.

Si l'annexion n'a pas été faite, cette circonstance n'entraîne l'annulation des opérations qu'autant qu'il est établi qu'elle a eu pour but et pour conséquence de porter atteinte à la sincérité du scrutin.

Lorsque, au moment du dépouillement, il est constaté que l'électeur ayant envoyé un vote par correspondance a déjà voté électroniquement par internet, son enveloppe de vote par correspondance est immédiatement détruite. Cette opération est mentionnée au procès-verbal.

**Art. R723-69**

Une fois les opérations de lecture et d'enregistrement des votes par correspondance terminées, les scrutateurs remettent, par collège, au président du conseil d'administration de la caisse de mutualité sociale agricole ou à son représentant, en présence des membres de la commission électorale, les feuilles d'enregistrement des votes signées par eux en même temps que les bulletins dont la validité leur a paru douteuse ou a été contestée par les délégués soit des listes, soit des candidats des premier et troisième collèges.

Après déverrouillage des urnes électroniques par la Commission nationale de contrôle, le président du conseil d'administration de chaque caisse ou son représentant, assisté par les scrutateurs, procède au dépouillement des bulletins de vote électronique.

**Art. R723-70**

Immédiatement après la fin du dépouillement des votes par voie électronique et des votes par correspondance, les résultats sont consolidés et font l'objet de l'édition d'un procès-verbal des opérations électorales par circonscription, sous la responsabilité du président du conseil d'administration de la caisse de mutualité sociale agricole ou de son représentant.

Il est établi en deux exemplaires. Les délégués des listes ou des candidats des premier et troisième collèges en présence sont obligatoirement invités à contresigner ces deux exemplaires. L'un est déposé au siège social de la caisse de mutualité sociale agricole, l'autre est immédiatement remis à la commission électorale.

Les pièces fournies à l'appui des réclamations et des décisions prises par le président du conseil d'administration de la caisse de mutualité sociale agricole ou son représentant ainsi que les feuilles de dépouillement sont jointes au procès-verbal.

Les bulletins de vote par correspondance autres que ceux qui doivent être annexés au procès-verbal sont détruits.

**Art. R723-71**

Les opérations de dépouillement peuvent, sur décision du président du conseil d'administration de la caisse de mutualité sociale agricole notifiée au moins quinze jours à l'avance aux membres de la commission électorale, aux candidats et aux délégués de liste, être poursuivies au lendemain du jour du scrutin de l'article R. 723-61.

Dans ce cas le président du conseil d'administration ou, lorsqu'il s'agit d'un établissement départemental, son représentant dans l'établissement s'assure des mesures visant à garantir la sécurité de l'ensemble du scrutin, traité ou restant à traiter. Mention de ces opérations et précision des garanties est apposée au procès-verbal.

Toute contestation émanant de l'un des participants aux opérations de mise en sécurité du scrutin est également consignée au procès-verbal.

######## Paragraphe 5 : Recensement des votes et proclamation des résultats

######### Sous-paragraphe 1 : Dispositions générales.

**Art. R723-72**

Un représentant de chacune des listes et de chacun des candidats du premier et du troisième collège peut assister, avec voix consultative, au recensement effectué par la commission électorale des votes de la circonscription le concernant.

Les nom, prénoms, date et lieu de naissance de ces représentants sont notifiés au président de la commission par pli recommandé au plus tard huit jours avant la date prévue pour le dépouillement.

######### Sous-paragraphe 2 : Dispositions propres aux premier et troisième collèges.

**Art. R723-73**

Le vote en faveur d'un candidat entraîne le vote pour son suppléant.

**Art. R723-74**

Après avoir recensé les votes des électeurs du premier, puis du troisième collège par circonscription électorale, la commission électorale proclame les résultats du vote pour l'élection des délégués cantonaux et de leurs suppléants.

En cas d'égalité de voix, et si un seul siège reste à pourvoir, le plus âgé est proclamé élu.

**Art. R723-75**

Le procès-verbal de recensement est signé par les membres de la commission. Un exemplaire en est aussitôt transmis à la Caisse centrale de la mutualité sociale agricole.

**Art. R723-76**

Les résultats proclamés par la commission sont affichés et peuvent être consultés dans les lieux et selon les modalités prévues par l'article R. 723-28.

######### Sous-paragraphe 3 : Dispositions propres au deuxième collège.

**Art. R723-77**

Après avoir recensé les votes des électeurs du deuxième collège par circonscription électorale, la commission électorale proclame les résultats en attribuant les mandats de délégués cantonaux dans l'ordre de présentation de chaque liste, en faisant application de la représentation proportionnelle avec répartition complémentaire suivant la règle du plus fort reste.

La commission constate le nombre de voix obtenues par chaque liste. Elle détermine le quotient électoral en divisant le nombre de suffrages valablement exprimés dans l'ensemble de la circonscription par le nombre de sièges de délégués cantonaux titulaires à pourvoir.

Il est attribué à chaque liste autant de sièges de délégués que le nombre de suffrages obtenus par la liste contient de fois le quotient électoral correspondant.

Les mandats non répartis par application des dispositions précédentes sont attribués successivement aux listes qui comportent les plus grands restes.

Lorsqu'une liste a obtenu un nombre de voix inférieur au quotient électoral, ce nombre de voix tient lieu de reste.

Au cas où il n'y a plus à attribuer qu'un seul mandat, si deux listes ont le même reste, le mandat revient à la liste qui a obtenu le plus grand nombre de suffrages.

Si deux listes en cause ont recueilli le même nombre de suffrages, le mandat est attribué au plus âgé des deux candidats susceptibles d'être proclamés élus.

**Art. R723-78**

Les dispositions des articles R. 723-75 et R. 723-76 sont applicables au recensement des votes des électeurs du deuxième collège.

######## Paragraphe 6 : Contentieux.

**Art. R723-79**

Dans les huit jours de l'affichage des résultats dans les conditions fixées à l'article R. 723-76, tout électeur ou tout éligible peut contester l'éligibilité d'un candidat, l'éligibilité ou l'élection d'un élu ou d'une liste et la régularité des opérations électorales devant le tribunal judiciaire.

Les électeurs mineurs peuvent présenter un recours sans autorisation.

Le recours est également ouvert au préfet mentionné au deuxième alinéa de l'article R. 723-44, qui peut l'exercer dans un délai de quinze jours à compter de la proclamation des résultats par la commission électorale.

Le tribunal judiciaire compétent est celui dans le ressort duquel se trouve le siège de la caisse.

**Art. R723-80**

En cas de contestation, les délégués proclamés élus demeurent en fonction jusqu'à ce qu'il ait été définitivement statué sur les recours.

**Art. R723-81**

Le recours est formé par requête faite, remise ou adressée au greffe du tribunal judiciaire. La requête indique les nom, prénoms et adresse du requérant, la qualité en laquelle il agit et l'objet du recours. Si le recours met en cause l'éligibilité d'un candidat, l'éligibilité ou l'élection d'un élu, la requête mentionne les noms, prénoms et adresses de ceux-ci.

S'il porte sur la régularité d'une liste ou d'une candidature, elle fait état, selon le cas, des noms, prénoms et adresses des candidats contestés. S'il porte sur la régularité du scrutin, elle fait état des noms, prénoms et adresse de toutes les personnes figurant sur les listes ou des candidats individuels.

Il est délivré récépissé du recours.

Le recours est porté à la connaissance du procureur de la République par le directeur de greffe.

**Art. R723-82**

Dans les dix jours du recours, le tribunal judiciaire statue sans formalités, sans frais et sur simple avertissement donné trois jours à l'avance à toutes les parties mentionnées à l'article R. 723-81.

**Art. R723-83**

La décision prise par le tribunal judiciaire est notifiée dans les trois jours par le greffe aux parties par lettre recommandée avec demande d'avis de réception. Le greffe en donne avis au préfet et au procureur de la République dans le même délai.

La décision n'est pas susceptible d'opposition.

**Art. R723-84**

Le pourvoi en cassation est formé dans les dix jours suivant la notification de la décision du tribunal judiciaire.

Les dispositions des articles 999 à 1008 du code de procédure civile sont applicables.

**Art. R723-84-1**

Jusqu'à l'expiration du délai de recours contentieux et, lorsqu'une action contentieuse a été engagée, jusqu'à la décision juridictionnelle devenue définitive, les fichiers supports comprenant la copie des programmes sources et des programmes exécutables, les matériels de vote et les fichiers d'émargement, de résultats et de sauvegarde sont conservés sous scellés, sous le contrôle de la commission nationale. La procédure de décompte des votes doit, si nécessaire, pouvoir être exécutée à nouveau.

A l'expiration du délai de recours ou, lorsqu'une action contentieuse a été engagée, après l'intervention d'une décision juridictionnelle devenue définitive, il est procédé à la destruction des fichiers supports.

**Art. R723-85**

Les délais fixés par les articles R. 723-79 à R. 723-84 sont calculés et prorogés conformément aux dispositions des articles 640,641 et 642 du code de procédure civile.

####### Sous-section 2 : Election des membres du conseil d'administration de la caisse départementale ou pluridépartementale de mutualité sociale agricole.

**Art. R723-86**

Dans le délai de soixante jours suivant l'élection prévue à l'article R. 723-61, les délégués cantonaux sont convoqués en assemblée générale par le président du conseil d'administration sortant ou, à défaut, par le directeur régional de l'alimentation, de l'agriculture et de la forêt, en vue de procéder à l'élection de leurs représentants au conseil d'administration de la caisse départementale ou pluridépartementale de mutualité sociale agricole.

A l'exception des caisses mentionnées à la dernière phrase du dernier alinéa de l'article L. 723-30, lorsque la circonscription de la caisse s'étend sur deux ou plusieurs départements, les délégués cantonaux de chacun des départements constituant la circonscription de la caisse procèdent séparément à l'élection des administrateurs représentant leur collège.

**Art. R723-87**

Les candidatures à l'élection des administrateurs sont déposées auprès du président du conseil d'administration au plus tard l'avant-veille de l'élection à seize heures. Les candidatures doivent être affichées au siège de la caisse et dans le lieu où est convoquée l'assemblée générale au moins un jour franc avant l'élection. Il est donné récépissé du dépôt des candidatures.

**Art. R723-88**

Les listes présentées par les organisations syndicales de salariés agricoles reconnues représentatives sur le plan national pour l'élection des représentants du deuxième collège au conseil d'administration doivent comprendre un nombre de candidats égal au moins au nombre d'administrateurs à élire et au plus au double de ce nombre.

A l'exception des caisses mentionnées à la dernière phrase du dernier alinéa de l'article L. 723-30, pour celles dont la circonscription s'étend sur deux ou plusieurs départements, ces listes sont présentées par département.

**Art. R723-89**

Les élections ont lieu au scrutin secret.

Un bureau de vote est constitué pour chacun des collèges ; il est présidé par un administrateur sortant désigné par les représentants de ce collège au conseil d'administration et comporte au moins un délégué cantonal comme assesseur.

A l'exception des caisses mentionnées à la dernière phrase du dernier alinéa de l'article L. 723-30, pour celles dont la circonscription s'étend sur deux ou plusieurs départements, un bureau de vote est constitué par département pour chacun des collèges.

**Art. R723-90**

Sont proclamées élues au conseil d'administration comme représentant respectivement les premier et troisième collèges les personnes qui ont obtenu la majorité absolue des suffrages exprimés au premier tour et la majorité relative au second tour.

En cas d'égalité de voix au second tour, et si un seul siège reste à pourvoir, le plus âgé est proclamé élu.

**Art. R723-91**

Le bureau de vote procède à l'attribution des sièges d'administrateurs représentant le deuxième collège suivant les règles définies à l'article R. 723-77.

**Art. R723-92**

Un procès-verbal de recensement des votes est établi par chaque bureau de vote, en deux exemplaires dont l'un est conservé au siège de la caisse, et l'autre adressé au ministre chargé de l'agriculture.

Les résultats sont affichés au siège de la caisse de mutualité sociale agricole ainsi que dans les préfectures de chacun des départements concernés.

**Art. R723-93**

Les dispositions des articles R. 723-79 à R. 723-85 sont applicables aux contestations relatives aux élections aux conseils d'administration des caisses départementales et pluridépartementales.

Le tribunal judiciaire compétent est celui dans le ressort duquel se trouve le siège de la caisse.

**Art. R723-94**

En cas de vacance d'un poste d'administrateur du premier ou du troisième collège, il est procédé à une élection dans les conditions fixées par les articles R. 723-87, R. 723-89, R. 723-90 et R. 723-92, lors de la première assemblée générale qui suit cette vacance.

**Art. R723-95**

En cas de vacance d'un poste d'administrateur du deuxième collège, le premier candidat non élu figurant sur la même liste que l'administrateur dont le poste est vacant, est de droit administrateur.

S'il ne peut être pourvu de cette manière à un poste devenu vacant, une élection partielle a lieu lors de la première assemblée générale qui suit la vacance.

**Art. R723-96**

Le mandat des administrateurs appelés à siéger dans les conditions définies aux articles R. 723-94 et R. 723-95 est limité à la durée restant à courir du mandat de l'administrateur remplacé.

**Art. R723-97**

Au moins dix jours avant la convocation de l'assemblée générale, l'union départementale des associations familiales ou les unions départementales des associations familiales lorsque la circonscription de la caisse de mutualité sociale agricole s'étend sur plusieurs départements désignent leurs représentants au conseil d'administration.

**Art. R723-98**

Avant l'assemblée générale, le comité social et économique de la caisse de mutualité sociale agricole désigne les trois représentants du personnel en application de l'article L. 723-29 ou L. 723-30.

**Art. R723-99**

Le mandat des administrateurs élus ou désignés prend effet à l'issue de l'assemblée générale sous réserve des dispositions du premier alinéa de l'article R. 723-95. Les administrateurs se réunissent immédiatement en conseil d'administration et procèdent au sein de chaque collège à l'élection des délégués de chacun des collèges à l'assemblée générale centrale de la mutualité sociale agricole. Ces délégués sont élus à la majorité absolue des suffrages exprimés au premier tour et à la majorité relative au second tour.

Les noms et qualités de ces délégués sont portés à la connaissance du président du conseil central d'administration de la mutualité sociale agricole dans les huit jours.

**Art. R723-100**

Dans les cent vingt jours qui suivent la date de l'élection mentionnée à l'article R. 723-61, l'assemblée générale centrale de la mutualité sociale agricole est convoquée aux fins de procéder à l'élection du conseil central d'administration.

Les dispositions des articles R. 723-87 à R. 723-98 sont applicables à l'élection et à la désignation des administrateurs centraux.

####### Sous-section 3 : Dispositions financières.

**Art. R723-101**

Les dépenses administratives nécessitées par les opérations électorales et supportées par les caisses de mutualité sociale agricole en application de l'article L. 723-26 comprennent :

1° Les frais d'établissement et d'affichage des listes électorales ;

2° La fourniture des enveloppes opaques non gommées destinées aux votes et des enveloppes destinées au vote par correspondance ;

3° Les frais de publication ou d'affichage des renseignements utiles aux électeurs, y compris les listes des candidats ;

4° Les frais d'impression et de diffusion des bulletins de vote et des professions de foi ;

5° Les frais de convocation et de notification par les secrétariats-greffes des juridictions ;

6° Les frais d'affranchissement entrant dans le cadre de la convention passée avec La Poste ;

7° Les frais de fonctionnement de la commission électorale prévue au premier alinéa de l'article R. 723-44 ;

8° Les frais de convocation des membres de l'assemblée générale ;

9° Les frais de déplacement et de séjour des membres de l'assemblée générale ;

10° Les frais afférents à la location et l'équipement des salles de réunion de l'assemblée générale.

**Art. R723-102**

Les organismes de mutualité sociale agricole remboursent aux membres des conseils d'administration et des comités directeurs et aux délégués aux assemblées générales les frais de déplacement et les frais de séjour qu'ils engagent pour l'exercice de leur mandat dans les conditions définies pour les administrateurs des organismes de sécurité sociale du régime général en application de l'article L. 231-12 du code de la sécurité sociale.

**Art. R723-103**

Sur décision de leurs conseils d'administration ou comités directeurs, les organismes de mutualité sociale agricole attribuent aux membres élus de ces conseils ou comités des indemnités forfaitaires représentatives, pour les administrateurs du deuxième collège, du temps passé hors des horaires de travail et, pour les administrateurs des premier et troisième collèges, du temps passé à l'exercice de leur mandat ; ces indemnités sont calculées par référence à une vacation égale à six fois la valeur horaire du SMIC en vigueur au premier jour du mois et sont au plus égales :

a) Pour les membres des conseils d'administration ou comités directeurs, à une vacation par séance du conseil ou du comité et de toute commission instituée par un texte législatif, réglementaire ou par décision desdits conseils ou comités, les intéressés ne pouvant recevoir plus de deux vacations par jour ;

b) Pour les présidents des conseils d'administration et des comités directeurs et les membres du conseil central de la mutualité sociale agricole, au titre de leur fonction, à quinze vacations au plus par mois ;

c) Pour les présidents du comité central de la protection sociale des salariés, du comité central de la protection sociale des non-salariés et du comité paritaire central d'action sanitaire et sociale, au titre de leurs fonctions, à vingt vacations au plus par mois ;

d) Pour le président du conseil central d'administration de la mutualité sociale agricole, au titre de sa fonction, à trente-cinq vacations au plus par mois.

Les membres non salariés en activité des conseils d'administration et des comités directeurs peuvent opter, au lieu et place des vacations attribuées au titre de leurs fonctions dans des organismes de mutualité sociale agricole, pour une indemnité forfaitaire de remplacement d'un montant égal à celui déterminé dans les conditions prévues en application de l'article L. 732-12.

L'agent d'un organisme de mutualité sociale agricole désigné en qualité d'administrateur d'un autre organisme de mutualité sociale agricole ne peut bénéficier d'aucune indemnité.

Les membres des conseils d'administration et des comités directeurs des organismes de mutualité sociale agricole ainsi que les membres des assemblées générales qui participent pendant la durée de leurs mandats aux sessions de formation des élus organisées à l'initiative desdits organismes sont remboursés et indemnisés dans les conditions définies à l'article R. 723-102 et aux sept premiers alinéas du présent article.

Les membres des conseils d'administration et des comités directeurs des organismes de mutualité sociale agricole qui participent aux sessions de formation des administrateurs et délégués autres que celles visées à l'alinéa précédent et dispensées pendant la durée de leur mandat par des organisations agréées sur le plan national sont remboursés et indemnisés dans la limite de dix jours pour toute la durée de leur mandat.

Outre le remboursement des frais de déplacement et de séjour, les administrateurs salariés sont remboursés, sur justification, de la perte effective de rémunération subie du fait de leur participation aux sessions de formation faisant l'objet d'une indemnisation dans les conditions prévues au présent article.

**Art. R723-104**

Les délégués à l'assemblée générale exerçant une activité salariée sont remboursés, sur justification, de la perte effective de rémunération subie du fait de leur participation aux réunions de l'assemblée générale.

Les délégués à l'assemblée générale, lorsqu'ils sont chargés, sur décision du conseil d'administration ou, en cas d'urgence, de son président d'une mission particulière de représentation de la caisse, sont remboursés et indemnisés dans les conditions définies pour les membres des conseils d'administration.

Sur décision du conseil d'administration ou, en cas d'urgence, de son président, les délégués de l'échelon local sont remboursés, au titre de leurs fonctions, de leurs frais de déplacement et de séjour dans les conditions prévues par l'article R. 723-102.

**Art. R723-105**

Dans le cas où un administrateur a été poursuivi par un tiers pour des faits liés à l'exercice de son mandat, le conseil d'administration de l'organisme de mutualité sociale agricole peut, dans la mesure où une faute personnelle détachable de l'exercice du mandat n'est pas imputable à cet administrateur, décider de le couvrir des condamnations civiles prononcées contre lui et des frais de procédure et de défense.

####### Sous-section 4 : Assemblées générales

######## Paragraphe 1 : Caisses départementales et pluridépartementales.

**Art. R723-106**

Les assemblées générales de la mutualité sociale agricole mentionnées à l'article L. 723-27 sont les organes représentatifs de la profession agricole en ce qui concerne la protection sociale et familiale en agriculture.

Elles ont pour mission :

1° De procéder à l'élection des membres des conseils d'administration des caisses de mutualité sociale agricole dans les conditions fixées par les articles L. 723-29 et L. 723-30 ;

2° De se prononcer annuellement sur la gestion des conseils d'administration des caisses de mutualité sociale agricole ;

3° D'adopter et de modifier les statuts et le règlement intérieur des caisses de mutualité sociale agricole qui sont approuvés dans les conditions fixées par l'article L. 723-2. A défaut d'adoption des statuts par l'assemblée générale, les modèles de statuts prévus à l'article R. 723-2 sont réputés applicables à la caisse ;

4° D'entendre chaque année le rapport général du conseil d'administration sur son activité au cours de l'exercice écoulé et sur son programme d'avenir, notamment en matière d'action sanitaire et sociale, et de se prononcer sur ce rapport ;

5° De décider la fusion de caisses de mutualité sociale agricole dans les conditions fixées par l'article L. 723-4 ;

6° D'adresser au ministre chargé de l'agriculture et au ministre chargé de la sécurité sociale toutes propositions utiles en vue d'apporter à la réglementation en vigueur les adaptations jugées nécessaires pour une meilleure application du régime de sécurité sociale agricole.

######## Paragraphe 2 : Caisse centrale de la mutualité sociale agricole.

**Art. R723-107**

En ce qui concerne la caisse centrale de la mutualité sociale agricole, les attributions mentionnées au deuxième alinéa de l'article R. 723-106, à l'exception de celles mentionnées au 5°, sont exercées par l'assemblée générale centrale de la mutualité sociale agricole dans les conditions précisées par l'article L. 723-28.

####### Sous-section 5 : Composition et fonctionnement des conseils d'administration

######## Paragraphe 1 : Pouvoirs des conseils d'administration.

**Art. R723-108**

Outre le rôle défini à l'article R. 121-1 du code de la sécurité sociale, le conseil d'administration des caisses départementales et pluridépartementales et le conseil central d'administration de la Mutualité sociale agricole ont pour mission notamment :

1° De tracer toutes directives générales concernant la gestion et le fonctionnement de l'organisme ;

2° De conclure des conventions collectives de travail et de déterminer les conditions générales de travail et de rémunération du personnel sous les réserves énoncées aux articles L. 123-1, L. 123-2, R. 123-48 à R. 123-53 du code de la sécurité sociale ;

3° De décider la création d'échelons locaux et de fixer les règles de fonctionnement de ces derniers ;

4° De nommer les praticiens-conseils, les médecins du travail sous les conditions particulières imposées pour chaque catégorie d'agent par des textes spécifiques ; de décider sous les mêmes conditions particulières des mesures disciplinaires ;

5° De déléguer aux agents de direction les pouvoirs nécessaires en vue d'assurer, dans le cadre des textes législatifs et réglementaires, le fonctionnement de l'organisme ;

6° De décider des opérations immobilières et des marchés ;

7° D'approuver, sauf vote contraire à la majorité des deux tiers des membres, les comptes annuels et les comptes combinés des régimes de protection sociale au vu de l'opinion émise par l'instance chargée de la certification.

Les décisions des unions, unions d'économie sociale, groupements d'intérêt économique et sociétés civiles immobilières mentionnées aux articles L. 723-7 et L. 723-13 du présent code ne peuvent avoir d'incidence sur la gestion administrative et financière des caisses de mutualité sociale agricole, qu'après approbation donnée par délibération des conseils d'administration des organismes.

**Art. R723-109**

Outre les avis conformes qu'il doit émettre en application de l'article L. 723-35, le comité de protection sociale des salariés peut donner des avis, notamment sur :

1° Les mesures à prendre pour l'application des textes législatifs et réglementaires relatifs aux salariés et aux employeurs de main-d'oeuvre salariée pour ce qui les concerne en cette qualité ;

2° Les objectifs assignés à la caisse pour recouvrer les cotisations sur salaires et servir les prestations des salariés, ainsi que les moyens à mettre en oeuvre et les dispositions à prendre à cet effet ;

3° Les orientations générales des budgets ;

4° Les projets de statuts et de règlement intérieur de la caisse.

**Art. R723-110**

Outre les avis conformes qu'il doit émettre en application de l'article L. 723-35, le comité de protection sociale des non-salariés peut donner des avis, notamment sur :

1° Les mesures à prendre pour l'application des textes législatifs et réglementaires relatifs aux non-salariés pour ce qui les concerne ;

2° Les objectifs assignés à la caisse pour recouvrer les cotisations et servir les prestations aux non-salariés, ainsi que les moyens à mettre en oeuvre et les dispositions à prendre à cet effet ;

3° Les orientations générales des budgets ;

4° Les projets de statuts et de règlement intérieur de la caisse.

######## Paragraphe 2 : Fonctionnement.

**Art. R723-111**

Les comités de protection sociale des salariés et des non-salariés élisent chacun leur président.

Le directeur de la caisse, dans le respect de l'organisation et des moyens de celle-ci et à la demande des comités, met à la disposition de ces derniers les moyens nécessaires pour remplir les missions qui leur incombent.

Le comité de la protection sociale des salariés peut, dans les conditions et limites qu'il fixe, déléguer à un comité restreint, composé de deux administrateurs titulaires ou suppléants du deuxième collège et d'un administrateur titulaire ou suppléant du troisième collège, le pouvoir de donner l'avis conforme concernant la remise mentionnée au 3° du sixième alinéa de l'article L. 723-35. Dans les mêmes conditions, il peut déléguer à ce comité les attributions consultatives énumérées aux 1°, 2° et 4° de l'article R. 723-109.

Le comité de la protection sociale des non salariés peut, dans les conditions et limites qu'il fixe, déléguer à un comité restreint, composé de deux administrateurs titulaires ou suppléants du premier collège et d'un administrateur titulaire ou suppléant du troisième collège, le pouvoir de donner l'avis conforme concernant la remise mentionnée au dernier alinéa de l'article L. 723-35. Il peut aussi, dans les mêmes conditions, déléguer à ce comité les attributions consultatives énumérées aux 1°, 2° et 4° de l'article R. 723-110.

######## Paragraphe 3 : Contrôle.

**Art. R723-113**

Le délai mentionné aux premier et troisième alinéas de l'article L. 723-38 est fixé à quinze jours à compter de la notification au président du conseil d'administration ou au directeur de la caisse de mutualité sociale agricole d'une mise en demeure restée sans effet.

Le délai mentionné au premier alinéa de l'article L. 723-39, à l'issue duquel le conseil d'administration d'un organisme de mutualité sociale agricole peut être suspendu ou dissous, est fixé à un mois à compter de la notification d'une mise en demeure restée sans effet, adressée par lettre recommandée avec accusé de réception par le ministre chargé de l'agriculture au président du conseil d'administration de l'organisme concerné.

**Art. R723-114**

En cas de faute grave d'un administrateur, celui-ci est informé par le ministre chargé de l'agriculture qu'une mesure de révocation est envisagée à son encontre et des motifs de cette mesure. L'administrateur dispose d'un délai d'un mois à compter de la notification par lettre recommandée avec accusé de réception de la mesure envisagée pour présenter ses observations.

Le conseil d'administration est également informé par lettre recommandée avec accusé de réception du ministre chargé de l'agriculture adressée à son président. Il dispose d'un délai d'un mois pour communiquer son avis au ministre sur la mesure envisagée.

A l'expiration des délais précités, la révocation peut être prononcée par arrêté du ministre chargé de l'agriculture.

En cas de non-paiement par un administrateur des cotisations mentionnées au deuxième alinéa de l'article L. 723-39, l'organisme de mutualité sociale agricole est tenu d'en informer le ministre chargé de l'agriculture dans le délai d'un mois à compter de la date d'échéance des cotisations dues.

Au vu des informations transmises, le ministre chargé de l'agriculture fait connaître, par lettre recommandée avec accusé de réception, à l'administrateur la sanction qu'il encourt en application de ce texte. L'intéressé dispose d'un délai d'un mois pour communiquer ses observations.

Le conseil d'administration de l'organisme est également informé par le ministre chargé de l'agriculture, de la sanction encourue par l'administrateur. Il dispose, pour communiquer son avis, d'un délai d'un mois après sa saisine par lettre recommandée avec accusé de réception.

Sans préjudice des procédures de recouvrement susceptibles d'intervenir par ailleurs, l'administrateur peut être révoqué par arrêté du ministre chargé de l'agriculture après expiration des délais mentionnés aux alinéas précédents.

###### Section 3 : Fonctionnement administratif des caisses de mutualité sociale agricole

####### Sous-section 1 : Rôle et pouvoirs du directeur et de l'agent comptable des caisses de mutualité sociale agricole.

**Art. D723-115**

Le directeur et le directeur comptable et financier des organismes de mutualité sociale agricole mentionnés à l'article L. 723-1 assistent, avec voix consultative, aux séances du conseil d'administration ou des commissions ayant reçu délégation de celui-ci.

####### Sous-section 2 : Secret professionnel.

**Art. R723-116**

La Caisse centrale de la mutualité sociale agricole communique chaque année au ministre chargé de l'agriculture, au plus tard le 15 mars, pour les besoins de l'instruction, de la mise en œuvre et du contrôle des conditions d'attribution des aides économiques en faveur de l'agriculture, les informations mentionnées à l'article L. 723-43.

**Art. R723-117**

Les informations mentionnées à l'article L. 723-43 comprennent, pour chacune des exploitations ou entreprises agricoles, les indications suivantes :

1° Données relatives à l'identification, à la situation familiale et à la vie professionnelle des personnes de l'exploitation ou de l'entreprise relevant du régime de protection sociale des non-salariés agricoles ;

2° Données relatives à l'identification et à l'assujettissement de l'exploitation ou de l'entreprise ;

3° Situation de l'exploitation ou de l'entreprise et de ses membres non salariés des professions agricoles, au 1er janvier de l'année considérée, au regard de leurs obligations concernant le paiement des cotisations et contributions légalement exigibles aux régimes de protection sociale agricole. Les personnes physiques ou morales bénéficiant d'un échéancier de paiements sont réputées s'être acquittées de leurs obligations.

**Art. R723-118**

Les informations énumérées à l'article R. 723-117 sont transmises sous forme numérisée. La transmission est accompagnée d'un bordereau de liaison permettant l'identification de la transmission effectuée. Une copie de ce bordereau doit être conservée par la Caisse centrale de la mutualité sociale agricole et tenue à la disposition des agents chargés du contrôle administratif de cette dernière.

Les informations mentionnées au premier alinéa conservent leur caractère confidentiel après leur transmission et ne peuvent être utilisées à d'autres fins que celles prévues à l'article L. 723-43.

Seuls les agents dûment habilités des services mentionnés au premier alinéa de l'article L. 723-43 peuvent, dans le cadre de leurs missions d'instruction, de mise en œuvre et de contrôle des aides mentionnées à l'article R. 725-2, avoir accès aux données à caractère personnel mentionnées aux 1° et 3° de l'article R. 723-117.

####### Sous-section 3 : Moyens informatiques.

**Art. D723-119**

Les schémas directeurs informatiques des organismes de mutualité sociale agricole ainsi que leurs annexes et leurs actualisations sont soumis à l'approbation du ministre chargé de l'agriculture.

**Art. D723-120**

Le schéma directeur a pour objet de définir à moyen terme les objectifs et les orientations générales en matière d'informatique, de bureautique et de réseaux de communication des organismes de mutualité sociale agricole.

Le schéma directeur prend en considération l'existence de plusieurs produits informatiques, la sécurité des systèmes, les niveaux de traitement et de développement propres à chaque produit, le respect du principe de la concurrence en matière d'équipement, la protection des libertés individuelles et la nécessaire coordination des systèmes existants.

####### Sous-section 4 : Opérations immobilières et marchés.

**Art. R723-123**

En vue de l'installation de leurs services administratifs et, le cas échéant, pour la création ou le développement de leurs établissements ou institutions à caractère sanitaire ou social, les caisses de mutualité sociale agricole, leurs associations ou groupements d'intérêt économique constitués en application de l'article L. 723-5 peuvent acquérir ou prendre à bail des terrains ou des immeubles bâtis, construire, aménager ou aliéner des immeubles. Ils peuvent également réaliser des ventes ou échanges d'immeubles dont ils n'ont plus l'utilisation.

Ces opérations doivent être décidées par le conseil d'administration ou l'instance dirigeante de l'association ou du groupement d'intérêt économique. Elles sont approuvées dans les délais prévus par l'article R. 152-6 du code de la sécurité sociale.

**Art. R723-124**

Les dispositions de l'article R. 152-6 du code de la sécurité sociale sont applicables aux délibérations relatives aux opérations immobilières des instances dirigeantes des associations et groupements d'intérêt économique mentionnés à l'article R. 723-123 du présent code.

####### Sous-section 5 : Contrôle médical

######## Paragraphe 1 : Dispositions générales.

**Art. R723-126**

Les caisses de mutualité sociale agricole sont tenues d'exercer un contrôle médical en vue de donner le maximum d'efficacité médicale au service des prestations et d'éviter des abus. Elles doivent s'assurer à cet effet les services d'un médecin-conseil.

Le contrôle porte en particulier, lors du règlement des prestations à l'assuré, sur l'appréciation faite par le médecin traitant de l'état de santé de l'intéressé et de sa capacité de travail, sur l'observation, par le médecin traitant dans ses prescriptions, de la plus stricte économie compatible avec l'efficacité du traitement ; le cas échéant, sur les possibilités de prévention de l'invalidité et de réadaptation professionnelle et, d'une manière générale, sur l'état sanitaire des assurés sociaux des professions agricoles et les conditions dans lesquelles les soins nécessaires leur sont dispensés.

Les caisses de mutualité sociale agricole peuvent à tout moment faire procéder par leur médecin-conseil ou par les praticiens désignés sur la proposition desdits médecins à un examen médical des bénéficiaires.

Un arrêté du ministre chargé de l'agriculture fixe les conditions d'application du premier alinéa.

**Art. R723-127**

Le médecin-conseil ne peut s'immiscer dans les rapports du malade et du médecin traitant. Il doit s'abstenir de formuler devant le malade un pronostic ou une appréciation sur le traitement.

Toutes les fois qu'il le juge utile, dans l'intérêt du malade ou du contrôle, il entre personnellement en rapport avec le médecin traitant, toutes précautions étant prises pour que le secret professionnel soit respecté.

**Art. R723-128**

Le médecin-conseil de la caisse ou, le cas échéant, le dentiste-conseil de la caisse qui porte sur l'état du malade et, éventuellement, sur les prothèses à effectuer ou les soins à dispenser, une appréciation différente de celle du praticien traitant, doit en avertir ou en faire avertir celui-ci. Au cas où un accord ne peut être réalisé entre eux, le conflit est arbitré dans les conditions fixées pour les contestations d'ordre médical relatives à l'état des malades.

**Art. R723-129**

Les honoraires dus au praticien désigné par une caisse de mutualité sociale agricole sur la proposition de son médecin-conseil pour procéder à un examen médical, en application du deuxième alinéa de l'article R. 723-126, sont les mêmes que ceux fixés pour les médecins experts en matière de contestations d'ordre médical relatives à l'état des malades. Ils sont à la charge de la caisse intéressée.

**Art. R723-130**

Pour l'application des dispositions ayant trait à la mission de contrôle médical et figurant au chapitre 5 du titre Ier du livre III du code de la sécurité sociale, le contrôle médical des régimes agricoles de protection sociale exerce sa mission dans les conditions prévues par le chapitre VI du titre VI du livre Ier de la partie réglementaire du code de la sécurité sociale, l'article L. 724-11 et les articles R. 724-7 à D. 724-12 du présent code.

Ce contrôle est organisé selon les modalités prévues aux articles D. 723-131 à D. 723-153 du présent code.

######## Paragraphe 2 : Organisation et fonctionnement du service du contrôle médical.

**Art. D723-131**

Le service du contrôle médical des régimes agricoles de protection sociale remplit les missions définies au chapitre V du titre Ier du livre III du code de la sécurité sociale.

######### Sous-paragraphe 1 : Echelon départemental ou pluridépartemental.

**Art. D723-132**

Dans chaque caisse de mutualité sociale agricole, le service du contrôle médical des régimes agricoles de protection sociale est placé, sans préjudice des dispositions des articles D. 723-135 et D. 723-136, sous la responsabilité d'un médecin-conseil, chef de service. Les praticiens-conseils, médecins-conseils et chirurgiens-dentistes-conseils exercent leurs missions sous l'autorité du directeur de l'organisme, dans le respect des orientations et des objectifs fixés par le conseil d'administration ainsi que de l'indépendance technique des praticiens.

**Art. D723-133**

Le médecin-conseil chef de service assiste aux séances du conseil d'administration de la caisse de mutualité sociale agricole et des commissions ayant reçu délégation de ce conseil, sauf lorsque ces conseils et commissions délibèrent sur des problèmes individuels concernant le personnel de direction. Le médecin-conseil chef de service rend compte chaque année de l'activité de son service au conseil d'administration de l'organisme.

######### Sous-paragraphe 2 : Echelon régional.

**Art. D723-134**

Le médecin coordonnateur régional est désigné, parmi les médecins-conseils chefs de service du contrôle médical de la région, par le conseil d'administration de la caisse de mutualité sociale agricole dans le territoire de laquelle se situe la préfecture de région, après avis du médecin-conseil national.

Lorsque les caisses de mutualité sociale agricole ont fait usage de la faculté prévue à l'article L. 723-5, le médecin coordonnateur régional est nommé par le conseil d'administration de l'association régionale des caisses de mutualité sociale agricole, après avis du médecin-conseil national et sur proposition du directeur général de l'association.

Le médecin coordonnateur régional exerce ses missions sous l'autorité du directeur de la caisse de mutualité sociale agricole mentionnée au premier alinéa ou de l'association régionale des caisses de mutualité sociale agricole, conformément aux objectifs et procédures définis par l'échelon national du contrôle médical de la Caisse centrale de la mutualité sociale agricole.

**Art. D723-135**

I. — Le médecin coordonnateur régional est consulté préalablement à toute décision du directeur ou du président de la caisse de mutualité sociale agricole mentionnée au premier alinéa de l'article D. 723-134 ou de l'association régionale des caisses de mutualité sociale agricole en matière de politique de santé, de gestion du risque ou d'activité des praticiens-conseils. Il assiste aux conseils d'administration et aux comités directeurs de ces institutions.

II. — Le médecin coordonnateur régional coordonne l'action des caisses de mutualité sociale agricole en matière médicale. A cet effet :

— il préside et anime les réunions périodiques de travail des services du contrôle médical ;

— il coordonne les activités relevant de la gestion du risque et des politiques de santé ;

— il assure la consolidation et l'exploitation, à des fins d'évaluation, des statistiques d'activité des services du contrôle médical ;

— il contribue à l'évaluation du fonctionnement des services du contrôle médical des caisses de mutualité sociale agricole de la région au regard des objectifs et procédures définis par l'échelon national du contrôle médical.

III. — Conjointement, le cas échéant, avec le directeur en charge du domaine de la santé de la caisse de mutualité sociale agricole, le médecin coordonnateur régional :

— anime les commissions relatives aux politiques de santé et à la gestion du risque ;

— mobilise les moyens nécessaires à la réalisation des plans d'action en matière de santé et de gestion du risque ;

— veille à la mise en œuvre de ces plans d'actions sur le territoire régional.

Il rend compte de ses actions au comité des directeurs en charge des politiques de santé et de la gestion du risque.

IV. — Le médecin coordonnateur régional peut représenter la mutualité sociale agricole auprès des partenaires des domaines de la santé et de l'assurance maladie.

Dans ce cadre :

— il représente la caisse de mutualité sociale agricole dans le territoire de laquelle se situe la préfecture de région ou l'association régionale des caisses de mutualité sociale agricole au sein des différentes commissions de l'agence régionale de santé en charge des questions relatives à la gestion du risque ou à la prévention ainsi que dans toute commission portant sur les politiques de santé ; conformément aux dispositions de l'article R. 162-35-1 du code de la sécurité sociale, il siège à l'unité de coordination régionale du contrôle externe chargée d'élaborer annuellement un projet de programme de contrôle régional annuel pour la commission de contrôle de l'agence régionale de santé mentionnée à l'article L. 162-22-18 du même code ;

— il représente la caisse de mutualité sociale agricole dans le territoire de laquelle se situe la préfecture de région ou l'association régionale des caisses de mutualité sociale agricole, au sein des groupes techniques de l'agence régionale de santé ou des groupes techniques qui réunissent plusieurs régimes d'assurance maladie ;

— il met en œuvre les politiques de santé et de gestion du risque définies par la Mutualité sociale agricole, notamment leurs thèmes d'actions retenus comme prioritaires.

V. — Lorsqu'il intervient auprès des structures assurant la formation initiale des professionnels de santé médicaux et paramédicaux, le médecin coordonateur régional assure notamment des actions de valorisation de l'offre de soins en milieu rural.

VI. — Le médecin coordonateur régional assure les relations de la caisse de mutualité sociale agricole ou de l'association régionale des caisses de mutualité sociale agricole avec les différents ordres professionnels du niveau régional.

######### Sous-paragraphe 3 : Echelon national.

**Art. D723-136**

L'activité du service du contrôle médical des régimes agricoles de protection sociale s'exerce dans le cadre de directives établies au niveau national par le médecin-conseil national.

**Art. D723-137**

Le service du contrôle médical des régimes agricoles de protection sociale est assuré, à l'échelon national, par un médecin-conseil national, un médecin-conseil national adjoint et des praticiens conseillers techniques nationaux.

Pour certaines missions d'ordre technique, des praticiens-conseils peuvent se voir confier certaines attributions auprès de l'échelon national du contrôle médical.

**Art. D723-138**

Le médecin-conseil national, le médecin-conseil national adjoint et les praticiens conseillers techniques nationaux exercent leurs missions sous l'autorité du directeur général de la Caisse centrale de la mutualité sociale agricole dans le respect des orientations et des objectifs fixés par le conseil central d'administration de la Mutualité sociale agricole ainsi que de l'indépendance technique des praticiens.

L'échelon national du contrôle médical est placé sous la responsabilité du médecin-conseil national assisté par le médecin-conseil national adjoint. Le médecin-conseil national assure le rôle de conseiller du conseil d'administration de la Caisse centrale de la mutualité sociale agricole.

Le médecin-conseil national ou le médecin-conseil national adjoint assiste aux séances du conseil central d'administration de la Mutualité sociale agricole et des commissions ayant reçu délégation de ce conseil dans les domaines relevant de leur compétence, sauf lorsque ces conseils et commissions délibèrent sur des problèmes individuels concernant le personnel de direction. Le médecin-conseil national rend compte chaque année de son activité, dans des conditions fixées par arrêté du ministre chargé de l'agriculture, au conseil central d'administration ainsi qu'aux sections compétentes du conseil supérieur des prestations sociales agricoles.

En cas de vacance d'emploi, d'absence momentanée ou d'empêchement du médecin-conseil national, ses fonctions sont exercées par le médecin-conseil national adjoint.

**Art. D723-139**

L'échelon national du contrôle médical des régimes agricoles de protection sociale assure la représentation de la Mutualité sociale agricole dans les diverses instances et commissions requérant, au niveau national, la présence d'un praticien-conseil.

L'échelon national coordonne l'activité des services de contrôle médical de la Mutualité sociale agricole. Il s'assure de l'application des directives nationales et apporte un appui technique aux services du contrôle médical ainsi qu'aux associations régionales de caisses de mutualité sociale agricole.

Il peut effectuer, dans son domaine de compétence, des missions d'audit au sein des organismes et se voir confier toutes missions spécifiques par le directeur général de la Caisse centrale de la mutualité sociale agricole, par le conseil central d'administration de la Mutualité sociale agricole ou par le ministre chargé de l'agriculture.

L'échelon national du contrôle médical participe à l'ensemble de la formation des praticiens-conseils, y compris le développement professionnel continu mentionné aux articles L. 4021-1 à L. 4021-8 du code de la santé publique.

######## Paragraphe 3 : Financement.

**Art. D723-140**

Les frais de fonctionnement du service du contrôle médical des régimes agricoles de protection sociale font l'objet de budgets établis dans les conditions suivantes :

1° Le budget du service du contrôle médical des caisses départementales ou pluridépartementales de mutualité sociale agricole est préparé par le médecin-conseil chef de service et présenté au conseil d'administration de la caisse de mutualité sociale agricole par le directeur de cet organisme. Le conseil arrête le budget en présence du médecin-conseil chef de service ;

2° Le budget de l'association régionale des caisses de mutualité sociale agricole qui est consacré au contrôle médical est préparé par le médecin coordonnateur régional et présenté au conseil d'administration de l'association par le directeur de l'association. Le conseil arrête le budget en présence du médecin coordonnateur ;

3° Le budget de l'échelon national du contrôle médical est préparé par le médecin-conseil national et présenté au conseil central d'administration de la Mutualité sociale agricole par le directeur de la Caisse centrale de la mutualité sociale agricole. Le conseil central arrête le budget en présence du médecin-conseil national.

**Art. D723-141**

Les directeurs des organismes de mutualité sociale agricole délèguent aux médecins responsables des services du contrôle médical les pouvoirs d'ordonnancer les dépenses se rapportant aux activités médicales.

**Art. D723-142**

Toute création ou extension d'oeuvres ou institutions à caractère médical ou médico-social dont le financement est assuré par les fonds d'action sanitaire et sociale ne peut intervenir qu'après consultation du médecin-conseil chef de service et, le cas échéant, s'il s'agit d'oeuvres ou d'institutions de portée régionale ou nationale, du médecin-conseil national.

######## Paragraphe 4 : Personnel.

**Art. D723-143**

Les médecins-conseils et chirurgiens-dentistes-conseils du service du contrôle médical des régimes agricoles de protection sociale sont nommés par les conseils d'administration des caisses de mutualité sociale agricole, dans les conditions définies ci-dessous.

Ces praticiens-conseils sont recrutés sur titres, selon des modalités définies par arrêté du ministre chargé de l'agriculture :

1° Soit en contrat à durée indéterminée après avis favorable de la commission nationale d'examen des candidatures ;

2° Soit en contrat à durée déterminée, après avis favorable du médecin-conseil national adjoint, sans examen par la commission nationale d'examen des candidatures, dans les cas prévus par les articles L. 1242-1 et suivants du code du travail.

Par dérogation aux dispositions du 1°, les conseils d'administration des caisses de mutualité sociale agricole peuvent nommer, sans examen par la commission nationale d'examen des candidatures, aux postes de praticiens-conseils du service du contrôle médical des régimes agricoles de protection sociale des praticiens-conseils exerçant ou ayant exercé dans le service du contrôle médical d'un régime de protection sociale. Ces nominations tiennent compte notamment du parcours professionnel des praticiens-conseils concernés. Les caisses de mutualité sociale agricole informent dans ce cas le médecin-conseil national adjoint de la nomination des praticiens-conseils.

Les praticiens recrutés par contrat à durée déterminée peuvent demander la transformation de leur contrat en contrat à durée indéterminée. Dans ce cas, leur demande est examinée selon les modalités de recrutement en contrat à durée indéterminée prévues au 1°.

Seuls peuvent être nommés et exercer les fonctions de praticien-conseil les praticiens répondant aux conditions fixées par les articles L. 4111-1 à L. 4111-4, L. 4131-1 et L. 4141-3 du code de la santé publique.

**Art. D723-145**

Les médecins-conseils chefs de service ne peuvent être nommés par le conseil d'administration de la caisse de mutualité sociale agricole intéressée que s'ils figurent sur une liste d'aptitude. Un arrêté fixe les conditions d'inscription sur cette liste d'aptitude. Cette liste d'aptitude est arrêtée par le ministre chargé de l'agriculture.

**Art. D723-146**

Le médecin-conseil national est nommé par le conseil central d'administration de la Mutualité sociale agricole sur proposition du directeur général de la Caisse centrale de la mutualité sociale agricole.

Le médecin-conseil national adjoint et les praticiens conseillers techniques nationaux sont nommés par le conseil central d'administration de la Mutualité sociale agricole sur proposition conjointe du directeur général de la Caisse centrale de la mutualité sociale agricole et du médecin-conseil national.

**Art. D723-147**

Les praticiens-conseils et les médecins-conseils chefs de service exercent leurs fonctions à temps plein ou à temps partiel dans un ou plusieurs organismes de mutualité sociale agricole. Ces praticiens bénéficient d'une totale indépendance dans l'exercice de leur activité médicale en conformité avec les dispositions du code de déontologie.

Les praticiens-conseils et les médecins-conseils chefs de service exerçant leurs fonctions à temps plein sont tenus de consacrer à leurs fonctions la totalité de leur activité professionnelle ; cette disposition ne s'applique pas aux fonctions officielles d'enseignement de la médecine et de la chirurgie dentaire.

Les praticiens-conseils et les médecins-conseils chefs de service occupés à temps partiel ne peuvent exercer simultanément, sur un même département, ni la médecine libérale ni la fonction de médecin du travail.

Les praticiens-conseils et les médecins-conseils chefs de service à temps partiel ne peuvent cumuler leur fonction avec celle d'expert judiciaire ou de praticien d'une compagnie d'assurances.

Les conditions d'emploi des praticiens-conseils et des médecins-conseils chefs de service sont fixées, sous réserve des dispositions du présent paragraphe, par une convention collective nationale. Cette convention n'entre en vigueur qu'après avoir reçu l'agrément du ministre chargé de l'agriculture.

A défaut de convention collective applicable, le statut de droit privé des praticiens est fixé par décret.

Les praticiens-conseils et les médecins-conseils chefs de service peuvent être mis à disposition d'un organisme public ou d'un autre organisme de sécurité sociale. Une convention établie entre les parties fixe les conditions de cette mise à disposition.

**Art. D723-148**

Les médecins-conseils, les chirurgiens-dentistes-conseils, les médecins-conseils chefs de service et les médecins coordonnateurs régionaux bénéficient d'une formation initiale obligatoire. Ils doivent suivre des actions de formation tout au long de leur carrière professionnelle. Un arrêté du ministre chargé de l'agriculture pris sur proposition du médecin-conseil national adjoint précise les modalités de ces formations.

**Art. D723-149**

Toute décision d'un conseil d'administration en matière de rétrogradation ou de licenciement d'un des praticiens-conseils mentionnés aux articles D. 723-132, D. 723-135, D. 723-137 ne peut intervenir qu'après consultation d'une commission disciplinaire nationale composée comme suit :

1° Un inspecteur général des affaires sociales, président ;

2° Un représentant du ministre chargé de l'agriculture ;

3° Trois administrateurs des caisses de mutualité sociale agricole ;

4° Un membre du conseil de l'ordre dont relève le praticien intéressé ;

5° Trois représentants des praticiens-conseils choisis par le praticien déféré devant la commission, dans les conditions fixées par arrêté du ministre chargé de l'agriculture. Les représentants pouvant être retenus figurent sur une liste nationale établie par arrêté du ministre chargé de l'agriculture.

Les membres mentionnés aux 1° à 4° et leurs suppléants sont nommés par arrêté du ministre chargé de l'agriculture.

Le mandat des membres de la commission et celui de leurs suppléants est de cinq ans ; il est renouvelable.

**Art. D723-150**

Le conseil d'administration saisit la commission dans un délai maximal de trois mois suivant la date d'engagement de la procédure.

La commission peut être également saisie par le ministre chargé de l'agriculture.

Cette commission peut entendre toute personne dont l'audition lui paraît utile.

Elle rend son avis dans le délai d'un mois suivant sa saisine. Ce délai est porté à trois mois lorsque la commission ordonne un complément d'instruction et prescrit une enquête.

Le ministre chargé de l'agriculture décide, après avis de la commission disciplinaire nationale, du maintien ou de la radiation de la liste d'aptitude aux fonctions de médecin-conseil chef de service du praticien ayant fait l'objet d'une mesure de licenciement.

**Art. D723-151**

En cas d'urgence, les médecins-conseils chefs de service et les praticiens-conseils des caisses de mutualité sociale agricole peuvent être suspendus de leurs fonctions par le conseil d'administration de la caisse de mutualité sociale agricole intéressée, qui doit préalablement en informer l'autorité de tutelle compétente.

Le médecin-conseil national, le médecin-conseil national adjoint et les praticiens conseillers techniques nationaux peuvent être suspendus par le conseil central d'administration de la Mutualité sociale agricole, qui en informe préalablement le ministre chargé de l'agriculture.

La suspension cesse d'avoir effet si, dans un délai de quinze jours, la commission disciplinaire nationale n'a pas été saisie.

**Art. D723-152**

Le personnel, autre que les praticiens-conseils des services du contrôle médical des régimes agricoles de protection sociale mentionnés aux articles D. 723-132 à D. 723-139, est soumis aux mêmes conditions de travail et de rémunération que le personnel relevant des services administratifs des organismes de mutualité sociale agricole.

**Art. D723-153**

Le médecin-conseil chef de service, le médecin coordonnateur régional et le médecin-conseil national, en concertation avec le directeur de l'organisme, fixent l'organisation du travail dans leurs services respectifs.

Toute mesure concernant le recrutement du personnel de ces services ne peut être prise qu'avec leur accord.

Ils ont l'initiative des propositions concernant l'avancement, les changements de postes ainsi que les licenciements.

###### Section 4 : Fonctionnement financier et comptable des caisses de mutualité sociale agricole et autres organismes habilités

####### Sous-section 1 : Dispositions générales.

**Art. D723-154**

Par dérogation aux sections 1 et 2 du chapitre II du titre II du livre Ier du code de la sécurité sociale (partie réglementaire-décrets simples), les dispositions des sous-sections 1 à 4 de la présente section sont applicables aux caisses départementales et pluridépartementales de mutualité sociale agricole, à la Caisse centrale de la mutualité sociale agricole ainsi qu'à leurs associations et groupements d'intérêt économique.

**Art. D723-155**

Les opérations financières et comptables des organismes de mutualité sociale agricole sont effectuées, sous le contrôle du conseil d'administration, par un directeur et un directeur comptable et financier.

Le directeur comptable et financier peut se voir confier par le directeur ou la Caisse centrale de la mutualité sociale agricole toute mission compatible avec ses attributions.

**Art. D723-156**

Les opérations de recettes et de dépenses donnent lieu à l'établissement d'ordres de recettes et d'ordres de dépenses revêtus de la signature du directeur ou de son délégué et du visa du directeur comptable et financier ou de son délégué.

**Art. D723-157**

Le directeur, le directeur adjoint et leurs conjoints ne peuvent assumer les fonctions de directeur comptable et financier ou de délégué du directeur comptable et financier.

Sauf autorisation du responsable du service mentionné à l'article R. 155-1 du code de la sécurité sociale, les délégués du directeur ou leurs conjoints ne peuvent assumer les fonctions de directeur comptable et financier ou de délégué du directeur comptable et financier.

**Art. D723-158**

Les opérations de recettes et de dépenses effectuées par le directeur et le directeur comptable et financier sont suivies dans une comptabilité aménagée de manière à faire apparaître distinctement celles relatives :

1° Aux assurances sociales agricoles des salariés ;

2° Aux prestations familiales agricoles ;

3° A l'assurance vieillesse des exploitants ;

4° A l'assurance maladie des exploitants ;

5° A l'assurance accident du travail des exploitants agricoles ;

6° A la retraite complémentaire obligatoire des exploitants agricoles ;

7° A l'assurance facultative et complémentaire ;

8° Aux opérations d'administration ;

9° Au contrôle médical ;

10° A l'action sanitaire et sociale ;

11° Aux établissements et œuvres ;

12° Aux indemnités prévues à l'article L. 732-4.

**Art. D723-159**

Les opérations d'administration, le contrôle médical, l'action sanitaire et sociale, les établissements et oeuvres donnent lieu à l'établissement de budgets distincts. Le budget des opérations d'administration est établi compte tenu des plafonds de gestion, notifiés aux caisses.

**Art. D723-160**

Une instruction conjointe du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale et du ministre chargé du budget détermine les règles générales d'application des dispositions des articles D. 723-154, D. 723-165 à D. 723-166, D. 723-168, D. 723-169 et D. 723-211 à D. 723-213.

####### Sous-section 2 : Rôle du directeur dans le fonctionnement financier et comptable

######## Paragraphe 1 : Dispositions générales.

**Art. D723-161**

Le directeur constate et liquide les droits et charges de l'organisme. Il a seul qualité pour procéder à l'émission des ordres de recette et des ordres de dépense. Toutefois, il peut déléguer, à titre permanent, sa signature aux agents de direction nommés par le conseil d'administration pour effectuer sous l'autorité du directeur les opérations financières et comptables, ou à tous autres agents agréés par le conseil.

La délégation de signature, consentie par le directeur, doit préciser pour chaque agent la nature des opérations qu'il peut effectuer et leur montant maximal.

En cas d'absence momentanée ou d'empêchement du directeur, ses fonctions sont exercées par le directeur adjoint lorsqu'il en existe un. En cas d'absence momentanée ou d'empêchement du directeur et du directeur adjoint ou, à défaut de directeur adjoint, le directeur peut, avec l'autorisation du conseil d'administration, se faire suppléer dans ses fonctions par un agent de la caisse spécialement désigné à cet effet.

######## Paragraphe 2 : Recouvrement des recettes.

**Art. D723-162**

Le directeur liquide les créances de l'organisme. Il a seul qualité pour certifier, par la signature de l'ordre de recette, la réalité de la créance.

A chaque ordre de recette sont jointes, s'il y a lieu, les pièces justificatives.

Les documents individuels ou collectifs obtenus par duplication ou reproduction ne constituent des ordres de recette qu'autant qu'ils sont revêtus de la signature du directeur ou de son délégué.

Les ordres de recette sont conservés par le directeur comptable et financier.

**Art. D723-163**

Les encaissements effectués en exécution des obligations constatées par un contrat, une convention ou un titre de propriété dont le directeur comptable et financier assure la conservation, par application de l'article D. 723-206, donnent lieu annuellement à la délivrance par le directeur d'ordres de recette de régularisation soit individuels, soit collectifs.

Les encaissements de recettes non liquidées par la caisse font l'objet d'ordres de recette collectifs journaliers.

**Art. D723-164**

Le directeur est responsable de l'application des mesures destinées à provoquer sans délai la liquidation et le recouvrement des créances de l'organisme.

######## Paragraphe 3 : Engagement et liquidation des dépenses.

**Art. D723-167**

Le directeur, dans la limite de ses pouvoirs, engage les dépenses de la caisse. Il est seul chargé de la liquidation de toutes les dépenses.

######## Paragraphe 4 : Ordre de dépense.

**Art. D723-170**

Le directeur délivre les ordres de dépense de la caisse.

**Art. D723-171**

Pour les opérations d'administration, de contrôle médical, d'action sanitaire et sociale, des établissements et oeuvres, l'ordre de dépense énonce l'imputation budgétaire de la dépense ; il indique la référence des pièces justificatives produites à l'appui de la dépense : le montant en est exprimé, soit en toutes lettres, soit en chiffres, au moyen d'appareils donnant des garanties d'inscription au moins égales à celles de l'inscription en toutes lettres ; il est daté et signé par le directeur ou son délégué.

**Art. D723-172**

L'ordre de dépense contient toutes les indications de nom et de qualité nécessaires pour permettre au directeur comptable et financier de s'assurer de l'identité du créancier.

Il est appuyé, s'il y a lieu, des pièces justificatives. Il doit porter référence aux pièces justificatives lorsqu'elles ne sont pas jointes.

Les documents individuels ou collectifs obtenus par duplication ou reproduction ne peuvent constituer des ordres de dépense que s'ils sont revêtus de la signature du directeur ou de son délégué.

Les rectifications de toute nature apportées aux ordres de dépense ou aux pièces justificatives doivent être approuvées par le directeur ou par son délégué.

**Art. D723-173**

Les factures et mémoires doivent être revêtus d'une mention certifiant la réception des biens ou l'exécution des services.

Lorsqu'il s'agit de fournitures non fongibles, mention doit être faite du numéro d'inscription sur les documents de prise en charge.

**Art. D723-174**

En cas de paiement d'acomptes, le premier ordre de dépense doit être appuyé des pièces qui constatent les droits des créanciers au paiement de ces acomptes. Pour les acomptes suivants, les ordres de dépense rappellent les justifications déjà produites, ainsi que les dates et numéros des ordres de dépense auxquelles elles sont jointes.

**Art. D723-175**

Les ordres de dépense sont conservés par le directeur comptable et financier.

**Art. D723-176**

En cas de perte d'un ordre de dépense, le directeur en délivre duplicata au vu d'un certificat du directeur comptable et financier attestant que l'ordre de dépense n'a été acquitté ni par lui, ni pour son compte.

L'attestation de non-paiement est jointe au duplicata délivré par le directeur qui conserve la copie certifiée de ces pièces.

**Art. D723-177**

Les imputations de dépenses reconnues erronées pendant le cours d'un exercice sont rectifiées, en ce qui concerne les opérations d'administration, de contrôle médical, d'action sanitaire et sociale, des établissements et oeuvres, dans les écritures du directeur comptable et financier au moyen de certificats de réimputation délivrés par le directeur.

**Art. D723-178**

L'imputation des dépenses ne peut plus être modifiée par le directeur et le directeur comptable et financier lorsque les comptes ont été arrêtés par le directeur.

**Art. D723-179**

Dans les cas fixés à l'article D. 723-201 le directeur peut, sous sa responsabilité, requérir par écrit qu'il soit passé outre au refus de visa et de paiement opposé par le directeur comptable et financier à l'encontre d'un ordre de dépense émis par lui.

La réquisition de paiement a pour effet d'écarter la responsabilité financière du directeur comptable et financier dans les conditions prévues par l'article L. 131-7 du code des juridictions financières. L'ordre de réquisition est transmis à la Cour des comptes.

**Art. D723-180**

L'ordre de dépense peut être donné sur la pièce justificative de la dépense.

####### Sous-section 3 : Le directeur comptable et financier

######## Paragraphe 1 : Dispositions générales.

**Art. D723-183**

Le directeur comptable et financier est chargé de la comptabilité générale et peut vérifier l'exactitude des comptes individuels dont la tenue incombe aux services techniques.

La comptabilité analytique est tenue par le directeur comptable et financier.

**Art. D723-184**

Tout organisme de mutualité sociale agricole contrôle par inventaire, au moins une fois tous les douze mois, l'existence et la valeur des éléments actifs et passifs de son patrimoine. Toutefois, lorsque l'organisme procède à un inventaire permanent, il réalise un inventaire physique au moins tous les trois ans.

Le directeur comptable et financier de l'organisme s'assure, au moins une fois par an, de la concordance entre l'inventaire comptable des actifs et leur inventaire physique prévu au précédent alinéa.

**Art. D723-185**

Les caisses de mutualité sociale agricole sont tenues, d'une part, de contracter une assurance contre les détournements ou vols d'espèces soit dans les locaux de la caisse, soit en cours de transport et, d'autre part, de prendre matériellement les mesures de sécurité qui s'imposent à l'occasion de la manipulation des espèces et de la garde des valeurs. Un arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale fixe le montant minimal de cette assurance.

**Art. D723-186**

Le directeur comptable et financier peut se faire suppléer, pour tout ou partie de ses attributions, par un délégué muni d'une procuration régulière et agréé par le conseil d'administration.

Il peut également charger certains agents du maniement des fonds ou de l'exécution de certaines opérations, et notamment des vérifications. Les délégations données à ces agents doivent être approuvées par le directeur et préciser la nature des opérations qu'elles concernent et leur montant maximal.

**Art. D723-187**

Au cas de vacance d'emploi par suite de décès, démission, licenciement ou retrait d'agrément, ou pour toute autre cause, le conseil d'administration, sur proposition du directeur, procède à la désignation d'un agent comptable intérimaire, après avis conforme du directeur départemental ou, le cas échéant, régional des finances publiques et du responsable du service mentionné à l'article R. 155-1 du code de la sécurité sociale.

Le directeur comptable et financier intérimaire est installé dans les conditions prévues à l'article D. 122-10 du code de la sécurité sociale.

La durée de cet intérim ne peut excéder six mois, sauf renouvellement d'égale durée dans les mêmes conditions.

Toutefois, lorsque le directeur comptable et financier est empêché temporairement d'exercer ses fonctions par une affection de longue durée, l'intérim peut être renouvelé par période de six mois jusqu'à la reprise de service de l'intéressé ou jusqu'à l'expiration du délai pendant lequel celui-ci conserve le bénéfice de ses appointements ou est mis en congé sans traitement, en application des dispositions conventionnelles régissant ses relations avec la caisse. A l'expiration de ce délai, si le directeur comptable et financier n'est pas en état de reprendre son service, il est procédé à son remplacement.

**Art. D723-188**

Le directeur comptable et financier rend compte de ses actes devant le conseil d'administration ainsi que devant les autorités qui l'ont agréé.

**Art. D723-190**

Le directeur comptable et financier est, en outre, soumis aux vérifications prévues par les lois et règlements en vigueur.

Le directeur comptable et financier qui refuse à un vérificateur dûment habilité de présenter sa comptabilité ou d'établir l'inventaire des fonds et valeurs est immédiatement suspendu de ses fonctions dans les conditions prévues aux premier et deuxième alinéas de l'article R. 123-52 du code de la sécurité sociale.

La même mesure est prise contre lui s'il est constaté une irrégularité d'une nature telle que sa fidélité puisse être mise en doute.

######## Paragraphe 2 : Missions du directeur comptable et financier

######### Sous-paragraphe 1 : Domaine propre du directeur comptable et financier

**Art. D723-191**

Le directeur comptable et financier est chargé :

1° De l'encaissement régulier des ordres de recettes qui lui sont remis par le directeur ;

2° De l'encaissement, à leur échéance, des créances constatées par un contrat, une convention ou un titre de propriété dont il assure la conservation, par application de l'article D. 723-206 ;

3° De l'exécution des dépenses qu'il est tenu de faire ;

4° De la garde et de la conservation des fonds et valeurs ;

5° De la position des comptes externes de disponibilité qu'il surveille et dont il ordonne les mouvements ;

6° De la justification de ses opérations comptables, ainsi que de l'exacte concordance entre les résultats de ses opérations et de la position de ses comptes de disponibilité.

Le directeur comptable et financier est tenu de définir et d'assurer les contrôles en matière de recettes, de dépenses et de patrimoine. Il précise, à cet effet, dans le plan de contrôle interne mentionné aux articles D. 114-4-7 et D. 114-4-20 du code de la sécurité sociale :

a) les procédures de vérification des opérations de dépenses et de recettes des gestions techniques et budgétaires ;

b) les modalités de contrôle des données ou pièces justificatives ;

c) la hiérarchie des contrôles par nature des opérations, ceux-ci pouvant ne pas être exhaustifs ;

d) les procédures des contrôles prévues à l'article D. 723-243.

######### Sous-paragraphe 2 : Encaissement.

**Art. D723-193**

L'état des restes à recouvrer doit présenter un total égal à la différence entre le montant des ordres de recettes pris en charge par le directeur comptable et financier et le montant des recouvrements qu'il a effectués.

**Art. D723-194**

La prise en charge de l'ordre de recette est datée et signée par le directeur comptable et financier ou son délégué.

Le directeur comptable et financier vérifie, dans les conditions définies à l'article D. 723-191, la régularité des ordres de recettes établis et signés par le directeur.

**Art. D723-197**

Tous les encaissements en numéraire effectués par le directeur comptable et financier donnent lieu à l'établissement d'une quittance extraite d'un carnet à souches. Lorsque la partie prenante exige expressément la délivrance d'un reçu au titre des règlements faits par un mode de paiement autre que le numéraire, le comptable intéressé établit une déclaration de versement tirée d'un carnet à souches.

Les chèques doivent être établis à l'ordre de la caisse de mutualité sociale agricole.

######### Sous-paragraphe 3 : Règlements des dépenses.

**Art. D723-198**

Le directeur comptable et financier porte, sans délai, sur les pièces justificatives, une mention constatant le paiement. Il vérifie, dans les conditions définies à l'article D. 723-191, la régularité des ordres de dépenses établis et signés par le directeur.

Pour l'ensemble des opérations de l'organisme, la vérification porte sur les points suivants :

1° La qualité du signataire ou de son délégué ;

2° La validité de la créance ;

3° Le caractère libératoire du règlement.

Pour la gestion budgétaire, cette vérification porte, en outre, sur la disponibilité des crédits et l'exacte imputation de la dépense.

Le contrôle de la validité de la créance a pour objet de vérifier, conformément à l'acte d'engagement, les droits des créanciers ou la réalité soit des fournitures livrées, soit des services accomplis par le créancier et l'exactitude des calculs de liquidation établis par le directeur.

**Art. D723-199**

Un organisme de mutualité sociale agricole peut mettre en place un service facturier, placé sous l'autorité du directeur comptable et financier, qui est chargé de recevoir et d'enregistrer les factures et titres établissant les droits acquis aux créanciers.

Dans ce cas, le montant de la dépense est arrêté par le directeur comptable et financier au vu des factures et titres mentionnés à l'alinéa précédent et de la certification du service fait qui constitue l'ordre de payer.

Les conditions de mise en place du service facturier mentionné au premier alinéa sont fixées par arrêté du ministre chargé de l'agriculture.

**Art. D723-201**

Le directeur comptable et financier qui, à l'occasion des vérifications effectuées en application de l'article D. 723-198, constate une irrégularité doit surseoir au paiement et aviser le directeur de la caisse ou, pour les prestations gérées pour le compte de tiers, l'autorité qui instruit le dossier.

Le directeur peut requérir par écrit qu'il soit passé outre au refus de paiement. Le directeur comptable et financier paie immédiatement et annexe à l'ordre de paiement l'original de la réquisition qu'il a reçue. Il en rend compte au président du conseil d'administration qui en informe le conseil d'administration, le ministre chargé de l'agriculture et la Caisse centrale de la mutualité sociale agricole.

Il ne peut être procédé à la réquisition dans les cas suivants :

1° Opposition faite entre les mains du directeur comptable et financier ;

2° Contestation sur la validité de la quittance ;

3° Absence de service fait ;

4° Absence ou insuffisance de crédits ouverts pour les opérations d'administration, de contrôle médical, d'action sanitaire et sociale, des établissements et oeuvres ;

5° Annulation de la décision du conseil d'administration par le ministre chargé de l'agriculture faite dans les conditions prévues à l'article R. 152-3 du code de la sécurité sociale.

**Art. D723-202**

Lorsqu'il a reçu un ordre régulier, le directeur comptable et financier établit que la caisse est libérée de sa dette après l'expiration du délai nécessaire pour vérifier l'ordre de paiement et assurer son exécution.

La caisse est libérée de sa dette si le paiement a été fait selon des modes de règlement prévus à l'article D. 723-203 au profit de la personne capable de donner valablement quittance, soit en qualité de créancier, soit en qualité de mandataire, d'ayant droit ou d'ayant cause dudit créancier.

Toute saisie, opposition, signification ayant pour objet d'arrêter un paiement et de faire connaître qu'une personne autre que le créancier a qualité pour donner quittance doit être faite entre les mains du directeur comptable et financier.

La caisse est également libérée si le bénéfice d'une prescription peut être invoqué ou encore si les sommes dont elle est redevable et que le créancier refuse de recevoir sont déposées à la Caisse des dépôts et consignations.

**Art. D723-203**

Sont considérés comme ayant un caractère libératoire les règlements effectués par remise à la personne qualifiée pour donner quittance d'espèces ou de chèque d'un montant égal au montant de la dette.

Est également considérée comme ayant un caractère libératoire l'inscription du montant de la dette au crédit d'un compte bancaire ouvert au nom de la personne qualifiée pour donner quittance.

######### Sous-paragraphe 4 : Garde des fonds et valeurs.

**Art. D723-204**

Les fonds et valeurs dont le directeur comptable et financier assure la garde doivent être conservés distinctement de ceux qu'il détient à titre personnel. Ils comprennent :

1° Le numéraire ;

2° Les chèques bancaires et les valeurs bancaires à encaisser ;

3° Les titres nominatifs, au porteur ou à ordre, et les valeurs diverses acquises par la caisse dans le cadre de la réglementation en vigueur.

Chacune de ces catégories de fonds et valeurs est suivie distinctement dans des comptes dont la position doit à tout moment être conforme à l'inventaire desdits fonds et valeurs.

Toute discordance entre la position des comptes et les résultats de l'inventaire oblige le directeur comptable et financier à constater immédiatement l'existence d'un excédent ou d'un manquant.

Les excédents sont acquis à la caisse à l'expiration des délais de prescription.

**Art. D723-205**

Tous les deniers ressortissant à un même poste comptable sont confondus dans une même encaisse.

L'existence d'un poste comptable est établie par la réunion en un même lieu de fonds, de valeurs ou documents justificatifs d'opérations comptables.

Le montant maximal journalier de l'encaisse en numéraire est fixé par décision du conseil d'administration dans le cadre des directives données par le ministre chargé de l'agriculture.

**Art. D723-206**

Seul le directeur comptable et financier a qualité pour recevoir et détenir les titres de propriété et les titres de créance. Il en assure la conservation.

**Art. D723-207**

Les comptes externes de disponibilités dont les directeurs comptables et financiers peuvent ordonner les mouvements dans les conditions prévues par la réglementation en vigueur comprennent :

1° (Supprimé) ;

2° Les comptes de fonds tenus par tout établissement de crédit agréé dans un Etat membre de l'Espace économique européen ;

3° Les comptes de disponibilités courantes tenus par la Caisse des dépôts et consignations ou ses préposés.

**Art. D723-208**

Les divers comptes de disponibilité sont ouverts sur décision du conseil d'administration à la diligence du directeur comptable et financier. Avis de l'ouverture de ces comptes doit être donné au directeur départemental ou, le cas échéant, régional des finances publiques intéressé.

Le directeur comptable et financier qui provoque l'ouverture d'un compte externe de disponibilités non prévu par la réglementation commet une faute de service passible de sanction disciplinaire.

Commet également une faute de service passible de sanction disciplinaire le directeur comptable et financier qui omet de virer, dans les conditions fixées conjointement par le ministre chargé du budget, le ministre chargé de la sécurité sociale et le ministre chargé de l'agriculture, la part des cotisations encaissées par la caisse de mutualité sociale agricole et revenant aux caisses centrales.

Le directeur comptable et financier doit périodiquement rapprocher ses écritures de celles de ses correspondants.

######### Sous-paragraphe 5 : Justification des opérations comptables.

**Art. D723-209**

Les pièces justificatives sont classées dans les archives du directeur comptable et financier. Les pièces justificatives qui doivent être conservées sont énumérées par instructions ministérielles.

######### Sous-paragraphe 6 : Rupture de l'équilibre de la comptabilité.

**Art. D723-210**

Le directeur comptable et financier doit être en mesure d'établir à tout moment l'équilibre entre, d'une part, les résultats des opérations et l'inventaire des titres et valeurs et, d'autre part, la position des comptes de disponibilités.

####### Sous-section 4 : Organisation de la comptabilité.

**Art. D723-211**

La comptabilité des organismes de mutualité sociale agricole a pour fonction :

1° De faire apparaître la situation patrimoniale de l'organisme, active et passive ;

2° De déterminer les résultats globaux de l'exercice ;

3° De dégager les résultats en fin d'exercice et de les comparer aux prévisions ;

4° De dégager éventuellement les résultats analytiques d'exploitation ;

5° D'établir les statistiques dans les conditions prévues à l'article D. 723-221.

Elle retrace les opérations des gestions budgétaires, les opérations des gestions techniques, les opérations de trésorerie, les opérations faites avec les tiers ou pour le compte de tiers, les mouvements du patrimoine des organismes.

**Art. D723-212**

La comptabilité générale est tenue selon le principe de la partie double. L'exercice comptable s'étend, sauf dérogation, du 1er janvier au 31 décembre.

**Art. D723-213**

La comptabilité des organismes de mutualité sociale agricole doit permettre, grâce à l'enregistrement des opérations au jour le jour, de suivre distinctement, pour les salariés et les non-salariés agricoles, par branche et catégorie d'opérations mentionnées à l'article D. 723-158, l'état des cotisations émises et encaissées et des autres recettes encaissées, ainsi que des prestations et autres dépenses payées, depuis le début de l'exercice.

**Art. R723-214**

La comptabilité des caisses départementales et pluridépartementales et de la Caisse centrale de la mutualité sociale agricole est établie selon le plan comptable prévu à l'article L. 114-5 du code de la sécurité sociale.

Les règles d'établissement et d'arrêté des comptes annuels ainsi que des comptes combinés des régimes de protection sociale agricole sont fixées à l'article R. 114-6-1 du code de la sécurité sociale.

**Art. D723-215**

Une instruction du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale et du ministre chargé de l'économie définit notamment les règles de comptabilisation des biens, des charges, bonis ou pertes sur réalisations.

Le remboursement des avances, l'affectation des excédents, l'apurement des déficits doivent être effectués dans les conditions fixées par instructions du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale.

**Art. D723-216**

Des instructions particulières du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale déterminent notamment :

1° Les procédés d'application du plan comptable unique aux organismes de mutualité sociale agricole ;

2° La liste des registres et documents comptables ;

3° La tenue desdits registres et documents ;

4° Les liaisons qui s'établissent entre, d'une part, le siège de la caisse et, d'autre part, les caisses secondaires, les correspondants et les oeuvres ;

5° Les registres et documents comptables qui doivent être tenus et établis au titre des opérations effectuées par les caisses secondaires, correspondants et oeuvres. Une partie de ces registres et documents peut être établie par le siège de la caisse dans les conditions fixées par les instructions précitées ;

6° Les opérations d'inventaires effectuées en fin d'année ;

7° La tenue de la comptabilité matières prévue à l'article D. 723-183 ;

8° Les conditions d'établissement des statistiques prévues à l'article D. 723-221.

**Art. D723-217**

Les comptes annuels comprennent :

1° Le bilan ;

2° Les comptes de résultats ;

3° L'annexe.

**Art. D723-218**

Les comptes annuels établis par le directeur comptable et financier et arrêtés par le directeur sont ensuite présentés par le directeur et le directeur comptable et financier au conseil d'administration.

Le directeur remet chaque année au conseil d'administration un rapport sur le fonctionnement administratif et financier de l'organisme.

**Art. D723-220**

Les opérations d'administration comprennent toutes les dépenses nécessaires au fonctionnement des caisses de mutualité sociale agricole ou qui leur sont imposées au profit de services ou organismes en application des textes législatifs et réglementaires, à l'exception des dépenses de l'action sanitaire et sociale, des dépenses des établissements et oeuvres, des dépenses de contrôle médical.

L'ensemble des dépenses de fonctionnement des diverses sections créées en application des dispositions de l'article L. 723-3, y compris les dépenses communes de la section d'action sanitaire et sociale sont imputées intégralement aux opérations d'administration, à l'exclusion des dépenses de même nature qui sont imputées à d'autres budgets par application des dispositions réglementaires ou d'instructions spéciales.

**Art. D723-221**

Les caisses de mutualité sociale agricole transmettent périodiquement au ministre chargé de l'agriculture la statistique des opérations effectuées dans les conditions fixées par instructions de ce ministre.

**Art. D723-223**

I. — Les livres, registres et documents comptables sont conservés pendant six ans après la clôture des comptes de l'exercice qu'ils concernent.

Les titres de propriété ne peuvent être détruits.

Les pièces justificatives, à l'exception de celles qui se rapportent aux gestions techniques, sont conservées pendant six ans après la clôture des comptes de l'exercice qu'elles concernent, sous réserve des délais de prescription de droit commun applicables à certaines opérations particulières.

II. — Pour les gestions techniques, les délais de conservation des pièces justificatives sont les suivants :

1° Six mois après le délai de prescription au I de l'article L. 725-7-I pour les cotisations, pénalités et majorations de retard dues aux régimes agricoles de protection sociale ;

2° Six mois après le délai de prescription mentionné à l' article L. 332-1 du code de la sécurité sociale et au III de l'article L. 725-7 du présent code pour les prestations maladie, maternité et décès ;

3° Six mois après le délai de prescription mentionné à l' article L. 553-1 du code de la sécurité sociale pour les prestations familiales et les prestations gérées pour le compte de tiers ;

4° Cinq ans après le décès du titulaire pour les prestations d'assurance vieillesse, d'assurance vieillesse complémentaire obligatoire et d'assurance invalidité ;

5° Cinq ans après le décès de la victime de l'accident du travail ou d'une maladie professionnelle ou de ses ayants droit.

Ces délais sont prolongés lorsque les droits et obligations constatés sur les pièces justificatives sont susceptibles de faire l'objet d'une révision ou font partie d'un dossier litigieux.

III. — La liste des pièces justificatives des opérations techniques et de gestion administrative est dressée par une instruction du ministre chargé de l'agriculture.

Les conditions de conservation des pièces justificatives ainsi que les modalités techniques d'archivage des documents sont fixées par une instruction de la Caisse centrale de la mutualité sociale agricole, selon la nature des documents à conserver.

**Art. D723-224**

A l'expiration des délais de conservation prévus à l'article D. 723-223, la destruction d'un livre, d'un registre, d'un document ou d'une pièce justificative intervenant dans le cadre des dispositions prévues par l' article R. 212-14 du code du patrimoine est constatée par un procès-verbal signé par le directeur et le directeur comptable et financier.

**Art. D723-226**

Les avances de fonds mises à la disposition des caisses secondaires ne peuvent dépasser le montant moyen des paiements d'une quinzaine. Elles ne peuvent être complétées ou renouvelées qu'au fur et à mesure des justifications fournies.

**Art. D723-227**

Le directeur comptable et financier peut, dans les conditions prévues aux articles D. 723-207 et D. 723-208, faire ouvrir des comptes de disponibilités à ses délégués des caisses secondaires pour l'exécution, sous la signature des agents habilités à cet effet, de retraits de fonds, de paiements ou de virements.

**Art. D723-228**

Les fonctionnaires habilités par le ministre chargé de l'agriculture, le ministre chargé de la sécurité sociale et le ministre chargé de l'économie et des finances ont libre accès dans tous les services et établissements relevant des caisses de mutualité sociale agricole. Ils doivent, lors de leurs opérations sur place et au moment même d'y procéder, en donner avis au directeur de l'organisme contrôlé ou à son représentant local.

Les caisses de mutualité sociale agricole sont tenues de prêter leur concours à ces fonctionnaires lors de leurs missions, enquêtes ou vérifications, de fournir tous renseignements et de communiquer toutes délibérations et décisions, tous contrats, conventions et marchés, tous documents, registres, livres, justifications de recettes ou de dépenses ; ils devront présenter leur caisse, leur portefeuille, leurs valeurs de toute nature, titres de propriété ou de créances.

Le droit de communication comporte le droit d'obtenir copie.

####### Sous-section 5 : Gestion financière.

**Art. D723-229**

Les frais de gestion administrative, d'action sanitaire et sociale et de contrôle médical des organismes de mutualité sociale agricole, diminués, le cas échéant, des recettes annexes liées à ces activités, sont financés à due concurrence par des dotations de la Caisse centrale de la mutualité sociale agricole dans la limite des autorisations budgétaires fixées par la convention d'objectifs et de gestion dans les conditions fixées par un règlement adopté par le conseil central d'administration de la Mutualité sociale agricole et approuvé par décision du ministre chargé de l'agriculture.

Ces dépenses sont affectées aux différentes branches des régimes de protection sociale des salariés et des non-salariés des professions agricoles selon des modalités fixées par arrêté conjoint des ministres chargés de l'agriculture, de la sécurité sociale et du budget.

**Art. D723-229-1**

Les comptes de la Caisse centrale de la mutualité sociale agricole comportent une réserve générale. Cette réserve est notamment constituée des réserves transférées en application du 3 du III de l'article 37 de la loi n° 2012-1404 du 17 décembre 2012 de financement de la sécurité sociale pour 2013.

Les comptes de la Caisse centrale de la mutualité sociale agricole comportent également, en application des dispositions législatives et réglementaires relatives aux régimes concernés, des réserves au titre :

1° Du régime de retraite complémentaire obligatoire des non-salariés agricoles ;

2° Du régime d'accidents du travail des non-salariés agricoles et du fonds de réserve des rentes afférent ;

3° Du régime d'accidents du travail des salariés agricoles ;

4° Du régime des indemnités journalières des non-salariés agricoles.

Les caisses de mutualité sociale agricole qui gèrent directement un service de santé au travail doivent constituer une réserve de santé au travail d'un montant égal, au maximum, à la moitié des dépenses faites au cours du dernier exercice au titre de la santé au travail.

**Art. D723-230**

Les résultats de chaque exercice sont affectés par décision de l'assemblée générale selon les modalités suivantes :

1° Les résultats de la Caisse centrale de la mutualité sociale agricole sont affectés au report à nouveau s'agissant des résultats des régimes vieillesse et maladie des salariés agricoles et des résultats des régimes vieillesse de base et maladie des non-salariés agricoles ;

2° Les résultats de la Caisse centrale de la mutualité sociale agricole au titre des régimes visés aux 1°, 2°, 3° et 4° de l'article D. 723-229-1 sont affectés en réserves en application des dispositions législatives et réglementaires qui leur sont propres ;

3° Les résultats des caisses de mutualité sociale agricole au titre de la gestion d'un service de santé au travail sont affectés à la réserve du service de santé au travail.

**Art. D723-231**

Les résultats déficitaires constatés pour la médecine du travail sont apurés par imputation sur la réserve de médecine du travail.

**Art. D723-232**

Un arrêté conjoint des ministres chargés de la sécurité sociale et de l'agriculture fixe, sur proposition du conseil central d'administration de la Mutualité sociale agricole, le montant maximum d'en-cours d'échéanciers de paiement prévus à l'article R. 726-1 susceptibles d'être accordés aux assurés confrontés aux crises agricoles ou à toute autre difficulté financière.

**Art. D723-233**

Les fonds disponibles sont conservés en dépôts à vue ou à terme dans l'un des établissements définis à l'article D. 723-207 ; ils peuvent être employés, par décision du conseil d'administration ou d'une commission habilitée par lui à cet effet, à des placements en titres d'emprunts, obligations, actions et prêts, dont la liste est fixée par arrêté conjoint du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale et du ministre chargé de l'économie et des finances.

**Art. D723-234**

Les caisses de mutualité sociale agricole peuvent, dans la limite des crédits inscrits à leur budget, octroyer des prêts entrant dans les catégories suivantes :

1° Prêts destinés à l'amélioration de l'habitat prévue à l'article L. 542-9 du code de la sécurité sociale ;

2° Prêts d'équipement ménager et prêts complémentaires à la construction ;

3° Prêts à des établissements de soins publics ou privés, à des associations ou oeuvres à but non lucratif concourant à l'action sociale ou sanitaire ;

4° Prêts pour l'acquisition de véhicules aux membres du personnel des caisses appelés à se déplacer pour les besoins du service ;

5° Prêts d'honneur ou prêts complémentaires à la construction au personnel des caisses.

Les modalités de ces prêts, notamment leur montant maximal, leurs conditions d'attribution, leur taux d'intérêt, leur durée et les garanties à exiger sont fixées par arrêtés du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale et du ministre chargé de l'économie et des finances.

**Art. D723-235**

Sous réserve de l'application des dispositions de l'article D. 723-227, il ne peut être ouvert au nom de chaque caisse de mutualité sociale agricole, dans chacun des établissements mentionnés à l'article D. 723-207, qu'un seul compte de dépôt à vue et, le cas échéant, un compte de dépôt à terme.

**Art. D723-236**

Les valeurs mobilières sont inscrites au bilan des caisses de mutualité sociale agricole pour leur prix d'achat.

Les valeurs remboursées ou vendues sont évaluées au prix d'achat moyen des titres de la même catégorie détenus par la caisse au moment de l'opération de remboursement ou de vente.

**Art. D723-237**

Les investissements des caisses de mutualité sociale agricole sont financés par des avances de la Caisse centrale de la mutualité sociale agricole.

**Art. D723-238**

Les caisses de mutualité sociale agricole peuvent se porter caution, dans les conditions fixées par arrêté conjoint du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale et du ministre chargé de l'économie et des finances, pour leurs adhérents bénéficiant de prêts complémentaires d'accession à la propriété.

**Art. D723-239**

La Caisse centrale de la mutualité sociale agricole, pour la gestion commune de la trésorerie des organismes de mutualité sociale agricole mentionnés à l'article L. 723-1 :

1° Centralise, chaque jour, le produit des cotisations et contributions encaissées par ces organismes ;

2° Assure, chaque jour, l'alimentation en trésorerie de ces organismes en fonction des échéanciers de besoins établis par chacun d'eux dans les conditions fixées par instruction de la caisse centrale de la mutualité sociale agricole et à hauteur des demandes de paiement que ceux-ci lui adressent ;

3° Centralise, chaque jour, les éventuels excédents de trésorerie présents sur les comptes courants de ces organismes.

####### Sous-section 6 : Contrôle interne des organismes de mutualité sociale agricole

######## Paragraphe 1 : Contrôle interne.

**Art. D723-242**

Un bilan annuel du dispositif de contrôle interne est présenté pour information au conseil d'administration ou au comité directeur de l'organisme de mutualité sociale agricole, qui est également informé des éventuelles actions correctives y faisant suite.

**Art. D723-243**

Le directeur comptable et financier d'un organisme de mutualité sociale agricole procède régulièrement à l'audit des applications informatiques utilisées par les services de cet organisme afin notamment de prévenir les fraudes et les erreurs. Il contrôle notamment la mise en oeuvre dans l'organisme du dispositif de contrôle interne portant sur :

1° L'habilitation des personnes autorisées à saisir ou manipuler les données informatiques ;

2° La justification des opérations financières par des pièces comptables ;

3° L'utilisation des données pour l'ouverture des droits et le calcul de liquidation des cotisations et des prestations conformément aux lois et règlements ou aux décisions des conseils d'administration ;

4° L'utilisation des dernières versions validées des programmes informatiques ;

5° L'existence des procédures de sauvegarde des fichiers de programmes et de données et l'existence des solutions de secours informatique ;

6° La vérification de l'exactitude des traitements au moyen de sondages portant sur les contrôles d'existence, de vraisemblance et de validité des opérations ;

7° Le directeur comptable et financier d'un organisme de mutualité sociale agricole détermine la nature et la fréquence des contrôles par sondage des cotisations et des prestations liquidées. Les minima de contrôle sont définis au plan national par le directeur comptable et financier de la Caisse centrale de la mutualité sociale agricole.

######## Paragraphe 2 : Sécurités informatiques.

####### Sous-section 7 : Contrôle par la Caisse centrale de la mutualité sociale agricole

**Art. D723-248**

La Caisse centrale de la mutualité sociale agricole contrôle les organismes mentionnés aux articles L. 723-2 et L. 723-5 et au III de l'article L. 723-7. Le contrôle peut porter sur tout ou partie des activités et de l'organisation de ces organismes.

En vue de l'accomplissement de ces contrôles, le directeur général de la Caisse centrale de la mutualité sociale agricole peut avoir recours à des auditeurs employés par la Caisse centrale de la mutualité sociale agricole ou demander le concours d'auditeurs employés par des organismes visés aux articles L. 723-2 et L. 723-5 ou d'auditeurs externes.

Les auditeurs ne peuvent être désignés pour le contrôle de l'organisme qui les emploie.

**Art. D723-249**

Chaque organisme mentionné à l'article D. 723-248 fait l'objet d'un contrôle sur place selon une périodicité maximale fixée par délibération du conseil d'administration de la Caisse centrale de la mutualité sociale agricole. Ces contrôles sont organisés à partir d'un plan annuel d'audit et de contrôle établi par le directeur général de la caisse centrale. Ce plan peut prévoir une périodicité de contrôle plus rapprochée pour les organismes dont les performances sont inférieures à la moyenne nationale, notamment dans la réalisation des objectifs des contrats personnalisés d'objectifs et de gestion. Le directeur général de la caisse centrale peut également décider de contrôles inopinés.

**Art. D723-250**

Dans le cadre de l'exercice du pouvoir de contrôle que lui confère l'article L. 723-13, la Caisse centrale de mutualité sociale agricole peut requérir des organismes mentionnés à l'article D. 723-248 la communication sur place ou sur pièces de tous documents, pièces comptables et correspondances relatifs aux gestions administrative, financière ou technique de ces organismes, y compris sur un support informatisé.

**Art. D723-251**

Les auditeurs mettent en œuvre une procédure contradictoire à l'égard des organismes contrôlés.

A l'issue de chaque contrôle, les organismes disposent d'un délai de trente jours à compter de la réception du rapport de contrôle pour présenter leurs remarques sur les constatations et observations formulées par les auditeurs.

Les réponses de l'organisme assorties, le cas échéant, des observations des auditeurs sur ces dernières sont annexées au rapport de contrôle définitif, qui est remis au président et au directeur général de la Caisse centrale de la mutualité sociale agricole.

**Art. D723-252**

La Caisse centrale de la mutualité sociale agricole communique les observations qui résultent de ses contrôles au président du conseil d'administration et au directeur ou, à défaut, au dirigeant responsable de l'organisme contrôlé qui les mettent à l'ordre du jour de l'instance délibérante. Lorsque les défaillances constatées le nécessitent, le directeur général de la Caisse centrale de la mutualité sociale agricole peut demander la mise en œuvre d'un plan de redressement dont il fixe les grandes lignes, il en informe le conseil d'administration de la Caisse centrale de la mutualité sociale agricole.

Le directeur général tient le conseil d'administration de la caisse centrale de la mutualité sociale agricole régulièrement informé des résultats des contrôles effectués.

Dans le délai fixé par la Caisse centrale de la mutualité sociale agricole, qui ne peut excéder trois mois, le président du conseil d'administration ou le dirigeant responsable est tenu de faire connaître les suites données aux observations formulées et, le cas échéant, à la demande de plan de redressement. Les procès-verbaux des délibérations correspondantes sont fournis à l'appui de la réponse du président du conseil d'administration.

La Caisse centrale de la mutualité sociale agricole est informée régulièrement de la mise en œuvre du plan de redressement et de l'atteinte des objectifs qu'il comporte.

**Art. D723-253**

La Caisse centrale de la mutualité sociale agricole peut contrôler tous les organismes de droit privé, dotés ou non de la personnalité morale mentionnés au III de l'article L. 723-7 qui bénéficient d'un concours financier, octroyé par un ou plusieurs des organismes mentionnés à l'article D. 723-248. Le contrôle s'exerce dans les conditions prévues à l'article D. 723-250 par les auditeurs mentionnés à l'article D. 723-248. Le contrôle porte sur l'ensemble des comptes et de la gestion de l'organisme vérifié.

Toutefois, lorsque le concours financier est affecté à des dépenses déterminées, qu'il ne dépasse pas la moitié des ressources totales de l'organisme bénéficiaire et que son emploi fait l'objet d'un compte séparé, le contrôle se limite au compte d'emploi du concours financier que l'organisme doit établir. Si ce compte d'emploi n'est pas produit, le contrôle porte sur l'ensemble des comptes et de la gestion.

###### Section 5 : Transmission de données

**Art. D723-254**

En application de l'article L. 723-13-2, les ministres chargés de l'agriculture et de la sécurité sociale peuvent demander à la Caisse centrale de la mutualité sociale agricole la transmission d'informations de nature à contribuer à l'amélioration :

1° De la connaissance de l'emploi agricole salarié et non salarié ;

2° Du suivi des revenus agricoles, des assiettes de cotisations et leurs caractéristiques ;

3° Du suivi des cotisations légales et conventionnelles ;

4° Du suivi des dispositifs d'exonération de cotisations, d'aides à l'emploi et d'aides à l'installation ;

5° Du suivi des crises agricoles et de la mesure de leurs impacts économiques et sociaux.

La transmission de ces informations peut également avoir pour objet de permettre d'apprécier les évolutions des situations professionnelles et sociales des salariés et des non-salariés agricoles.

Ces informations sont transmises sous forme de données statistiques agrégées ou sous forme de données individuelles anonymisées.

**Art. D723-255**

Les catégories d'informations qui peuvent être demandées dans les conditions prévues par l'article D. 723-254 sont les suivantes :

1° Pour les informations portant sur les cotisants salariés et non salariés agricoles, ainsi que sur les membres des familles des non-salariés :

a) Un numéro d'identifiant anonyme ;

b) L'année de naissance ;

c) Le sexe ;

d) La situation familiale ;

e) La nationalité (française, Union européenne ou hors Union européenne) ;

2° Pour les informations concernant les entreprises et les établissements relevant des régimes de protection sociale agricole :

a) La forme juridique ;

b) La date de création ;

c) Le statut des associés pour les non-salariés ;

d) La description de l'activité ;

e) Le département du siège social ;

f) Les caractéristiques de gestion (périodicité de versement des cotisations, classe de risque en législation accidents du travail...) ;

g) Les effectifs ;

h) L'identifiant de convention collective.

3° Pour les informations sur l'emploi et l'activité des salariés :

a) La date de début et de fin du contrat de travail ;

b) La durée de travail ;

c) La nature et la qualité du contrat ;

d) Le statut de l'emploi ;

e) La description des activités ;

f) Le montant de la rémunération ;

g) Les caractéristiques de gestion (type de déclaration d'embauche, classe de risque en législation accidents du travail...).

4° Pour les informations sur les cotisations et les éléments constitutifs et de calcul des assiettes de cotisations :

a) Qualité du cotisant non salarié agricole et branche d'affiliation ;

b) Les montants, taux et assiettes de cotisations par branche ;

c) La nature et les montants des réductions de cotisations ou d'abattements d'assiette ;

d) Les revenus professionnels et cadastraux des non-salariés agricoles ;

e) Le régime d'imposition des revenus professionnels des non salariés agricoles ;

f) Le type d'assiette des non-salariés agricoles ;

g) L'assiette brute et les éléments de calcul de l'assiette nette des non salariés agricoles.

5° Pour les informations visées aux 1° à 4°, le code de la nomenclature des activités françaises (NAF) pour les entreprises concernées.

##### Chapitre IV : Contrôles

###### Section 1 : Contrôle par l'administration et les agents habilités

####### Sous-section 1 : Contrôle par l'administration.

**Art. R724-1**

Le contrôle de l'Etat sur les délibérations du conseil d'administration, du comité d'action sanitaire et sociale et des assemblées générales des organismes de mutualité sociale agricole s'exerce dans les conditions prévues par les articles R. 152-2 à R. 152-6 et R. 153-4 à R. 153-7 du code de la sécurité sociale.

**Art. R724-2**

Les organismes de mutualité sociale agricole fonctionnent sous le contrôle de la Cour des comptes, du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale, du ministre chargé de l'économie et des finances et du ministre chargé du budget.

**Art. R724-3**

Le contrôle du ministre chargé de l'agriculture s'exerce par ses services d'administration centrale, par le service mentionné à l'article R. 155-1 du code de la sécurité sociale et par les directions régionales de l'alimentation, de l'agriculture et de la forêt.

Le ministre chargé de l'agriculture définit, dans des conditions arrêtées conjointement avec le ministre chargé de la sécurité sociale, les thèmes de contrôle, d'audit et d'évaluation s'appliquant aux organismes de mutualité sociale agricole.

Un protocole conclu entre le ministre chargé de l'agriculture et le ministre chargé de la sécurité sociale définit les modalités selon lesquelles le service mentionné à l'article R. 155-1 du code de la sécurité sociale exerce des contrôles sur les organismes de protection sociale agricole.

Le service mentionné à l'article R. 155-1 du code de la sécurité sociale rend compte au ministre chargé de l'agriculture des travaux qu'il a réalisés sur ces thèmes et lui fournit toute information utile recueillie à l'occasion des contrôles des organismes de mutualité sociale agricole.

**Art. R724-4**

Le contrôle du ministre chargé de l'économie et des finances et du ministre chargé du budget s'exerce notamment par l'intermédiaire de l'inspection générale des finances, des trésoriers-payeurs généraux, des receveurs des finances territoriaux et, à Paris, du receveur général des finances.

**Art. R724-5**

Les dispositions des articles R. 152-2 et R. 152-3 du code de la sécurité socialesont applicables au contrôle et à l'approbation des décisions des directeurs des organismes locaux de mutualité sociale agricole relatives aux conditions de travail du personnel.

####### Sous-section 2 : Contrôle par les agents des caisses de mutualité sociale agricole et les autres agents habilités.

**Art. R724-6**

Les caisses de mutualité sociale agricole doivent disposer d'un ou plusieurs agents de contrôle assermentés et agréés en vue d'effectuer les contrôles prévus à l'article L. 724-7.

**Art. R724-7**

Les dispositions de l'article R. 114-18 du code de la sécurité sociale, à l'exception du III de cet article, sont applicables aux contrôles effectués en application de l'article L. 724-7 du présent code auprès des bénéficiaires de prestations, assurés sociaux et ayants droit mentionnés à l'article L. 724-11. Les prestations et aides pouvant donner lieu aux contrôles sont celles servies au titre des différentes branches des régimes de protection sociale des non-salariés et des salariés agricoles mentionnées aux articles L. 722-8 et L. 722-27, du régime d'assurance vieillesse complémentaire obligatoire prévu à l'article L. 732-56, de la protection complémentaire en matière de santé, de l'aide au paiement d'une assurance complémentaire de santé ou de l'action sanitaire et sociale prévue au chapitre VI du présent titre.

**Art. R724-9**

Les dispositions des articles R. 243-59 à R. 243-59-10 du code de la sécurité sociale sont applicables aux contrôles effectués en application de l'article L. 724-7 du présent code auprès des cotisants mentionnés à l'article L. 724-11, sous réserve des adaptations particulières suivantes :

1° Pour l'application de l'article R. 243-59 :

a) La “ Charte du cotisant contrôlé ” mentionnée au cinquième alinéa du I est approuvée par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale ;

b) Aux I, II et III, la référence à l'article L. 243-7 du code de la sécurité sociale est remplacée par la référence à l'article L. 724-7 du présent code ;

c) Au III, la référence à l'article L. 243-7-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 725-25 du présent code ;

d) Au III, la référence à l'article L. 243-7-1 A du code de la sécurité sociale est remplacée par la référence à l'article L. 724-11 du présent code ;

e) Les agents de contrôle peuvent remettre en mains propres, contre récépissé, la lettre d'observations prévue au III de l'article R. 243-59 du code de la sécurité sociale. Le récépissé est daté et signé par la personne contrôlée ;

f) Au III, la référence au premier alinéa de l'article L. 244-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 725-3 du présent code ;

1 bis Pour l'application de l'article R. 243-59-1, la référence à l'article L. 244-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 725-3 du présent code ;

2° Pour l'application de l'article R. 243-59-2 :

a) Les méthodes de vérification par échantillonnage et extrapolation mentionnées au premier alinéa sont définies par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale ;

b) Les missions de l'inspecteur ou du contrôleur du recouvrement sont assurées par tout agent de contrôle de la caisse de mutualité sociale agricole répondant aux conditions prévues à l'article L. 724-7 du présent code ;

3° Pour l'application de l'article R. 243-59-3, les missions des inspecteurs et contrôleurs du recouvrement sont assurées par tout agent de contrôle de la caisse de mutualité sociale agricole répondant aux conditions prévues à l'article L. 724-7 du présent code ;

4° Pour l'application de l'article R. 243-59-4, la référence à l'article L. 243-7 du code de la sécurité sociale est remplacée par la référence à l'article L. 724-7 du présent code ;

5° Pour l'application de l'article R. 243-59-4-1, au III de cet article, les références au particulier employeur sont remplacées par la référence à la personne mentionnée à l'article L. 731-23 du présent code ;

6° Pour l'application de l'article R. 243-59-5, les références à l'avertissement et à la mise en demeure prévus à l'article L. 244-2 du code de la sécurité sociale sont remplacées respectivement par la référence à l'avertissement prévu à l'article R. 725-24 du présent code si la poursuite a lieu à la requête du ministère public, ou à la mise en demeure prévue à l'article R. 725-6 si la poursuite a lieu à la requête du ministre chargé de l'agriculture ou de toute autre partie intéressée ;

7° Pour l'application de l'article R. 243-59-7, la référence à l'article L. 243-7 du code de la sécurité sociale est remplacée par la référence à l'article L. 724-7 du présent code ;

8° Pour l'application de l'article R. 243-59-8, la référence à l'article L. 243-6-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 725-23 du présent code et la référence à l'article L. 244-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 725-3 du présent code ;

9° Pour l'application de l'article R. 243-59-9, la référence à l'article R. 244-1 du code de la sécurité sociale est remplacée par la référence à l'article R. 725-6 du présent code.

**Art. R724-10**

Le directeur de la caisse de mutualité sociale agricole élabore un plan annuel de contrôle, qu'il transmet pour information au conseil d'administration en y annexant le bilan des contrôles de l'année antérieure et un bilan provisoire des contrôles de l'année en cours. Ces documents sont transmis à la caisse centrale de la Mutualité sociale agricole qui apprécie, conformément aux dispositions de l'article L. 723-13-1, la pertinence des objectifs fixés ainsi que les moyens mis en œuvre pour les atteindre. La caisse centrale peut, en cas de besoin, demander au directeur de la caisse d'aménager le plan de contrôle ou d'en modifier les objectifs.

**Art. D724-11**

Sous réserve de l'application de l'article D. 724-12, chaque caisse de mutualité sociale agricole contrôle, y compris hors de sa circonscription, les chefs d'exploitation et d'entreprise et les exploitations, entreprises et établissements dont elle recouvre les cotisations. Les agents de contrôle d'une caisse peuvent poursuivre le contrôle hors de la circonscription de cette caisse lorsque le chef d'exploitation ou d'entreprise, l'exploitation, l'entreprise ou l'établissement contrôlé détient ou utilise des terres ou des locaux, ou emploie des salariés hors de celle-ci.

**Art. D724-12**

I. — Pour l'application du premier alinéa de l'article L. 724-7, la délégation de compétences en matière de contrôle entre les caisses de mutualité sociale agricole prend la forme d'une convention générale de réciprocité ouverte à l'adhésion des caisses, d'une durée minimale d'un an, renouvelable par tacite reconduction. Le directeur général de la caisse centrale de la mutualité sociale agricole est chargé d'établir cette convention et de recueillir les adhésions.

II. — En application du 11° de l'article L. 723-11, et pour des missions de contrôle spécifiques, le directeur général de la caisse centrale de la mutualité sociale agricole peut, à son initiative ou sur demande émise d'une caisse de mutualité sociale, requérir la participation d'une caisse de mutualité sociale agricole en vue d'exercer, dans le cadre de la convention mentionnée au I, des missions de contrôle en lieu et place d'une autre caisse de mutualité sociale agricole à laquelle ressortit la personne contrôlée.

###### Section 2 : Contrôle financier.

**Art. D724-13**

La caisse centrale de la mutualité sociale agricole est soumise au contrôle économique et financier de l'Etat. Un arrêté du ministre chargé de l'économie et des finances fixe les modalités d'exercice de ce contrôle.

**Art. R724-14**

Les unions d'économie sociale, groupements d'intérêt économique et sociétés civiles dans lesquels la Caisse centrale de la mutualité sociale agricole détient, directement ou indirectement, une participation de plus de 50 % du capital ou lui donnant droit à plus de la moitié des droits de vote sont soumis au contrôle économique et financier de l'Etat.

**Art. R724-15**

Un arrêté du ministre chargé de l'économie fixe les modalités spéciales d'exercice du contrôle prévu à l'article R. 724-14 en ce qui concerne les conditions dans lesquelles le membre du corps du contrôle général économique et financier assiste aux séances des organes délibérants, exerce un visa préalable sur les actes et obtient l'information nécessaire à l'exercice du contrôle.

###### Section 3 : Tutelle de la caisse centrale de la Mutualité sociale agricole

**Art. R724-16**

Le commissaire du Gouvernement mentionné à l'article L. 723-34 est désigné par arrêté du ministre chargé de l'agriculture.

**Art. R724-17**

Un conseil de tutelle qui comprend, outre le commissaire du Gouvernement, le ministre chargé du budget ou son représentant et le ministre chargé de la sécurité sociale ou son représentant se réunit avant chaque séance du conseil central d'administration ou de l'assemblée générale centrale de la Mutualité sociale agricole.

Les membres du conseil de tutelle sont destinataires des informations ou des documents transmis aux membres des instances délibératives citées à l'alinéa précédent.

Le commissaire du Gouvernement s'exprime au nom du conseil de tutelle devant ces instances délibératives.

**Art. R724-18**

Le procès-verbal des délibérations établi après chaque séance du conseil central d'administration ou de l'assemblée générale centrale de la Mutualité sociale agricole est communiqué sans délai au ministre chargé de l'agriculture, au ministre chargé du budget et au ministre chargé de la sécurité sociale.A la demande de l'un d'entre eux, le conseil se réunit pour procéder à l'examen de ces délibérations.

Le commissaire du Gouvernement peut, de sa propre initiative ou à la demande du conseil de tutelle, solliciter par écrit des informations ou des documents complémentaires de nature à éclairer le sens et la portée des délibérations adoptées.

**Art. R724-19**

Le ministre chargé de l'agriculture approuve les délibérations ayant obtenu le consentement du conseil de tutelle et annule celles qui n'ont pas reçu l'accord de ce conseil dans les vingt jours à compter de la date à laquelle elles lui sont communiquées.

Le délai fixé à l'alinéa précédent est un délai franc. Lorsque le premier jour de ce délai est un jour férié ou un samedi, le délai court du premier jour ouvrable qui suit le jour férié ou le samedi.

Lorsque le commissaire du Gouvernement fait usage de la faculté mentionnée au second alinéa de l'article R. 724-18, le délai précité ne court qu'à dater du jour de la réception des informations ou documents complémentaires demandés par le commissaire du Gouvernement.

Si l'approbation des délibérations n'intervient pas à l'expiration du délai de vingt jours, ou, le cas échéant, à l'expiration du délai courant à compter de la communication de ces informations ou documents, les délibérations sont exécutoires de plein droit.

**Art. R724-20**

Les délibérations du conseil central d'administration ou de l'assemblée générale centrale de la Mutualité sociale agricole relatives aux services de santé au travail, au financement des actions destinées à venir en aide aux assurés éprouvant des difficultés pour régler les cotisations et contributions légales de sécurité sociale, à l'organisation des régimes d'assurance obligatoire contre les accidents du travail et les maladies professionnelles, aux mesures destinées à assurer la prévention contre les accidents du travail et les maladies professionnelles des salariés agricoles et des personnes mentionnées à l'article L. 752-1 sont soumises à l'approbation du seul ministre chargé de l'agriculture.

**Art. R724-21**

La convention d'objectifs et de gestion mentionnée au II de l'article L. 723-12 est signée par les ministres chargés de l'agriculture, du budget et de la sécurité sociale. Ces ministres procèdent conjointement à l'évaluation des résultats de ladite convention.

##### Chapitre V : Recouvrement des cotisations et créances

###### Section 1 : Dispositions générales

####### Sous-section 1 : Règles de recouvrement

######## Paragraphe 1 : Imputation des cotisations sur les prestations sociales.

**Art. R725-1**

La faculté prévue à l'article L. 725-1 peut être exercée à l'encontre des assujettis qui ne se sont pas acquittés de leurs cotisations dans un délai d'un mois à compter de la date à laquelle lesdites cotisations deviennent exigibles.

Toutefois, le délai commence à courir à compter de la date à laquelle il a été à l'appel ou à la notification des cotisations lorsque cette date est postérieure à celles de l'exigibilité.

Lorsqu'il a été fait usage de cette faculté, les caisses de la mutualité sociale agricole sont tenues d'en informer les intéressés.

######## Paragraphe 2 : Condition posée par l'article L. 725-2 pour l'attribution de certains avantages d'ordre économique.

**Art. R725-2**

En application de l'article L. 725-2, toute personne physique ou morale doit, pour obtenir le bénéfice des subventions en vue de favoriser les investissements de modernisation matériels et immatériels dans les exploitations et entreprises agricoles, être quitte, au 1er janvier de l'année au titre de laquelle l'aide est sollicitée, de ses obligations concernant le paiement des cotisations et contributions légalement exigibles aux régimes de protection sociale agricole. Les personnes bénéficiant d'un échéancier de paiements sont réputées s'être acquittées de leurs obligations.

La justification de l'acquittement est apportée par la Caisse centrale de la mutualité sociale agricole selon les modalités définies par les articles R. 723-116 à R. 723-118.

######## Paragraphe 3 : Admission en non-valeur et réduction des créances des organismes de mutualité sociale agricole.

**Art. R725-3**

Les caisses de mutualité sociale agricole peuvent admettre en non-valeur les créances non prescrites de cotisations sociales agricoles et d'impôts et taxes affectés, en principal et accessoire.

L'admission en non-valeur est prononcée par le conseil d'administration de la caisse de mutualité sociale agricole.

L'admission en non-valeur ne peut être prononcée moins d'un an après la date d'exigibilité des créances et seulement en cas d'insolvabilité du débiteur, de disparition ou de décès du débiteur ne laissant aucun actif saisissable ou de clôture des opérations de liquidation judiciaire pour insuffisance d'actif.

Lorsque le jugement de clôture pour insuffisance d'actif n'est pas prononcé dans un délai d'un an après la date d'émission de l'ordre de recette, la caisse de mutualité sociale agricole peut prononcer l'admission en non-valeur des créances, au vu d'une attestation du liquidateur d'une clôture prochaine de la liquidation judiciaire pour insuffisance d'actif. Cette attestation doit certifier qu'il n'existe aucune possibilité de distribuer des dividendes et que la clôture n'est pas différée en raison de l'existence d'une procédure de répartition de l'actif en cours.

**Art. R725-4**

Pour les créances non prescrites de cotisations sociales agricoles et d'impôts et taxes affectés, en principal et accessoire inférieures à un montant fixé par arrêté du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale et du ministre chargé du budget, l'admission en non-valeur peut être également prononcée dès lors que les frais de recouvrement contentieux de la créance dépassent le montant de ladite créance.

######## Paragraphe 4 :  Vérification des déclarations

**Art. R725-4-1**

Les dispositions des articles R. 613-18 et R. 613-19 du code de la sécurité sociale sont applicables au recouvrement des cotisations et contributions sociales dues par les chefs d'exploitation ou d'entreprise agricole et les cotisants de solidarité, sous réserve des adaptations suivantes :

1° A l'article R. 613-18 :

a) Au premier alinéa, les références à l'articles L. 213-1, au troisième alinéa de l'article L. 752-1 et au 6° de l'article L. 752-4 du code de la sécurité sociale sont remplacées par la référence à l'article L. 725-3 du présent code et les mots : “ par les travailleurs indépendants ” sont remplacés par les mots : “ dans les conditions prévues à l'article R. 731-17-2 par les chefs d'exploitation ou d'entreprise agricole ou par les cotisants de solidarité ” ;

b) Au dernier alinéa, la référence à l'article L. 243-7 du code de la sécurité sociale est remplacée par la référence à l'article L. 724-7 du présent code ;

2° A l'article R. 613-19 :

a) L'information prévue au premier alinéa du I ne mentionne pas la faculté prévue au 4° du même I ;

b) Au III, les mots : “ En l'absence de régularisation dans le délai fixé au 4° du I ou après la procédure contradictoire prévue au II, ” sont supprimés et la référence à l'article R. 244-1 du code de la sécurité sociale est remplacée par la référence à l'article R. 725-6 du présent code.

######## Paragraphe 5 : Dispositions diverses

**Art. D725-4-3**

I. — En application de l'article L. 133-4-11 du code de la sécurité sociale, les versements réalisés par un non-salarié agricole relevant de l'article L. 722-4 du présent code à une date d'échéance de paiement des cotisations et contributions sociales s'imputent par priorité sur les cotisations et contributions dues au titre de cette échéance.

“ Lorsque seule une partie des cotisations et contributions sociales dues au titre d'une échéance est acquittée, les sommes versées sont affectées selon l'ordre de priorité suivant :

“ 1° Les contributions mentionnées à l'article L. 136-4 du code de la sécurité sociale et à l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale dans des proportions identiques ;

“ 2° La cotisation d'assurance maladie et maternité ;

“ 3° La cotisation mentionnée à l'article L. 731-35-1 ;

“ 4° Les cotisations d'assurance vieillesse de base ;

“ 5° La cotisation d'assurance invalidité mentionnée à l'article D. 731-89 ;

“ 6° Les cotisations d'assurance vieillesse complémentaire obligatoire ;

“ 7° Les cotisations d'assurance obligatoire contre les accidents du travail et les maladies professionnelles ;

“ 8° La cotisation d'allocations familiales ;

“ 9° La contribution à la formation professionnelle mentionnée à l'article L. 718-2-1 ou celle mentionnée à l'article L. 6331-53 du code du travail.

“ Lorsque les sommes versées excèdent les cotisations et contributions sociales dues au titre d'une échéance, le reliquat est affecté par priorité, le cas échéant, aux cotisations et contributions impayées dues au titre de l'échéance la plus ancienne, selon l'ordre de priorité prévu au présent I.

“ II. — Par dérogation au I du présent article, l'ordre de priorité applicable aux personnes relevant de l'article L. 731-23 est le suivant :

“ 1° Les contributions mentionnées à l'article L. 136-4 du code de la sécurité sociale et à l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale dans des proportions identiques ;

“ 2° La cotisation mentionnée à l'article L. 731-23 ;

“ 3° La cotisation d'assurance obligatoire contre les accidents du travail et les maladies professionnelles ;

“ 4° La contribution à la formation professionnelle mentionnée à l'article L. 718-2-1 ou celle mentionnée à l'article L. 6331-53 du code du travail. ”

####### Sous-section 2 : Procédures de recouvrement.

**Art. R725-5**

Les caisses de mutualité sociale agricole peuvent utiliser les procédures prévues aux articles L. 725-3 à L. 725-5 du présent code et à l'article L. 133-4-9 du code de la sécurité sociale pour le recouvrement de toutes les cotisations dues au titre des régimes de protection sociale agricole, y compris, le cas échéant, des majorations et pénalités de retard, et pour la récupération des sommes dues en application des articles L. 725-10, L. 725-20, L. 751-35, L. 751-36 et L. 751-37.

######## Paragraphe 1 : Mise en demeure.

**Art. R725-6**

Avant d'engager l'une des procédures prévues aux articles L. 725-3 à L. 725-5, la caisse de mutualité sociale agricole ou, en cas de carence de celle-ci, le préfet de région doit adresser au débiteur une lettre recommandée, avec demande d'avis de réception, le mettant en demeure de s'acquitter de sa dette dans un délai d'un mois.

La mise en demeure doit, sous peine de nullité, indiquer :

1° La cause, la nature et le montant des cotisations impayées ou des remboursements réclamés et les périodes pour lesquelles les cotisations ou les remboursements sont dus, ainsi que, le cas échéant, le montant et le mode de calcul des majorations et pénalités de retard ;

2° Les voies de recours dont dispose le redevable en application des articles R. 142-1 et R. 142-10-1 du code de la sécurité sociale et les délais dans lesquels elles peuvent être exercées.

Les dispositions du deuxième alinéa de l'article R. 244-1 du code de la sécurité sociale sont applicables sous réserve des adaptations suivantes :

a) Les mots : “ la mise en demeure ou l'avertissement est établi ” sont remplacés par les mots : “ la mise en demeure est établie ” ;

b) La référence à l'article L. 243-7 du code de la sécurité sociale est remplacée par la référence à l'article L. 724-11 du présent code.

**Art. R725-7**

La mise en demeure peut être faite, en ce qui concerne le recouvrement de cotisations, à l'expiration d'un délai d'un mois suivant la date limite à laquelle elles auraient dû être payées et, en ce qui concerne les remboursements de prestations réclamés en application des articles L. 725-20, L. 751-35, L. 751-36 et L. 751-37, à l'expiration d'un délai d'un mois suivant la date de réception par l'employeur de la demande de remboursement qui lui aura été adressée par lettre recommandée avec demande d'avis de réception.

Si, à l'expiration du délai d'un mois imparti par la mise en demeure, les sommes qui ont fait l'objet de cette mise en demeure n'ont pas été intégralement versées, la caisse de mutualité sociale agricole ou, à défaut, le préfet de région procède au recouvrement des sommes restant dues en utilisant l'une des procédures prévues aux articles L. 725-3 à L. 725-5 selon les modalités fixées aux paragraphes 2 à 5 de la présente sous-section.

######## Paragraphe 2 : Contrainte.

**Art. R725-8**

La contrainte délivrée par la caisse de mutualité sociale agricole est signifiée par acte d'huissier de justice ou par lettre recommandée avec demande d'avis de réception.

A peine de nullité, l'acte d'huissier ou la lettre recommandée mentionne la référence de la contrainte et son montant, le délai dans lequel l'opposition doit être formée, l'adresse du tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire compétent et les formes requises pour sa saisine.

L'huissier de justice avise dans les huit jours le signataire de la contrainte de la date de sa signification.

**Art. R725-9**

Le débiteur peut former opposition par inscription au secrétariat du tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire dans le ressort duquel se trouve le siège de l'exploitation ou de l'entreprise du débiteur ou par lettre recommandée avec demande d'avis de réception adressée au secrétariat dudit tribunal dans les quinze jours à compter de la signification ou de la réception de la lettre recommandée prévue à l'article R. 725-8.

L'opposition doit être motivée ; une copie de la contrainte contestée doit lui être jointe. Le secrétariat du tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire informe l'organisme créancier dans les huit jours de la réception de l'opposition.

Dès réception de l'information relative à l'opposition, la caisse de mutualité sociale agricole adresse au secrétariat du tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire une copie de la contrainte, accompagnée d'une copie de la mise en demeure prévue à l'article R. 725-6 et comportant l'indication du montant des cotisations et majorations de retard qui a servi de base à l'établissement de la contrainte, ainsi que l'avis de réception, par le redevable, de la mise en demeure.

**Art. R725-10**

Les frais de signification de la contrainte ainsi que tous actes de procédure nécessaires à son exécution sont à la charge du débiteur, sauf au cas où l'opposition aurait été reconnue fondée.

**Art. R725-11**

Un arrêté du ministre chargé de l'agriculture fixe le modèle de la contrainte.

######## Paragraphe 4 : Procédure sommaire.

**Art. R725-20**

Si les procédures prévues aux articles R. 725-8 à R. 725-11 du présent code et aux articles R. 133-9-5 à R. 133-9-12 du code de la sécurité sociale s'avèrent inopérantes, la caisse de mutualité sociale agricole peut recourir à la procédure sommaire. Celle-ci est mise en œuvre par le préfet du département du domicile du débiteur sur proposition de la caisse de mutualité sociale agricole.

L'état des sommes visées par la mise en demeure prévu à l'article R. 725-6 est rendu exécutoire par arrêté du préfet, sur proposition du responsable du service mentionné à l'article R. 155-1 du code de la sécurité sociale, et remis au directeur départemental ou, le cas échéant, régional des finances publiques qui assure, par l'intermédiaire du comptable de la direction générale des finances publiques du domicile du débiteur, le recouvrement des sommes ainsi exigibles, y compris les frais afférents, comme en matière de contributions directes.

Après recouvrement, les sommes visées par la mise en demeure sont versées à la caisse de mutualité sociale sous réserve du prélèvement prévu à l'article L. 133-1 du code de la sécurité sociale.

**Art. R725-21**

Pour le recouvrement prévu à l'article R. 725-20, les comptables de la direction générale des finances publiques peuvent recourir à la procédure de l'opposition entre les mains de tiers détenteurs dans les conditions prévues aux articles R. 133-9-5 à R. 133-9-12 du code de la sécurité sociale.

######## Paragraphe 5 : Dispositions communes.

**Art. R725-22**

Les caisses de mutualité sociale agricole ne peuvent utiliser la vente immobilière sur saisie que lorsque le montant des biens mobiliers saisissables du débiteur est inférieur au montant de leurs créances auquel s'ajoutent les frais afférents aux actes de procédure.

Les créances dont le recouvrement est différé avant que leur montant ait été porté à la connaissance du débiteur ne sont passibles de pénalités de retard qu'à compter du dixième jour suivant la notification de ces créances.

####### Sous-section 3 : Recouvrement des indus de prestations

**Art. R725-22-0**

Pour l'application des troisième à neuvième alinéas de l'article L. 133-4-1 du code de la sécurité sociale, l'action en recouvrement des prestations indues versées aux bénéficiaires autres que les débiteurs mentionnés à l'article L. 133-4 du même code s'effectue selon les modalités prévues à l'article R. 133-9-2 de ce code.

**Art. R725-22-1**

Pour l'application de l'article L. 725-3-1 du présent code et de l'article L. 133-4 du code de la sécurité sociale auquel il renvoie, la notification de payer prévue à cet article est envoyée par l'organisme de mutualité sociale agricole au débiteur par tout moyen permettant de rapporter la preuve de sa date de réception.

Cette lettre précise la cause, la nature et le montant des sommes réclamées et la date du ou des versements donnant lieu à répétition. Elle mentionne l'existence d'un délai de deux mois à partir de sa réception imparti au débiteur pour s'acquitter des sommes réclamées, les modalités selon lesquelles les indus de prestations pourront être récupérés, le cas échéant, par retenues sur les prestations à venir ainsi que les voies et délais de recours. Dans le même délai, l'intéressé peut présenter des observations à l'organisme.

**Art. R725-22-2**

A défaut de paiement à l'expiration du délai de forclusion prévue à l'article R. 142-1 du code de la sécurité sociale ou après notification de la décision de la commission instituée à ce même article, l'organisme compétent lui adresse la mise en demeure prévue à l'article L. 133-4 du même code par tout moyen permettant de rapporter la preuve de sa date de réception.

Cette mise en demeure comporte la cause, la nature et le montant des sommes demeurant réclamées, la date du ou des versements indus donnant lieu à recouvrement, le motif qui, le cas échéant, a conduit à rejeter totalement ou partiellement les observations présentées ainsi que l'existence du nouveau délai d'un mois imparti, à compter de sa réception, pour s'acquitter des sommes réclamées. Elle mentionne, en outre, l'existence et le montant de la majoration de 10 % appliquée en l'absence de paiement dans ce délai, ainsi que les voies et délais de recours.

**Art. R725-22-3**

La majoration de 10 % peut faire l'objet, à la demande du débiteur, d'une remise par le conseil d'administration de l'organisme ou, sur délégation de ce dernier, par la commission de recours amiable.

La majoration peut être remise soit totalement en cas de bonne foi du débiteur ou lorsque son montant est inférieur aux seuils fixés par l'arrêté prévu au II de l'article R. 133-9-1 du code de la sécurité sociale, soit partiellement en proportion des ressources du débiteur.

Un arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale fixe les conditions d'application du présent article aux bénéficiaires de prestations indues autres que les professionnels ou les établissements de santé.

**Art. R725-22-4**

Les dispositions des articles R. 725-8 à R. 725-10 sont applicables. Toutefois, la contrainte peut, par dérogation à l'article R. 725-8, soit être notifiée au débiteur par lettre recommandée avec demande d'avis de réception, soit lui être signifiée par acte d'huissier.

Pour l'application du premier alinéa de l'article R. 725-9, l'opposition à contrainte est formée par inscription au secrétariat du tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire dans le ressort duquel se trouve l'établissement de santé, le siège du professionnel de santé, l'exploitation ou l'entreprise agricole ou, à défaut, dans le ressort du domicile du débiteur.

Pour l'application du troisième alinéa du même article, la copie de la contrainte est accompagnée de la copie de la mise en demeure prévue à l'article R. 725-22-2.

####### Sous-section 4 : Dispositions diverses

**Art. D725-22-5**

Les dispositions de l'article D. 243-15 du code de la sécurité sociale relatives aux modalités de délivrance et au contenu des attestations relatives aux obligations en matière de déclaration et de paiement des cotisations et contributions de sécurité sociale sont applicables aux employeurs relevant du régime agricole.

###### Section 2 : Sanctions et dispositions diverses

####### Sous-section 1 : Dispositions pénales.

**Art. R725-23**

Est puni de l'amende prévue pour les contraventions de la troisième classe, soit à la requête du ministère public, sur la demande du ministre chargé de l'agriculture ou ou d'une autorité administrative désignée par lui soit, éventuellement, à la requête de toute autre partie intéressée, le fait pour un employeur de ne pas se conformer aux prescriptions de la législation et de la réglementation relatives aux assurances sociales agricoles figurant aux articles L. 722-13, L. 722-25, R. 722-16, R. 722-19, D. 722-26 et R. 722-35. Cette amende est appliquée autant de fois qu'il y a de personnes employées dans les conditions contraires aux prescriptions relatives à l'immatriculation et au paiement des cotisations d'assurances sociales agricoles.

**Art. R725-24**

Toute poursuite effectuée en application de l'article L. 725-21 et des articles R. 725-23 et R. 725-25-2 est obligatoirement précédée, si elle a lieu à la requête du ministère public, d'un avertissement par lettre recommandée de la caisse de mutualité sociale agricole compétente invitant l'employeur à régulariser sa situation dans le délai d'un mois à compter de sa réception. Si la poursuite a lieu à la requête du ministre chargé de l'agriculture ou de toute autre partie intéressée, ledit avertissement est remplacé par une mise en demeure adressée par lettre recommandée à l'employeur.

**Art. R725-25**

Est puni de l'amende prévue pour les contraventions de la troisième classe, à la requête du ministère public sur la demande du ministre chargé de l'agriculture ou d'une autorité administrative désignée par lui, le fait pour un assujetti de s'être soustrait au versement des cotisations visées par la mise en demeure prévue à l'article L. 725-3, à l'expiration du délai de quinze jours qui suit cette dernière. L'amende est prononcée à la requête du ministère public sur demande du ministre chargé de l'agriculture ou d'une autorité administrative désignée par lui, dès que l'état des cotisations peut être rendu exécutoire.

**Art. R725-25-1**

Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Le fait de proposer à une personne légalement tenue de cotiser à un régime d'assurance obligatoire institué par le présent livre et qui n'est pas à jour des cotisations qu'elle doit au titre de ce régime, de souscrire ou de renouveler un contrat ou une clause de contrat garantissant les risques couverts à titre obligatoire par ce régime, ou de faire souscrire ou renouveler un tel contrat ou une telle clause ;

2° Le fait pour une personne tenue de cotiser à un régime d'assurance obligatoire institué par le présent livre de souscrire ou de renouveler un contrat ou une clause de contrat garantissant les risques couverts à titre obligatoire par ce régime, alors qu'elle n'est pas à jour des cotisations qu'elle doit au titre de ce régime.

La récidive de cette contravention est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R725-25-2**

Est puni des peines mentionnées à l'article R. 244-3 du code de la sécurité sociale, l'employeur qui, hors cas de récidive prévu à l'article L. 725-21 du présent code, a retenu indûment par devers lui la contribution des salariés aux assurances sociales précomptée sur le salaire en application de l'article L. 741-20 du même code ou la retenue à la source prévue à l' article 204 A du code général des impôts.

####### Sous-section 2 : Dispositions diverses.

###### Section 3 : Droits des cotisants.

**Art. R725-27**

I. — L'article R. 243-43-2 du code de la sécurité sociale est applicable au régime agricole sous réserve des adaptations particulières suivantes :

1° Les organismes de recouvrement mentionnés dans cet article du code de la sécurité sociale sont les caisses de mutualité sociale agricole ;

2° Les caisses de mutualité sociale agricole se prononcent sur les demandes selon les modalités prévues au I de l'article L. 725-24 du présent code ;

3° Le rôle de l'Agence centrale des organismes de sécurité sociale mentionnée à cet article du code de la sécurité sociale est rempli par la caisse centrale de la Mutualité sociale agricole ;

4° (Abrogé) ;

5° L'avis mentionné au septième alinéa du I de cet article du code de la sécurité sociale est celui prévu à l'article R. 724-7 du présent code et le recours visé doit avoir été formé dans les délais fixés par le présent code ;

6° La publication des décisions mentionnée au VII de cet article du code de la sécurité sociale est effectuée par les ministres chargés de l'agriculture et de la sécurité sociale.

**Art. R725-28**

Pour l'application de l'article L. 725-25, les dispositions des articles R. 243-60-1 à R. 243-60-3 du code de la sécurité sociale sont applicables à la répression des abus de droit sous réserve des modifications suivantes :

1° Au premier alinéa de l'article R. 243-60-1, la référence à l'article L. 243-7-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 725-25 du présent code ;

2° A l'article R. 243-60-3 :

a) Au I, la référence à l'article L. 243-7-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 725-25 du présent code ;

b) (Abrogé)

c) Au VI, la référence à l'article L. 244-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 725-3 du présent code.

**Art. R725-29**

La pénalité mentionnée à l'article L. 725-25 est notifiée et recouvrée selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations sociales agricoles.

**Art. R725-30**

Les dispositions de l'article R. 243-45-1 du code de la sécurité sociale sont applicables aux employeurs agricoles, aux chefs d'exploitation ou d'entreprise agricole et aux cotisants de solidarité sous réserve des adaptations particulières suivantes :

1° Les organismes de recouvrement mentionnés dans cet article sont les caisses de mutualité sociale agricole mentionnées à l'article L. 723-1 du présent code ;

2° La demande prévue au deuxième alinéa du I de cet article ne peut porter que sur les montants d'assiette fixés forfaitairement en vertu des dispositions de l'article R. 243-59-4 du code de la sécurité sociale, rendues applicables au régime agricole dans les conditions prévues au 4° de l'article R. 724-9 du présent code.

3° La mise en demeure mentionnée au troisième alinéa du II de cet article est celle prévue au septième alinéa de l'article L. 725-3 du présent code ;

4° Le régime mentionné au 2° du II de cet article est le régime agricole ;

5° Le rôle de l'Agence centrale des organismes de sécurité sociale mentionnée au VIII de cet article est rempli par la Caisse centrale de la mutualité sociale agricole.

##### Chapitre VI : Action sanitaire et sociale

###### Section 1 :

**Art. R726-1**

L'action sanitaire et sociale exercée par les caisses de mutualité sociale agricole a pour but, dans les limites du budget de l'action sanitaire et sociale mentionné au deuxième alinéa de l'article R. 726-2 :

1° D'apporter une aide aux ressortissants des professions agricoles en ce qui concerne l'application des législations sociales ainsi que l'amélioration de leurs conditions d'existence ;

2° De consentir à ces ressortissants l'attribution éventuelle de prestations non prévues par les législations sociales ou destinées à les compléter et, en cas de nécessité, l'attribution d'avances remboursables ;

3° De créer, de développer des œuvres, établissements ou institutions destinés à améliorer l'état sanitaire et social ou de participer à leur création ou développement ;

4° D'accorder aux cotisants des régimes agricoles de protection sociale momentanément empêchés de régler les cotisations légales et les contributions de sécurité sociale par suite de circonstances exceptionnelles ou d'insuffisance des ressources de leur ménage ou de trésorerie de leur société, des aides sous forme d'échéanciers de paiement ou de prise en charge totale ou partielle des sommes dues à ce titre.

La contribution sociale généralisée, la contribution au remboursement de la dette sociale et les autres contributions ne peuvent faire l'objet que d'un plan échelonné de paiements. Les cotisations patronales ne peuvent faire l'objet d'un échéancier de paiement qu'après règlement intégral des cotisations salariales dues et de la retenue à la source prévue à l'article 204 A du code général des impôts. La demande d'échéancier de paiement est assortie de garanties appréciées par le conseil d'administration de la caisse de la Mutualité sociale agricole qui peut déléguer tout ou partie de ses pouvoirs à la commission de recours amiable prévue à l'article R. 142-1 du code de la sécurité sociale. Il est sursis à poursuites par le recouvrement des cotisations, des majorations de retard et des pénalités tant que les échéances fixées par le plan échelonné de paiement sont honorées par le cotisant.

Si au cours de la même année deux échéances successives de paiement des cotisations et contributions n'ont pas été honorées par le cotisant, celui-ci perd le bénéfice du plan échelonné de paiements.

Chaque décision de prise en charge des cotisations est soumise à l'avis préalable de la section des agriculteurs en difficulté de la commission instituée par l'article R. 313-1 du présent code, qui se prononce sur la viabilité économique de l'exploitation ou de l'entreprise concernée dans un délai de deux mois à compter de la date à laquelle elle a été saisie. Passé ce délai, l'avis de la commission est réputé donné. La commission se verra communiquer par le cotisant tout document utile à l'instruction du dossier.

Un arrêté du ministre chargé de l'agriculture fixe pour chaque département, sur proposition du conseil central d'administration de la mutualité sociale agricole, le montant maximum autorisé des prises en charge visées au premier alinéa du 4° du présent article. Pour l'application du présent alinéa, les départements qui composent la région Ile-de-France, d'une part, et ceux qui composent la région Corse, d'autre part, sont considérés respectivement comme un seul département.

**Art. R726-2**

Dans les conditions déterminées par l'article L. 726-1, le conseil d'administration définit la politique et assure la gestion administrative et financière de l'action sanitaire et sociale. La comptabilité des caisses est aménagée de manière à faire apparaître distinctement les opérations relatives à cette gestion.

Le conseil d'administration vote le budget de l'action sanitaire et sociale et, s'il y a lieu, celui des oeuvres, établissements ou institutions mentionnés à l'article R. 726-1 et qu'il gère directement.

**Art. R726-3**

Le comité d'action sanitaire et sociale prévu à l'article L. 726-1 est composé au minimum de sept membres élus par les administrateurs représentant les salariés et de sept membres élus par les administrateurs représentant les non-salariés. Il élit son président pour un an. La présidence est assurée alternativement par un non-salarié et par un salarié. Après chaque renouvellement général du conseil d'administration, la catégorie d'administrateurs parmi lesquels sera élu le nouveau président est désignée par tirage au sort.

Le comité d'action sanitaire et sociale peut, dans les conditions et limites qu'il fixe, déléguer le pouvoir d'attribuer des prêts et des aides, qui lui est donné par le deuxième alinéa de l'article L. 726-1, à un comité restreint composé de deux administrateurs désignés par les représentants des salariés au comité et de deux administrateurs désignés par les représentants des non-salariés.

Le comité restreint peut comprendre des suppléants, qui sont désignés dans les mêmes conditions et de même nombre que les membres titulaires.

**Art. D726-4**

Les caisses de mutualité sociale agricole ne peuvent accorder des subventions d'équipement ou de fonctionnement ou tout autre avantage financier qu'à des oeuvres, associations ou établissements à but non lucratif ayant un objet social, familial ou sanitaire.

**Art. D726-5**

Lorsqu'une caisse de mutualité sociale agricole décide, à titre de contribution au fonctionnement d'une oeuvre d'intérêt social, familial ou sanitaire, de mettre gratuitement à la disposition de celle-ci un immeuble, du mobilier ou du matériel, elle doit faire apparaître dans sa comptabilité la valeur de l'avantage consenti.

#### Titre III : Protection sociale des personnes non salariées des professions agricoles

##### Chapitre Ier : Financement

###### Section 2 : Cotisations

####### Sous-section 1 : Dispositions générales.

**Art. D731-14**

Lorsqu'un chef d'exploitation ou d'entreprise agricole met en valeur des exploitations ou des entreprises dans plusieurs départements, les cotisations dues au titre du régime des prestations familiales agricoles et des régimes agricoles d'assurance vieillesse et d'assurance maladie, maternité et invalidité des personnes non salariées sont calculées, appelées et recouvrées par la caisse de mutualité sociale agricole du département où se trouve située l'exploitation ou l'entreprise dans laquelle l'intéressé réside habituellement. Dans le cas où celui-ci a sa résidence habituelle dans un département autre que ceux où sont situées ses exploitations ou ses entreprises, les opérations mentionnées au présent alinéa incombent à la caisse du département du lieu de l'exploitation ou de l'entreprise la plus importante.

En ce qui concerne les personnes morales, la caisse compétente pour effectuer lesdites opérations est dans tous les cas celle du département où se trouve située l'exploitation ou l'entreprise la plus importante.

La caisse de mutualité sociale agricole déterminée dans les conditions indiquées au premier alinéa assure la liquidation et le paiement des prestations des régimes mentionnés audit article en ce qui concerne les chefs d'exploitation ou d'entreprise agricole ainsi que leurs aides familiaux, les conjoints et enfants à charge des uns et des autres.

Tant à l'égard des règles d'assujettissement que des régimes de prestations, la situation des personnes mentionnées au deuxième alinéa est déterminée en considération de la totalité des exploitations ou des entreprises.

**Art. D731-15**

Les caisses de mutualité sociale agricole sont habilitées à user des procédures prévues à l'article L. 152 du livre des procédures fiscales.

**Art. R731-16**

Les cotisations dues pour les membres de la famille de l'exploitant assurés obligatoires (ascendants, descendants, frères, soeurs, alliés au même degré) incombent à l'exploitant pour la totalité, sauf le cas où l'assuré perçoit la rémunération normale en espèces des travailleurs de sa catégorie.

######## Paragraphe 1 : Assiette des cotisations

######### Sous-paragraphe 1 : Déclaration des revenus professionnels.

**Art. D731-17**

Les revenus professionnels à déclarer correspondent aux revenus définis aux articles L. 731-14 à L. 731-21 du présent code et, pour les revenus imposés au titre de l'article 64 bis du code général des impôts, au montant des recettes afférentes à l'année précédant celle au titre de laquelle les cotisations sont dues.

En cas d'exploitation sous forme sociétaire, les rémunérations soumises à l'impôt sur le revenu dans la catégorie mentionnée à l'article 62 du code général des impôts ainsi que les revenus de capitaux mobiliers définis au 1° du 1 de l'article 109 du code général des impôts doivent être déclarés par les gérants et associés exerçant une activité non salariée agricole, dans les conditions et délais prévus ci-dessus.

**Art. D731-17-1**

Pour bénéficier des dispositions de l'article L. 731-22, les personnes mentionnées à l'article L. 722-4 doivent présenter une demande écrite à la caisse de mutualité sociale agricole dont elles relèvent.

Les intéressés doivent mentionner, dans leur demande, le montant estimé de leurs revenus et, pour les revenus imposés au titre de l'article 64 bis du code général des impôts, le montant estimé de leurs recettes de l'année précédant celle au titre de laquelle les cotisations sont dues.

Pour être prise en compte dans le calcul d'un appel fractionné ou d'un prélèvement mensuel donné, cette demande doit parvenir à la caisse de mutualité sociale agricole concernée au plus tard quinze jours avant la date d'exigibilité dudit appel ou la date d'échéance dudit prélèvement mensuel.

La demande doit être formulée au moyen d'un imprimé dont le modèle est arrêté par le ministre chargé de l'agriculture.

**Art. R731-17-2**

I. — La liste des éléments nécessaires au calcul des cotisations et contributions sociales que les chefs d'exploitation ou d'entreprise agricole sont tenus de déclarer dans le cadre de la souscription de la déclaration prévue à l'article 170 du code général des impôts est fixée par arrêté du ministre chargé de l'agriculture.

Ces éléments sont transmis par l'administration fiscale à la Caisse centrale de mutualité sociale agricole par voie dématérialisée et sécurisée dans les jours qui suivent le dépôt de la déclaration ou, le cas échéant, de la déclaration corrective réalisée postérieurement à la date limite de dépôt, selon des modalités fixées par convention.

La Caisse centrale de mutualité sociale agricole transmet à son tour ces éléments, au plus tard un mois après réception, à la caisse de mutualité sociale agricole dont l'adhérent relève.

II. — Le chef d'exploitation ou d'entreprise agricole transmet par voie dématérialisée, selon des modalités définies par arrêté du ministre chargé de l'agriculture, la déclaration de revenus comprenant les données nécessaires au calcul des cotisations et contributions sociales directement à la caisse de mutualité sociale agricole dont il relève, dans les cas suivants :

1° Lorsqu'il n'a pas souscrit la déclaration mentionnée à l'article 170 du code général des impôts à la date limite de dépôt prévue à l'article 175 du même code pour les déclarations par voie électronique ;

2° Lorsqu'il a souscrit ladite déclaration à cette date, mais sur support papier. La déclaration mentionnée au premier alinéa doit alors être adressée à la caisse de mutualité sociale agricole au plus tard à la date limite de dépôt prévue à l'article 175 du code général des impôts pour les déclarations par voie électronique.

Dans les cas mentionnés au deuxième alinéa du I de l'article L. 731-13-2, la déclaration prévue au présent II est effectuée sur support papier au moyen d'un imprimé conforme au modèle fixé par arrêté du ministre chargé de l'agriculture.

**Art. D731-18**

L'assuré qui fait l'objet d'un redressement notifié par l'administration fiscale doit communiquer à la caisse de mutualité sociale agricole dont il relève copie de la notification de ce redressement.

**Art. R731-20**

I. — Dans le cas mentionné au 1° du II de l'article R. 731-17-2 et lorsque la déclaration devant être effectuée en application du 2° du II du même article n'a pas été effectuée à la date limite de dépôt prévue à l'article 175 du code général des impôts pour les déclarations par voie électronique, les cotisations et contributions sont assorties d'une pénalité de 5 %.

II. — Lorsque le chef d'exploitation ou d'entreprise agricole n'a souscrit aucune déclaration :

1° Les cotisations sociales sont calculées provisoirement sans tenir compte des exonérations auxquelles l'intéressé peut prétendre, sur la base la plus élevée parmi celles énumérées ci-dessous :

a) L'assiette ayant servi de base au calcul des cotisations sociales l'année précédente ou, en cas de début d'activité, l'assiette des cotisations mentionnée à l'article L. 731-16 ;

b) 50 % du plafond annuel de la sécurité sociale en vigueur au 1er janvier de l'année au titre de laquelle est calculée la taxation provisoire ;

2° L'assiette retenue est majorée de 25 % dès la première année et pour chaque année consécutive non déclarée ;

3° Les contributions sociales sont calculées sur la base majorée retenue pour le calcul des cotisations sociales ;

4° La taxation provisoire déterminée en application des dispositions ci-dessus est notifiée à l'intéressé, au plus tôt le trentième jour et au plus tard le cent quatre vingtième jour suivant la date limite de dépôt prévue à l'article 175 du code général des impôts pour les déclarations par voie électronique, par tout moyen donnant date certaine à la réception de cette notification. Ce montant peut être révisé dans les conditions prévues au III en cas de transmission ultérieure d'une déclaration fiscale ou dans les conditions prévues au IV. Les cotisations et contributions sociales calculées sur cette base sont recouvrées dans les mêmes conditions que les cotisations et contributions définitives.

Lorsque le chef d'exploitation ou d'entreprise agricole déclare ses revenus postérieurement à la date de réception de la notification mentionnée à l'alinéa précédent, les cotisations et les contributions sociales sont régularisées sur cette base.

III. — Lorsque le chef d'exploitation ou d'entreprise agricole a souscrit la déclaration mentionnée à l'article 170 du code général des impôts après la date limite de dépôt mentionnée à l'article 175 du même code pour les déclarations par voie électronique ou sur support papier, sans avoir communiqué par ailleurs ses revenus professionnels à sa caisse de mutualité sociale agricole dans les conditions prévues au II de l'article R. 731-17-2, l'administration fiscale transmet les données déclarées pour les années considérées, sur demande de la caisse, selon des modalités fixées par convention.

Dès réception de ces données, la caisse demande au chef d'exploitation ou d'entreprise agricole de lui communiquer, dans un délai de deux mois, les données mentionnées au premier alinéa du I de l'article R. 731-17-2 nécessaires au calcul des cotisations et contributions sociales dues.

En l'absence de communication de l'ensemble des données requises, les cotisations sont calculées sur la base des données disponibles. La pénalité mentionnée au I du présent article est alors portée à 10 % de leur montant.

En cas de rectification par l'administration fiscale des revenus retenus pour le calcul des cotisations et contributions de sécurité sociale, cette dernière en informe les organismes compétents qui peuvent procéder à la révision du montant des cotisations déterminées en application de l'alinéa précédent.

IV. — Les organismes compétents peuvent retenir, pour l'application du présent article, des montants supérieurs à ceux fixés par les II et III s'ils disposent d'éléments probants permettant de considérer que les revenus des chefs d'exploitation ou d'entreprise agricole sont susceptibles de dépasser ces montants, dans la limite du montant résultant de la prise en compte de ces éléments.

######### Sous-paragraphe 2 : Déduction du revenu implicite du capital foncier.

**Art. D731-22**

Lorsqu'ils sont propriétaires de tout ou partie des terres qu'ils mettent en valeur, les chefs d'exploitation agricole à titre individuel peuvent, au plus tard le 30 juin de chaque année, opter au titre de l'année en cours pour la déduction prévue à l'article L. 731-14.

L'option est formulée auprès de la caisse de mutualité sociale agricole dont le chef d'exploitation relève, au moyen d'un imprimé dont le modèle est arrêté par le ministre chargé de l'agriculture.

Cette option reste valable tant que le chef d'exploitation n'a pas procédé à sa dénonciation, au moyen d'un imprimé dont le modèle est arrêté par le ministre de l'agriculture. La dénonciation doit intervenir au plus tard le 30 juin pour prendre effet pour le calcul des cotisations de l'année en cours.

**Art. D731-23**

Le calcul de la déduction faisant l'objet du présent sous-paragraphe est effectué en prenant en compte :

1° Le revenu cadastral des terres mises en valeur par l'exploitant en fermage et en faire-valoir direct au premier jour de l'année civile tel qu'il résulte du relevé parcellaire d'exploitation que l'exploitant adresse à la caisse de mutualité sociale agricole dont il relève ;

2° Les revenus professionnels soumis à l'impôt sur le revenu dans la catégorie des bénéfices agricoles et afférents à ladite année civile. Ces revenus s'entendent des bénéfices fiscaux après application des réintégrations et déductions y afférentes mentionnées à l'article L. 731-15, et, pour les revenus imposés au titre de l'article 64 bis du code général des impôts, des recettes diminuées de l'abattement prévu au même article 64 bis.

La déduction ainsi déterminée s'impute sur les revenus professionnels pris en compte pour ladite année, au titre des bénéfices agricoles, dans le calcul des cotisations.

**Art. D731-24**

Au vu des pièces justificatives prévues à l'article D. 731-23, la caisse de mutualité sociale agricole calcule le montant de l'abattement mentionnée à l'article L. 731-14 conformément à l'expression suivante :

4 % (RP x RCd/ RCt-RCd)

dans laquelle :

RCd = revenu cadastral des terres en faire-valoir direct ;

RCt = revenu cadastral de l'ensemble des terres ;

RP = revenu professionnel pris en compte au titre des bénéfices agricoles pour le calcul des cotisations.

Cet abattement ne peut être inférieur à 304,90 euros.

La caisse vérifie si le montant du revenu cadastral des terres en propriété excède l'abattement mentionné ci-dessus et, si tel est le cas, déduit des revenus professionnels définis à l'article D. 731-23 le montant du revenu cadastral des terres en propriété excédant ledit abattement.

**Art. D731-25**

Les dispositions des articles D. 731-22 à D. 731-24 sont applicables dans les mêmes conditions aux associés personnes physiques des sociétés mentionnées à l'article 8 du code général des impôts pour les terres mises en valeur par lesdites sociétés lorsque celles-ci sont inscrites à l'actif de leur bilan.

######### Sous-paragraphe 3 : Exercice de l'option prévue à l'article L. 731-19.

**Art. D731-26**

Pour bénéficier de l'option prévue à l'article L. 731-19, les chefs d'exploitation ou d'entreprise agricole doivent déposer une demande d'option auprès de la caisse de mutualité sociale agricole dont ils relèvent, au plus tard le 30 juin. L'option prend effet à compter de l'année au cours de laquelle est intervenue la demande. Ce délai n'est toutefois pas opposable aux personnes mentionnées à l'article D. 731-28 qui sollicitent l'option au moment de leur affiliation au régime de protection sociale des personnes non salariées agricoles.

L'assuré exerce l'option pour l'ensemble de ses activités non salariées.

En cas de transfert de la qualité de chef d'exploitation ou d'entreprise agricole entre des conjoints, tel que prévu à l'article L. 731-16, le bénéfice de l'option antérieurement souscrite continue de produire ses effets au bénéfice du conjoint repreneur jusqu'au terme initialement prévu lors de la souscription de l'option.

L'option est souscrite pour cinq années civiles.

Cette option est reconduite tacitement par période de cinq ans, sauf en cas de dénonciation. La dénonciation doit parvenir à la caisse de mutualité sociale agricole au plus tard le 30 novembre de l'année qui précède l'expiration d'une des périodes de cinq ans mentionnées ci-dessus, pour prendre effet au 1er janvier de l'année suivante.

L'option et la dénonciation sont formulées au moyen d'un imprimé dont le modèle est arrêté par le ministre chargé de l'agriculture.

######### Sous-paragraphe 4 : Modalités particulières de détermination de l'assiette.

**Art. D731-27**

Lorsque la durée d'assujettissement au régime de protection sociale des non-salariés agricoles, en qualité de chef d'exploitation ou d'entreprise agricole, ne permet pas de calculer la moyenne des revenus professionnels se rapportant aux trois années antérieures à celle au titre de laquelle les cotisations sont dues, l'assiette desdites cotisations est déterminée forfaitairement à titre provisoire dans les conditions suivantes :

1° Pour la première année au titre de laquelle les cotisations sont dues, l'assiette forfaitaire est fixée conformément aux dispositions de l'article D. 731-31. Cette assiette fait l'objet d'une régularisation sur la base des revenus professionnels afférents à la première année lorsque ceux-ci sont définitivement connus ;

2° Pour la deuxième année au titre de laquelle les cotisations sont dues, l'assiette est égale à la somme de la moitié de l'assiette forfaitaire calculée conformément aux dispositions de l'article D. 731-31 et de la moitié des revenus professionnels de l'année précédente. Cette assiette fait l'objet d'une régularisation sur la base de la moyenne des revenus professionnels afférents à la première et à la deuxième année lorsque ceux-ci sont définitivement connus ;

3° Pour la troisième année au titre de laquelle les cotisations sont dues, l'assiette est égale au tiers de la somme de l'assiette forfaitaire calculée conformément aux dispositions de l'article D. 731-31 et des revenus professionnels des deux années précédentes. Cette assiette fait l'objet d'une régularisation sur la base de la moyenne des revenus définitivement connus afférents aux trois premières années lorsque ceux-ci sont définitivement connus.

Pour les personnes qui ont formulé la demande prévue à l'article L. 731-22, le montant des fractions de cotisations restant à payer après la formulation de cette demande est déterminé en pourcentage d'un montant de cotisations calculé à partir d'une assiette égale au tiers de la somme de l'assiette forfaitaire, fixée conformément aux dispositions de l'article D. 731-31, des revenus estimés de l'année précédant celle au titre de laquelle les cotisations sont dues et des revenus de l'année antérieure à cette même année.

**Art. D731-28**

Lorsque le chef d'exploitation ou d'entreprise agricole a opté, lors de son affiliation, pour l'assiette prévue à l'article L. 731-19 du code rural et de la pêche maritime, pour la première année au titre de laquelle les cotisations sont dues, celles-ci sont calculées à titre provisoire sur la base de l'assiette forfaitaire calculée conformément aux dispositions de l'article D. 731-31.

Cette assiette fait l'objet d'une régularisation sur la base des revenus professionnels afférents à la première année au titre de laquelle les cotisations sont dues, lorsque ces revenus sont définitivement connus.

**Art. D731-29**

En cas de cessation d'activité, pour quelque motif que ce soit, d'un chef d'exploitation ou d'entreprise agricole dont les cotisations sont calculées à titre provisoire sur la base de l'assiette forfaitaire conformément aux dispositions de l'article D. 731-31, celui-ci doit faire connaître les revenus professionnels définitivement connus correspondant à la dernière année d'activité.

**Art. D731-29-1**

Pour application des articles D. 731-27 à D. 731-29, les revenus imposés au titre de l'article 64 bis du code général des impôts s'entendent des recettes diminuées de l'abattement prévu au même article 64 bis.

**Art. D731-29-2**

En cas de changement de régime d'imposition des bénéfices agricoles, les revenus professionnels pris en compte sont constitués des bénéfices agricoles afférents à chaque année mentionnée au premier alinéa de l'article L. 731-15. Ils sont déterminés, pour les revenus imposés au titre de l'article 64 bis du code général des impôts, dans les conditions prévues à l'article D. 731-29-1.

**Art. D731-30**

Pour l'application des deuxième et troisième alinéas de l'article L. 731-16, la superficie de l'exploitation ne doit pas être réduite ou augmentée de plus de deux fois la surface minimale d'assujettissement.

Lorsque les revenus professionnels ne sont pas connus, que le calcul à titre provisoire des cotisations et que la régularisation de l'assiette forfaitaire ne peuvent être opérés dans les conditions prévues aux articles D. 731-27 et D. 731-28, le montant des cotisations dues est calculé sur la base de l'assiette forfaitaire, conformément aux dispositions de l'article D. 731-31.

**Art. D731-31**

L'assiette forfaitaire prévue à l'article D. 731-27 est égale :

— à l'assiette minimum définie à l'article D. 731-89 pour la cotisation d'assurance invalidité ;

— à l'assiette minimum définie au 1° de l'article D. 731-120 pour la cotisation d'assurance vieillesse mentionnée au 1° de l'article L. 731-42 ;

— à l'assiette minimum définie au 2° de l'article D. 731-120 pour les cotisations d'assurance vieillesse mentionnées au 2° a et 3° de l'article L. 731-42 ;

— à 600 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année au titre de laquelle ces cotisations sont dues pour les cotisations dues au titre de l'assurance maladie et maternité et des prestations familiales.

**Art. R731-32**

Pour l'application du 4° de l'article L. 731-14 :

1° Les apports retenus pour la détermination du capital social sont les apports tels que définis au 1° de l'article R. 131-7 du code de la sécurité sociale ;

2° Les sommes versées en compte courant correspondent au solde moyen annuel du compte courant d'associé tel que déterminé dans les conditions prévues au 2° de l'article R. 131-7 du code de la sécurité sociale ;

3° Le montant du capital social, des primes d'émission et des sommes versées en compte courant d'associé est apprécié à la date mentionnée au 3° de l'article R. 131-7 du code de la sécurité sociale pour les revenus mentionnés au a du 4° de l'article L. 731-14 du présent code et, pour les revenus mentionnés au b du 4° du même article, au dernier jour de l'exercice, tel que déterminé dans les conditions prévues aux articles 12, 36, 37 et 72 du code général des impôts, au cours duquel ces revenus ont été réalisés.

**Art. R731-32-1**

Les dispositions des deuxième et troisième alinéas de l'article R. 131-8 du code de la sécurité sociale sont applicables à la détermination du bénéfice et de la valeur du patrimoine affecté mentionnés à l'article L. 731-14-1 du présent code.

**Art. D731-33**

Lorsque la déclaration de revenus professionnels faite au titre de l'impôt sur le revenu ne permet pas d'individualiser les revenus des personnes appartenant à un même foyer fiscal et dirigeant des exploitations ou des entreprises agricoles distinctes, les revenus professionnels sont répartis entre chacune d'elles en fonction de l'importance respective de chaque exploitation ou entreprise exprimée en pourcentage de la surface minimale d'assujettissement prévue à l'article L. 722-5-1.

Lorsque l'importance de l'une au moins des exploitations ou entreprises mentionnées ci-dessus ne peut être appréciée par référence à la surface minimale d'assujettissement, les revenus sont répartis au prorata du nombre d'heures de travail effectué dans chacune de ces exploitations ou entreprises au cours de l'année précédant celle au titre de laquelle les cotisations sont dues ou, à défaut, à parts égales.

**Art. D731-33-1**

L'assiette servant de base à la détermination du montant des fractions de cotisations restant à payer après la formulation de la demande prévue à l'article L. 731-22 ne peut être inférieure aux assiettes minimum mentionnées aux articles D. 731-89, D. 731-120 et D. 732-155 ni supérieure au plafond mentionné à l'article L. 731-42.

######### Sous-Paragraphe 5 : Exercice de l'option prévue à l'article L. 731-16 

**Art. D731-33-2**

Pour bénéficier de l'option prévue au troisième alinéa de l'article L. 731-16, le conjoint poursuivant la mise en valeur de l'exploitation ou de l'entreprise agricole doit déposer une demande d'option auprès de la caisse de mutualité sociale agricole dont il relève au plus tard le 30 juin de l'année suivant celle durant laquelle le décès est survenu. L'option prend effet à compter de l'année au cours de laquelle est intervenue la demande.

Le modèle du formulaire de demande est fixé par arrêté du ministre chargé de l'agriculture.

######## Paragraphe 2 : Cotisations de solidarité

######### Sous-paragraphe 1 : Champ d'application de la cotisation de solidarité.

**Art. D731-34**

L'importance minimale de l'exploitation ou de l'entreprise agricole requise pour que leurs dirigeants soient redevables de la cotisation de solidarité mentionnée à l'article L. 731-23 est fixée à ¼ de la surface minimale d'assujettissement mentionnée à l'article L. 722-5-1, compte tenu, s'il y a lieu, des coefficients d'équivalence applicables aux productions agricoles spécialisées.

Lorsque l'importance de l'exploitation ou de l'entreprise ne peut être appréciée par rapport à la surface minimale d'assujettissement, l'activité agricole au sens de l'article L. 722-1, que doivent exercer leurs dirigeants, est appréciée par rapport au temps de travail que requiert la conduite de l'exploitation ou de l'entreprise. Ce temps de travail doit être au moins égal à 150 heures et inférieur à 1 200 heures par an.

Pour l'application du présent article, la cotisation n'est due qu'à raison d'un acte d'exploitation procurant des revenus professionnels tels que définis à l'article L. 731-14. Ni l'entretien d'une propriété foncière ni les activités de loisir réalisées à titre privé ne sont assimilés à un tel acte d'exploitation.

**Art. D731-35**

La cotisation de solidarité dont sont redevables les personnes mentionnées à l'article L. 731-23 est acquittée auprès de la caisse de mutualité sociale agricole dans le ressort de laquelle est situé le siège de l'exploitation ou de l'entreprise.

Les personnes mentionnées à l'article L. 731-23 sont dénommées cotisants de solidarité.

######### Sous-paragraphe 2 : Déclaration des revenus professionnels des cotisants de solidarité.

**Art. R731-37**

Les obligations de déclaration prévues à l'article R. 731-17-2 sont applicables aux cotisants de solidarité mentionnés à l'article L. 731-23.

**Art. D731-38**

Les articles D. 731-17 et D. 731-18 s'appliquent aux cotisants de solidarité mentionnés à l'article L. 731-23.

**Art. D731-40**

Lorsque le cotisant de solidarité, n'a pas rempli l'obligation de déclaration mentionnée à l'article L. 731-13-2 un mois après la date limite de dépôt fixée à l' article 175 du code général des impôts le montant de la cotisation due au titre de l'année considérée est calculé sur l'assiette de la cotisation due au titre de l'année précédente.

L'intéressé en est informé par lettre recommandée avec demande d'avis de réception valant mise en demeure. Il dispose d'un délai d'un mois à compter de la première présentation de la mise en demeure pour régulariser sa situation.

Dans ce délai d'un mois, en cas d'envoi de la déclaration définie à l'article D. 731-18, la caisse procède au calcul du montant de la cotisation sur la base de la déclaration fournie.

Lorsque la caisse a connaissance des revenus de l'assuré, elle procède à un nouveau calcul de la cotisation de solidarité et de majorations prévues à l'article D. 731-41, sur la base de ces revenus.

**Art. D731-41**

Le défaut de production par les cotisants de solidarité de la déclaration définie à l'article L. 731-13-2 dans le délai d'un mois suivant la notification de la mise en demeure donne lieu à une majoration de 5 % du montant des cotisations calculées selon les modalités prévues à l'article D. 731-40.

**Art. D731-42**

Lorsqu'une personne cesse de remplir les conditions requises pour être redevable de la cotisation de solidarité visée à l'article L. 731-23 au cours de la première année à raison de laquelle elle en est redevable, elle doit faire connaître les revenus professionnels correspondant à cette première année, dans les délais prévus à l'article R. 731-37.

En cas de non-respect de cette obligation, le montant de la cotisation due par les personnes visées à l'alinéa précédent est calculé sur la base de l'assiette forfaitaire, conformément aux dispositions de l'article D. 731-46, selon les modalités des articles D. 731-40 et D. 731-41.

**Art. D731-43**

Le taux de la cotisation prévue à l'article L. 731-23 est égal à 14 %.

######### Sous-paragraphe 3 : Modalités particulières de détermination de l'assiette

**Art. D731-45**

Lorsque les revenus professionnels afférents à la première année au titre de laquelle la cotisation de solidarité mentionnée à l'article L. 731-23 est due ne sont pas encore connus, cette dernière est calculée sur une assiette forfaitaire provisoire déterminée dans les conditions fixées à l'article D. 731-46.

Cette assiette forfaitaire provisoire fait l'objet d'une régularisation sur la base des revenus professionnels afférents à la première année au titre de laquelle la cotisation est due, lorsque ces revenus sont définitivement connus.

**Art. D731-46**

L'assiette forfaitaire provisoire prévue à l'article D. 731-45 est égale à 100 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année au titre de laquelle la cotisation est due.

######### Sous-paragraphe 4 : Dispense de versement de la cotisation de solidarité.

**Art. D731-47**

Sont dispensés du versement de la cotisation de solidarité les bénéficiaires de la protection complémentaire de santé prévue à l'article L. 861-1 du code de la sécurité sociale.

Le bénéfice de la couverture complémentaire mentionnée à l'alinéa précédent est apprécié au 1er janvier de l'année au titre de laquelle la cotisation est due.

######### Sous-paragraphe 5 : Recouvrement des cotisations de solidarité.

**Art. D731-48**

I. — La cotisation mentionnée à l'article D. 731-45 est directement recouvrée et contrôlée par les caisses de mutualité sociale agricole, selon les règles relatives au recouvrement des cotisations dues au régime de protection sociale des personnes non salariées des professions agricoles ainsi que sous les garanties et sanctions applicables au recouvrement de ces cotisations.

II. — Lorsque la personne redevable de la cotisation de solidarité débute ou cesse son activité en cours d'année, cette cotisation, y compris lorsqu'elle est déterminée à titre provisoire dans les conditions fixées à l'article D. 731-46, est calculée au prorata de la durée effective de l'activité rapportée à la durée totale de l'année considérée.

Toutefois, dans le cas où cette personne avait la qualité de chef d'exploitation ou d'entreprise agricole au 1er janvier de l'année et a cessé son activité en cette qualité au cours de cette même année, la cotisation de solidarité n'est due qu'à compter du 1er janvier de l'année suivante.

III. — La contribution mentionnée au deuxième alinéa de l'article L. 718-2-1 due par les personnes mentionnées à l'article L. 731-23 est recouvrée dans les conditions prévues au I et au deuxième alinéa du II du présent article.

**Art. D731-49**

Les dispositions de l'article D. 731-15 sont applicables au recouvrement de la cotisation de solidarité par les caisses de mutualité sociale agricole.

######### Sous-paragraphe 6 : Modalités financières.

######## Paragraphe 3 : Exonération partielle des cotisations en début d'activité.

**Art. D731-51**

Les jeunes chefs d'exploitation ou d'entreprise agricole bénéficient d'une exonération partielle des cotisations d'assurance maladie et maternité, d'assurance invalidité, de prestations familiales et d'assurance vieillesse agricole dont ils sont redevables pour eux-mêmes.

Cette exonération partielle est applicable aux jeunes chefs d'exploitation ou d'entreprise agricole exerçant leur activité agricole à titre exclusif ou principal qui bénéficient des prestations d'assurance maladie du régime des non-salariés agricoles.

Pour bénéficier de cette exonération partielle, les jeunes chefs d'exploitation ou d'entreprise agricole doivent être âgés de dix-huit ans au moins et de quarante ans au plus à la date de leur affiliation au régime de protection sociale des non-salariés agricoles.

L'âge maximal est, le cas échéant, reculé d'une durée égale au temps de service actif légal effectivement accompli dans l'une des formes du titre III du livre II du code du service national, éventuellement prolongé en application du deuxième alinéa de l'article L. 76 de ce code ; il est également reculé d'un an par enfant à charge pour les personnes physiques qui ont la qualité d'allocataire au sens de l'article R. 513-1 du code de la sécurité sociale .

Toutefois, les personnes mentionnées au second alinéa de l'article L. 722-6 du présent code peuvent opter pour le bénéfice de l'exonération partielle de cotisations soit lors de leur affiliation à titre dérogatoire, soit à l'issue de leur période d'affiliation à titre dérogatoire, dès lors qu'ils remplissent les conditions prévues aux alinéas 2 à 4.

Pour exercer le droit d'option prévu au deuxième alinéa de l'article L. 731-13, les jeunes chefs d'exploitation ou d'entreprise agricole déposent une demande auprès de la caisse de mutualité sociale agricole dont ils relèvent, au plus tard le 30 juin de l'année à partir de laquelle ils souhaitent en bénéficier. L'exercice de ce droit d'option vaut renonciation totale et irrévocable à l'exonération partielle prévue au premier alinéa du présent article. L'option est exprimée au moyen d'un formulaire dont le modèle est prévu par arrêté du ministre chargé de l'agriculture.

**Art. D731-52**

Les cotisations mentionnées à l'article D. 731-51 sont réduites de 65 % au titre de la première année civile au cours de laquelle est accordée l'exonération, de 55 % au titre de la deuxième, de 35 % au titre de la troisième, de 25 % au titre de la quatrième et de 15 % au titre de la cinquième.

**Art. D731-54**

Le bénéfice des exonérations prévues aux articles D. 731-51 et D. 731-52 ne peut être accordé qu'une seule fois.

La durée de la cessation temporaire d'activité mentionnée au troisième alinéa de l'article L. 731-13 ne peut excéder trente-six mois, quel que soit le motif de cette cessation temporaire d'activité.

**Art. D731-55**

Les formulaires utilisés pour l'appel des cotisations sociales agricoles font apparaître à la fois le montant des cotisations que devrait payer le jeune chef d'exploitation ou d'entreprise agricole s'il ne bénéficiait pas d'une exonération et le montant des cotisations qui lui sont demandées.

**Art. D731-56**

Le montant du plafond de l'exonération prévue par l'article L. 731-13 est calculé en pourcentage du plafond annuel de la sécurité sociale prévu à l'article D. 242-17 du code de la sécurité sociale selon la formule suivante :

Pe = [T × (40 % PSS)] × Te

où :

Pe représente le plafond de l'exonération :

T représente le taux des cotisations relatives aux prestations familiales, à l'assurance maladie et maternité, à l'assurance invalidité, et à l'assurance vieillesse ;

PSS représente le plafond annuel de la sécurité sociale ;

Te représente le taux d'exonération de l'année considérée.

Le plafond annuel de la sécurité sociale de référence est celui en vigueur au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

Le montant de chaque plafond d'exonération est arrondi à l'euro le plus proche.

######## Paragraphe 4 : Périodicité et recouvrement des cotisations

######### Sous-paragraphe 1 : Périodicité.

**Art. R731-57**

Les cotisations dues par les personnes mentionnées aux articles L. 722-9, L. 722-10 et L. 722-15 sont fixées pour chaque année civile. Pour le calcul de ces cotisations, la situation des exploitants agricoles est appréciée au premier jour de l'année civile au titre de laquelle elles sont dues.

**Art. D731-57-1**

Pour l'application de l'article L. 731-10-1, en cas de décès du chef d'exploitation ou d'entreprise agricole, la caisse de mutualité sociale agricole informe le conjoint survivant de la possibilité d'option prévue au troisième alinéa de cet article.

La demande d'option doit intervenir dans les douze mois qui suivent le décès du chef d'exploitation ou d'entreprise agricole. Elle est formulée au moyen d'un imprimé dont le modèle est arrêté par le ministre chargé de l'agriculture.

######### Sous-paragraphe 2 : Recouvrement des cotisations par voie d'appel.

**Art. R731-58**

Les cotisations sont recouvrées par appels fractionnés. Le nombre des appels est fixé par la caisse de mutualité sociale agricole.

Les caisses ont toutefois la possibilité de recourir à la procédure de l'appel unique pour le recouvrement des cotisations dues par les personnes mentionnées au 3° de l'article L. 722-10.

Les cotisations de solidarité dues par les personnes mentionnées à l'article L. 731-23 sont recouvrées par voie d'appel unique.

**Art. R731-59**

Les caisses de mutualité sociale agricole fixent chaque année la ou les dates d'exigibilité des cotisations faisant l'objet d'un appel unique ou d'appels fractionnés. Pour les appels fractionnés, les dates d'exigibilité ne peuvent être postérieures au 31 mai pour la première fraction et au 30 novembre pour la dernière. Lorsqu'il est procédé à un appel unique, la date d'exigibilité ne peut être postérieure au 30 novembre.

**Art. R731-60**

Pour les cotisations mentionnées à l'article R. 731-57 et faisant l'objet d'appels fractionnés, les caisses de mutualité sociale agricole déterminent chaque année le montant de la ou des premières fractions de cotisations en pourcentage de celui des cotisations dues au titre de l'année précédente, le solde étant appelé avec la dernière fraction.

Pour la première année au titre de laquelle des cotisations sont dues, les montants des appels fractionnés sont déterminés en pourcentage de celui des cotisations calculées sur l'assiette forfaitaire prévue à l'article L. 731-16.

**Art. R731-60-1**

Pour les personnes qui ont formulé la demande prévue à l'article L. 731-22 :

1° Par dérogation à l'article R. 731-60, le montant des fractions de cotisations restant à payer après la formulation de cette demande est déterminé par les caisses de mutualité sociale agricole en pourcentage d'un montant de cotisations calculé à partir d'une assiette constituée par la moyenne des revenus estimés de l'année précédant celle au titre de laquelle les cotisations sont dues et des revenus des deux années antérieures à cette même année. Les revenus imposés au titre de l'article 64 bis du code général des impôts s'entendent des recettes diminuées de l'abattement prévu au même article 64 bis.

2° Le montant des fractions de cotisations dues par les personnes bénéficiant de l'option prévue à l'article L. 731-19 et restant à payer après la formulation de cette demande est déterminé par les caisses de mutualité sociale agricole en pourcentage d'un montant de cotisations calculé à partir d'une assiette constituée par les revenus professionnels pris en compte pour le calcul de leurs cotisations sociales estimés de l'année précédant celle au titre de laquelle les cotisations sont dues.

Les taux appliqués aux assiettes définies aux alinéas précédents pour le calcul du montant des appels fractionnés sont les derniers taux de cotisations connus.

Si la demande prévue à l'article L. 731-22 est formulée alors que la ou les premières fractions de cotisations ont déjà été calculées selon les modalités de l'article R. 731-60, la caisse de mutualité sociale agricole tient compte du montant de celles-ci pour réduire la ou les fractions suivantes, calculées en tirant les conséquences de cette demande, en en retirant le montant du trop-perçu à concurrence de l'annulation de leur montant.

**Art. R731-61**

Les cotisations faisant l'objet d'un appel unique ou d'appels fractionnés sont notifiées aux cotisants par les caisses de mutualité sociale agricole au plus tard aux dates d'exigibilité fixées en application de l'article R. 731-59.

######### Sous-paragraphe 3 : Recouvrement des cotisations par voie de prélèvement mensuel.

**Art. R731-62**

Les caisses de mutualité sociale agricole proposent à leurs adhérents le recouvrement des cotisations mentionnées à l'article R. 731-57 par prélèvements automatiques mensuels, opérés sur les comptes bancaires ouverts au nom des assurés.

**Art. R731-63**

Les personnes qui optent pour le prélèvement mensuel des cotisations mentionnées à l'article R. 731-57 doivent faire connaître leur choix au plus tard le quinzième jour du mois pour avoir effet le mois suivant. Toutefois, l'adhérent peut demander que l'option ne prenne effet que le 1er janvier de l'année suivante.

L'option est exprimée au moyen d'un formulaire dont le modèle est fixé par arrêté du ministre chargé de l'agriculture. Ce formulaire est transmis aux assurés, sur leur demande, par la caisse de mutualité sociale agricole compétente ou est mis à leur disposition sous forme de fichier électronique.

Par ce formulaire, le cotisant donne à l'établissement qui tient son compte l'autorisation de débiter celui-ci du montant des avis de prélèvements émis par la caisse de mutualité sociale agricole.

L'option est valable pour l'année en cours et se renouvelle par tacite reconduction, sous réserve des dispositions du deuxième alinéa de l'article R. 731-66 et de celles de l'article R. 731-67.

**Art. R731-64**

Les caisses de mutualité sociale agricole fixent à la fin de chaque année, pour l'année suivante, le jour du mois où le prélèvement mensuel des cotisations mentionnées à l'article R. 731-57 sera effectué. La dernière échéance de paiement ne peut être postérieure au 31 décembre.

**Art. R731-65**

I. — Avant la première échéance, les caisses de mutualité sociale agricole adressent aux personnes qui ont opté pour le prélèvement mensuel un premier échéancier de paiement comportant, pour chacun des mois de l'année, le jour fixé pour ce paiement ainsi que le montant du prélèvement qui sera effectué au cours de chacun des onze premiers mois.

Tant que le montant total des cotisations de l'année n'est pas connu, le prélèvement est égal au onzième des cotisations dues au titre de l'année précédente.

Pour la première année au titre de laquelle des cotisations sont dues, le prélèvement mensuel est égal au onzième des cotisations calculées sur l'assiette forfaitaire mentionnée à l'article L. 731-16.

Lorsque l'option pour le prélèvement mensuel prend effet en cours d'année, le montant du prélèvement est calculé au prorata du nombre de mois restant à courir jusqu'au onzième mois inclus, dans la limite du montant des cotisations restant dues à la date d'effet de l'option. Avant la première échéance, la caisse de mutualité sociale agricole adresse aux personnes qui ont opté pour le prélèvement mensuel un échéancier de paiement comportant, pour chacun des mois restant à courir jusqu'au onzième mois inclus, le jour fixé pour ce paiement ainsi que le montant du prélèvement qui sera effectué au cours de ces mois.

II. — Par dérogation au deuxième alinéa du I, le prélèvement mensuel opéré par les caisses de mutualité sociale agricole au titre des cotisations dues par les personnes ayant effectué la demande prévue à l'article L. 731-22 est égal au onzième d'un montant de cotisations calculé selon les modalités prévues à l'article R. 731-60-1.

Si la demande prévue à l'article L. 731-22 est formulée alors que le ou les premiers prélèvements mensuels de cotisations ont déjà été effectués selon les modalités du deuxième alinéa ci-dessus, la caisse de mutualité sociale agricole tient compte du montant de ceux-ci pour réduire le ou les prélèvements mensuels suivants calculés en tirant les conséquences de cette demande, en en retirant le montant du trop-perçu à concurrence de l'annulation de leur montant. Les caisses de mutualité sociale agricole adressent aux intéressés un nouvel échéancier de paiement se substituant au précédent et indiquant les échéances restant à courir jusqu'à ce que le montant total des cotisations de l'année soit connu.

III. — Dès que le montant total des cotisations de l'année est connu, les caisses de mutualité sociale agricole transmettent aux personnes intéressées un nouvel échéancier de paiement se substituant au précédent et répartissant le montant des cotisations restant dues en autant de fractions égales qu'il reste d'échéances à courir jusqu'au mois de décembre.

**Art. R731-66**

Si, au cours d'une année, un prélèvement mensuel n'est pas opéré à la date fixée, la somme due est recouvrée avec le prélèvement suivant.

Si, au cours de la même année, deux prélèvements mensuels n'ont pu être effectués, à l'échéance fixée, par la faute du cotisant, celui-ci perd pour cette année le bénéfice de son option et il est soumis aux dispositions des articles R. 731-59 et R. 731-60. Si ce deuxième incident de paiement a lieu entre la date d'exigibilité de l'appel unique ou du dernier appel fractionné et l'échéance du mois de décembre, un appel supplémentaire de cotisations est adressé au cotisant pour le recouvrement du solde dû. Le montant de cet appel est exigible à une date qui ne peut être postérieure au 31 décembre.

**Art. R731-67**

Les cotisants peuvent renoncer au prélèvement mensuel. La dénonciation doit être formulée au plus tard le quinzième jour du mois pour avoir effet le mois suivant. Toutefois, l'adhérent peut demander que la dénonciation ne prenne effet que le 1er janvier de l'année suivante.

La dénonciation est exprimée au moyen d'un formulaire dont le modèle est fixé par arrêté du ministre chargé de l'agriculture. Ce formulaire est transmis aux assurés, sur leur demande, par la caisse de mutualité sociale agricole compétente ou est mis à leur disposition sous forme de fichier électronique.

######### Sous-paragraphe 4 : Majorations.

**Art. R731-68**

Toute contribution ou cotisation, ou toute fraction de cotisation ou de contribution qui ne sont pas versées aux dates limites d'exigibilité dans les conditions prévues à l'article R. 731-59 et à la dernière phrase du second alinéa de l'article R. 731-66 sont majorées de 5 %.

A cette majoration s'ajoute une majoration complémentaire calculée en appliquant le taux prévu au II de l'article R. 243-16 du code de sécurité sociale appliquée au montant des cotisations dues, par mois ou fraction de mois écoulé, à compter de la date limite d'exigibilité des cotisations.

**Art. R731-69**

Lorsqu'un chef d'exploitation ou d'entreprise agricole ou un cotisant de solidarité qui respecte les obligations déclaratives mentionnées à l'article L. 731-13-2, n'a pas versé les cotisations et contributions sociales dont il est redevable à la date limite d'exigibilité et s'en acquitte dans un délai de trente jours ou a souscrit, dans ce même délai, un échéancier de paiement avec la caisse de mutualité sociale agricole dont il relève dans les conditions prévues par le 4° de l'article R. 726-1 et en respecte les termes, les majorations prévues à l'article R. 731-68 du présent code ne sont pas dues si les conditions suivantes sont réunies :

1° Aucune infraction n'a été constatée au cours des vingt-quatre mois précédents ;

2° Le montant des majorations applicables est inférieur à la valeur mensuelle du plafond de la sécurité sociale.

**Art. R731-70**

I. — Les caisses de mutualité sociale agricole chargées du recouvrement notifient les majorations prévues aux articles L. 243-7-6 et L. 243-7-7 du code de la sécurité sociale.

Ces majorations peuvent soit être mises en recouvrement avec les cotisations venant à échéance, soit faire l'objet d'un recouvrement distinct. Dans ce dernier cas, elles doivent être notifiées sous forme de mise en demeure par tout moyen donnant date certaine à la réception de cette notification, et à défaut de règlement dans le mois suivant la notification, elles sont recouvrées dans les mêmes conditions et sous peine des mêmes sanctions que les cotisations.

II. — Les dispositions de l'article R. 243-17 du code de la sécurité sociale sont applicables au recouvrement des cotisations sociales dues par les chefs d'exploitation ou d'entreprise agricole et les cotisants de solidarité, sous réserve des adaptations suivantes :

a) La référence au II de l'article R. 243-16 du code de la sécurité sociale est remplacée par la référence à l'article R. 731-68 du présent code ;

b) La référence à l'article L. 243-7-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 725-25 du présent code ;

c) Les références aux articles L. 243-7-6 et L. 243-7-7 du code de la sécurité sociale sont remplacées par la référence à l'article L. 725-22-1 du présent code ;

d) La référence à l'article L. 243-12-1 du code de la sécurité sociale est remplacée par la référence à l'article L. 724-13 du présent code.

######### Sous-paragraphe 5 : Dispositions diverses.

**Art. R731-74**

Les cessions de rang, de privilège ou d'hypothèque ou l'abandon de ces sûretés prévus aux articles L. 611-7, L. 626-6 et L. 631-19-1 du code de commerce et à l'article L. 351-4 du présent code peuvent, sans extinction préalable de la créance, être accordés par le conseil d'administration ou la commission de recours amiable de la caisse de mutualité sociale agricole. La décision est prise après consultation de la commission des chefs des services financiers prévue par le décret n° 2007-686 du 4 mai 2007 instituant dans chaque département une commission des chefs des services financiers et des représentants des organismes de sécurité sociale et de l'assurance chômage pour l'examen de la situation des débiteurs retardataires. Les frais afférents à ces opérations sont à la charge du débiteur.

**Art. R731-75**

I. — Dans les cas autres que ceux mentionnés à l'article R. 731-69, les conseils d'administration des caisses de mutualité sociale agricole ou les commissions de recours amiable prévues à l'article R. 142-1 du code de la sécurité sociale ayant reçu délégation à cet effet peuvent accorder la remise totale ou partielle des pénalités et majorations de retard prévues aux articles L. 731-13-2, R. 731-20, D. 731-41 et au premier alinéa de l'article R. 731-68 du présent code, dans des conditions fixées au présent article.

La majoration mentionnée au deuxième alinéa de l'article R. 731-68 du même code peut faire l'objet d'une remise lorsque les cotisations ont été acquittées dans le délai de trente jours qui suit la date limite d'exigibilité ou à titre exceptionnel, en cas d'événements présentant un caractère irrésistible et extérieur.

Aucune remise ne peut être accordée sur les majorations portant sur des cotisations dues à titre personnel à la suite du constat de l'infraction relative au travail dissimulé par dissimulation d'activité défini à l'article L. 8221-3 du code du travail.

Les directeurs des caisses de mutualité sociale agricole sont compétents pour accorder la remise totale ou partielle des pénalités et majorations de retard mentionnées au premier et au deuxième alinéa du présent I, dès lors que les demandes de remise portent sur des montants inférieurs ou égaux à un seuil fixé par arrêté du ministre chargé du budget, du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

II. — Les bordereaux d'appel des cotisations et contributions sociales, d'émission des pénalités et des majorations de retard et les échéanciers de paiement prévus au 4° de l'article R. 726-1 du présent code, selon les cas, doivent faire mention de la faculté offerte aux intéressés, à peine de nullité, de la possibilité de solliciter la remise des pénalités et majorations de retard.

III. — La demande doit être écrite et motivée. Elle doit être formulée dans le délai de six mois suivant le paiement de la totalité des cotisations et contributions sociales ayant donné lieu à l'application des pénalités et majorations de retard, sous peine de forclusion.

La conclusion d'un échéancier de paiement des cotisations et contributions sociales vaut pour le débiteur demande implicite de remise des pénalités et majorations de retard prévue à l'alinéa précédent. Toutefois, lorsque l'échéancier n'est pas respecté, une demande de remise doit être formulée dans les conditions prévues au présent article.

IV. — La décision tant du directeur que celle du conseil d'administration ou de la commission de recours amiable mentionnée au I est motivée. Elle est notifiée par tout moyen donnant date certaine à sa réception par le demandeur de la remise.

Le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire statue en dernier ressort, quel que soit le chiffre de la demande.

V. — Les décisions de remise accordées par les conseils d'administration ou les commissions de recours amiable mentionnées au I sont approuvées par le responsable du service mentionné à l'article R. 155-1 du code de la sécurité sociale, dès lors que le montant des pénalités et majorations de retard accordé excède le seuil fixé par l'arrêté mentionné au quatrième alinéa du I.

**Art. D731-76**

Le modèle de formulaire utilisé pour l'appel des cotisations est approuvé par le ministre chargé de l'agriculture.

####### Sous-section 2 : Dispositions particulières aux différentes branches

######## Paragraphe 1 : Prestations familiales.

**Art. D731-77**

La cotisation prévue à l'article L. 731-25 dont sont redevables les chefs d'exploitation ou d'entreprise agricole est calculée sur les revenus professionnels ou l'assiette forfaitaire définis aux articles L. 731-14 à L. 731-21.

**Art. D731-78**

Pour l'application des articles L. 613-1 et D. 613-1 du code de la sécurité sociale aux personnes mentionnées à l'article L. 731-25 du présent code, les revenus d'activité pris en compte sont les revenus professionnels ou l'assiette forfaitaire tels que définis aux articles L. 731-14 à L. 731-22 du présent code.

**Art. D731-79**

Un abattement est appliqué à l'assiette des cotisations de prestations familiales dues par les exploitants agricoles lorsqu'ils n'exercent qu'une activité réduite en raison d'une invalidité durant plus de six mois et entraînant une incapacité de travail d'au moins 66 %.

Le montant de cet abattement est égal à 890 fois le montant horaire du salaire minimum de croissance.

La valeur du SMIC est celle fixée au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

Le montant de cet abattement est arrondi à l'euro le plus proche.

######## Paragraphe 2 : Assurance maladie, invalidité et maternité

**Art. R731-80**

Sous réserve des dérogations prévues ci-dessous ainsi qu'aux articles R. 731-83, R. 731-85 et R. 731-86, les cotisations dues au titre de l'assurance maladie et maternité et de l'assurance invalidité des personnes non salariées des professions agricoles sont fixées dans les conditions déterminées par l'article R. 731-57.

Sous réserve des dispositions de l'article R. 731-85 et de l'application éventuelle des règles de coordination, les cotisations annuelles sont dues pour l'aide familial qui vient à remplir les conditions d'assujettissement en cette qualité postérieurement au 1er janvier d'une année déterminée, dès lors qu'il a rempli au cours de l'année précédente les conditions d'assujettissement à l'assurance en la même qualité ou en la qualité de chef d'exploitation ou d'entreprise agricole.

**Art. R731-81**

Les chefs d'exploitation ou d'entreprise agricole sont responsables, tant pour eux-mêmes que pour leurs aides familiaux et associés d'exploitation, du versement des cotisations et, éventuellement, des majorations de retard.

**Art. R731-82**

Outre les modes de recouvrement prévus à l'article R. 731-58 et R. 731-62, les cotisations dues par les personnes mentionnées au 3° de l'article L. 722-10 peuvent, sur demande des intéressés, être prélevées sur les arrérages des allocations de vieillesse ou des pensions de retraite agricoles qui leur sont dus.

Les cotisants peuvent opter pour ce mode de prélèvement et y renoncer dans les conditions prévues aux articles R. 731-63 et R. 731-67.

**Art. R731-83**

Les cotisations dues pour les assurés qui, après avoir exercé simultanément une activité agricole non salariée et une autre activité professionnelle, viennent à cesser la première de ces activités ou bien qui, après avoir exercé une activité agricole non salariée, prennent une autre activité professionnelle ou relèvent d'un des régimes mentionnés à l'article L. 722-11, sont calculées au prorata de la fraction de l'année considérée comprise entre le 1er janvier et le premier jour du mois civil suivant la date de cessation de l'activité agricole non salariée.

**Art. R731-84**

Lorsque le chef d'exploitation ou d'entreprise agricole bénéficie des prestations d'assurance maladie, invalidité et maternité d'un régime autre que celui qui régit la présente assurance, son conjoint, qui consacre son activité à l'exploitation ou à l'entreprise, est considéré comme chef d'exploitation ou d'entreprise à titre exclusif ou principal, pour le versement des cotisations et le paiement des prestations ; dans ce cas, le chef d'exploitation ou d'entreprise agricole n'est pas redevable des cotisations pour lui-même.

**Art. R731-85**

Pour les chefs d'exploitation ou d'entreprise agricole, les aides familiaux et les associés d'exploitation qui sont appelés ou rappelés sous les drapeaux par suite de mobilisation, les cotisations ne sont pas dues au titre de la période considérée.

**Art. R731-86**

Les bénéficiaires de l'allocation de préretraite instituée par l'article 9 de la loi n° 91-1407 du 31 décembre 1991 ne sont pas tenus, pour eux-mêmes ou pour les personnes mentionnées aux 2°, 4° et 5° de l'article L. 722-10, au paiement des cotisations au titre de la période comprise entre la date d'effet de l'allocation de préretraite et le dernier jour de l'année civile.

**Art. D731-87**

Le conjoint succédant à un chef d'exploitation ou d'entreprise agricole à la suite d'un divorce ou d'une séparation de corps et continuant à mettre en valeur directement l'exploitation ou l'entreprise agricole sans aide familial ou associé d'exploitation âgé de vingt et un ans ou plus bénéficie, tant pour lui-même que pour ses aides familiaux ou associés d'exploitation de moins de vingt et un ans, d'une réduction de moitié des cotisations d'assurance maladie et maternité et d'assurance invalidité, du régime des personnes non salariées des professions agricoles, à condition qu'il ne soit pas titulaire d'un avantage de vieillesse d'un régime de sécurité sociale.

**Art. R731-88**

Les modalités d'application des articles R. 731-80 à R. 731-86 sont précisées en tant que de besoin par arrêté du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale, du ministre chargé du travail et du ministre chargé du budget.

**Art. D731-89**

Le taux de la cotisation d'assurance invalidité due pour les personnes mentionnées aux 1°, 2° et 5° de l'article L. 722-10, exerçant leur activité à titre exclusif ou principal, assise sur les revenus professionnels du chef d'exploitation ou d'entreprise agricole ou sur l'assiette forfaitaire définis aux articles L. 731-14 à L. 731-21, est fixé à 0,9 % pour l'année 2020, à 1 % pour l'année 2021 et à 1,1 % à compter de l'année 2022.

Le montant annuel de la cotisation mentionnée au premier alinéa du présent article ne peut être inférieur à celui de la cotisation qui serait calculée sur un revenu égal à 11,5 % du plafond annuel de la sécurité sociale en vigueur au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

**Art. D731-90**

La cotisation due pour le financement des prestations des assurances maladie, invalidité et maternité des exploitants agricoles par les personnes mentionnées à l'article L. 131-9 du code de la sécurité sociale, titulaires des pensions de retraite agricoles mentionnées à l'article L. 731-37 du présent code, d'une pension de réversion ou de la pension de retraite forfaitaire prévue au premier alinéa de l'article L. 732-34 et au 1° du I de l'article L. 732-35 du même code, est égale à 3,20 % du montant annuel des avantages de vieillesse agricoles perçus.

**Art. D731-91**

Le taux de la cotisation d'assurance maladie et maternité due pour les personnes mentionnées aux 1°, 2° et 5° de l'article L. 722-10, assise sur les revenus professionnels du chef d'exploitation ou d'entreprise agricole ou sur l'assiette forfaitaire définis aux articles L. 731-14 à L. 731-21, est déterminé selon les modalités prévues à l'article D. 621-3 du code de la sécurité sociale.

Toutefois, pour les personnes mentionnées à l'article L. 131-9 du code de la sécurité sociale, le taux de la cotisation mentionnée au premier alinéa est déterminé en application du I de l'article D. 621-5 du même code.

**Art. D731-92**

Le taux de la cotisation d'assurance maladie et maternité dont sont redevables pour eux-mêmes les chefs d'exploitation ou d'entreprise agricole exerçant à titre secondaire et assise sur les revenus professionnels du chef d'exploitation ou d'entreprise agricole ou sur l'assiette forfaitaire définis aux articles L. 731-14 à L. 731-21 est de 7,48 %.

Toutefois, pour les personnes mentionnées à l'article L. 131-9 du code de la sécurité sociale, le taux de la cotisation mentionnée à l'alinéa ci-dessus est fixé à 12,43 %.

**Art. D731-93**

Les cotisations dont sont redevables les chefs d'exploitation ou d'entreprise agricole exerçant à titre exclusif ou principal pour les associés d'exploitation définis par l'article L. 321-6 et les aides familiaux âgés de dix-huit ans ou plus sont égales aux deux tiers du montant des cotisations déterminées en application des articles D. 731-89 et D. 731-91. Cette proportion est d'un tiers pour les aides familiaux âgés de moins de dix-huit ans.

Les cotisations dont sont redevables les chefs d'exploitation ou d'entreprise agricole exerçant à titre secondaire pour les associés d'exploitation et les aides familiaux de dix-huit ans ou plus sont égales aux deux tiers du montant des cotisations assises sur ses revenus professionnels ou sur l'assiette forfaitaire définis aux articles L. 731-14 à L. 731-21 et calculées en application des taux fixés aux articles D. 731-89 et D. 731-92. Cette proportion est d'un tiers pour les aides familiaux de moins de dix-huit ans.

Toutefois, en application du deuxième alinéa de l'article L. 731-36, le montant des cotisations due au titre du premier ou du deuxième alinéa du présent article ne peuvent excéder, pour chacune de ces personnes, le montant d'un plafond égal à 15 fois le montant horaire du salaire minimum de croissance pour la cotisation déterminée en application de l'article D. 731-89 et à 56 fois le montant horaire du salaire minimum de croissance pour la cotisation déterminée en application des articles D. 731-91 et D. 731-92.

La valeur du SMIC est celle fixée au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

Le montant du plafond est arrondi à l'euro le plus proche.

**Art. D731-96**

La cotisation minimale d'assurance invalidité prévue au premier alinéa de l'article D. 731-89, due par la personne qui exerce une ou plusieurs activités relevant de régimes de sécurité sociale distincts et dont l'activité non salariée agricole est exercée à titre principal en application de l'article D. 732-2-0-1 du présent code et de l'article D. 171-12 du code de la sécurité sociale, est réduite d'un montant de 10 %.

Cette réduction n'est opérée qu'une seule fois quel que soit le nombre d'activités accessoires exercées.

**Art. D731-97**

Le montant de la cotisation forfaitaire définie à l'article L. 731-35 et due pour la couverture des prestations d'invalidité prévues à l'article L. 732-8 par les chefs d'exploitation ou d'entreprise agricole pour les collaborateurs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 321-5 est fixé aux deux tiers du montant de la cotisation prévue à l'article D. 731-89 et calculée sur un revenu égal à 11,5 % du plafond annuel de la sécurité sociale en vigueur au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

Le montant de cette cotisation est arrondi au demi-euro le plus proche.

**Art. D731-98**

Le montant forfaitaire de la cotisation prévue à l'article L. 731-35-1 est fixé par arrêté des ministres chargés de l'agriculture et de la sécurité sociale sur proposition du conseil central d'administration de la Mutualité sociale agricole et après avis de la section spécialisée du Conseil supérieur des prestations sociales agricoles mentionnée au 4° de l'article D. 721-2, en fonction des prévisions des charges relatives aux prestations, aux frais de gestion et au contrôle médical présentées chaque année par la caisse centrale de la Mutualité sociale agricole.

**Art. D731-99**

Le montant de la cotisation d'assurance invalidité due par le bénéficiaire du revenu de solidarité active dont les ressources n'excèdent pas le montant forfaitaire mentionné à l'article L. 262-2 du code de l'action sociale et des familles qui met en valeur une exploitation en qualité de chef d'exploitation ou d'entreprise agricole est égal à celui de la cotisation qui serait calculée sur un revenu égal à 200 fois le montant du salaire minimum interprofessionnel de croissance (SMIC) en vigueur au 1er janvier de l'année pour laquelle les cotisations sont dues.

######## Paragraphe 3 : Assurance vieillesse.

**Art. D731-120**

Le montant des cotisations annuelles d'assurance vieillesse prévues aux 1°, 2° et 3° de l'article L. 731-42, dues au titre des revenus mentionnés aux articles L. 731-14 à L. 731-21, ne peut être inférieur à celui des cotisations qui seraient calculées sur un revenu égal à :

1° 800 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée pour la cotisation mentionnée au 1° ;

2° 600 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée pour les cotisations mentionnées aux 2° a) et 3° ;

3° 400 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée pour les cotisations mentionnées au 2° b).

**Art. D731-121**

Le taux de la cotisation mentionnée au 1° de l'article L. 731-42 est fixé à :

a) 3,21 % pour l'année 2012 ;

b) 3,26 % pour l'année 2013 ;

c) 3,28 % pour l'année 2014 ;

d) 3,30 % pour l'année 2015 ;

e) 3,32 % à compter de l'année 2016.

**Art. D731-122**

Le taux de la cotisation mentionnée au a du 2° de l'article L. 731-42 est fixé à :

a) 11,19 % pour l'année 2012 ;

b) 11,31 % pour l'année 2013 ;

c) 11,39 % pour l'année 2014 ;

d) 11,47 % pour l'année 2015 ;

e) 11,55 % à compter de l'année 2016.

**Art. D731-123**

Les cotisations prévues au b du 2° de l'article L. 731-42 au titre du collaborateur d'exploitation ou d'entreprise agricole au sens de l'article L. 321-5 et de l'aide familial au sens du 2° de l'article L. 722-10 sont assises sur l'assiette minimale prévue à l'article D. 731-120 à laquelle est appliqué un taux égal au taux fixé à l'article D. 731-122.

**Art. D731-124**

Le taux de la cotisation mentionnée au 3° de l'article L. 731-42, appliqué à la totalité des revenus professionnels ou de l'assiette forfaitaire définis aux articles L. 731-14 à L. 731-22, est fixé à :

a) 2,04 % pour l'année 2015 ;

b) 2,14 % pour l'année 2016 ;

c) 2,24 % à compter de l'année 2017.

######## Paragraphe 4 : Assurance volontaire vieillesse.

**Art. D731-127**

Les assurés volontaires sont, en vue du calcul du montant de leurs cotisations, répartis en quatre catégories, chacune de ces catégories correspondant à une assiette égale à un pourcentage de la somme des plafonds mensuels de l'année applicable, conformément à l'article L. 241-3 du code de la sécurité sociale, aux rémunérations retenues pour le calcul des cotisations d'assurance vieillesse. Cette assiette est égale :

a) Pour la 1re catégorie, à 100 % de ce plafond ;

b) Pour la 2e catégorie, à 70 % de ce plafond ;

c) Pour la 3e catégorie, à 40 % de ce plafond ;

c) Pour la 4e catégorie, à 20 % de ce plafond.

La valeur mensuelle du plafond mentionné ci-dessus est celle en vigueur au 1er janvier de l'année considérée.

**Art. D731-128**

Les assurés volontaires mentionné à l'article L. 722-17 sont classés dans la catégorie correspondant aux revenus professionnels pris en compte pour le calcul des cotisations dues au titre de leur dernière année d'activité et déterminés conformément aux dispositions des articles L. 731-14 à L. 731-21 ou, à défaut de tels revenus, dans la première catégorie.

Sont classés :

1° Dans la 1re catégorie, les assurés dont les revenus professionnels annuels sont égaux ou supérieurs au plafond mentionnés au premier alinéa ci-dessus ;

2° Dans la 2e catégorie, les assurés dont les revenus professionnels annuels sont inférieurs audit plafond et supérieurs ou égaux à 70 % de ce plafond ;

3° Dans la 3e catégorie, les assurés dont les revenus professionnels annuels sont inférieurs à 70 % dudit plafond et supérieurs à 20 % de ce plafond ;

4° Dans la 4e catégorie, les assurés dont les revenus professionnels annuels sont inférieurs ou égaux à 20 % dudit plafond.

La caisse peut toutefois décider soit d'office, après enquête sur les revenus de toute nature des intéressés dans les conditions de l' article L. 152 du livre des procédures fiscales , leur affectation à une catégorie supérieure, soit sur la demande des intéressés, au vu des justifications fournies et, s'il y a lieu, après enquête, leur affectation à une catégorie supérieure ou inférieure.

Les assurés volontaires mentionnés à l'article L. 722-18 du présent code sont classés dans la 1re catégorie.

**Art. D731-129**

Les personnes ayant adhéré à l'assurance volontaire vieillesse gérée par le régime de protection sociale des professions non salariées agricoles avant la date d'entrée en vigueur des dispositions prévues à l'article L. 722-17 sont rangées, à compter de cette même date :

1° Dans la 1re catégorie, si elles cotisaient sur un revenu cadastral supérieur à 15724 F (2397,11 euros) ;

2° Dans la 2e catégorie, si elles cotisaient sur un revenu cadastral compris entre 8908,01 F (1358,02 euros) et 15724 F (2397,11 euros) ;

3° Dans la 3e catégorie, si elles cotisaient sur un revenu cadastral compris entre 4000,01 F (609,80 euros) et 8908 F (1358,02 euros) ;

4° Dans la 4e catégorie, si elles cotisaient sur un revenu cadastral au plus égal à 4000 F (609,80 euros).

Le revenu cadastral mentionné ci-dessus est celui qui était retenu pour le calcul des cotisations d'assurance volontaire vieillesse afférentes à l'année 1989.

Les dispositions du 3° de l'article D. 731-127 sont applicables aux assurés volontaires mentionnés au présent article.

**Art. D731-130**

Les assurés volontaires mentionnés aux 1° et 2° de l'article D. 722-25 sont chaque année redevables d'une cotisation qui comprend :

1° La cotisation prévue au 1° de l'article L. 731-42 pour eux-mêmes, leur conjoint et leurs aides familiaux majeurs ;

2° La cotisation prévue au a) du 2° de l'article L. 731-42 due pour eux-mêmes ;

3° La cotisation prévue au 3° de l'article L. 731-42 due pour eux-mêmes ;

4° La cotisation prévue au b) du 2° de l'article L. 731-42 due pour les années postérieures à 1993 en ce qui concerne leurs aides familiaux majeurs et due pour les années postérieures à 1998 en ce qui concerne leur conjoint collaborateur.

**Art. D731-131**

Sans préjudice des dispositions des articles D. 731-17 à R. 731-21, les cotisations dues par les assurés volontaires sont calculées sur le revenu de la catégorie dans laquelle l'assuré est classé, déterminé conformément aux dispositions de l'article D. 731-127.

Toutefois, la cotisation mentionnée au 4° de l'article D. 731-130, lorsqu'elle concerne un aide familial majeur ou un conjoint collaborateur, est assise sur l'assiette minimale déterminée à l'article D. 731-120.

Les taux applicables pour le calcul des cotisations de l'assurance volontaire sont ceux en vigueur dans le régime obligatoire.

Les cotisations d'assurance volontaire sont calculées annuellement.

**Art. D731-131-1**

Les personnes mentionnées au deuxième alinéa de l'article L. 722-17 acquittent les deux cotisations suivantes :

1° La cotisation due pour elles-mêmes au titre du 1° de l'article L. 731-42, calculée sur l'assiette ayant servi de base au calcul de cette cotisation d'assurance vieillesse obligatoire due pour le conjoint collaborateur au titre de la dernière année civile d'activité, revalorisée par le taux d'évolution du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale entre le 1er janvier de l'année correspondant à sa dernière année d'activité et le 1er janvier de l'année en cours ;

2° La cotisation due pour elles-mêmes au titre du b du 2° de l'article L. 731-42 du présent code, calculée selon les dispositions du deuxième alinéa de l'article D. 731-131 du même code.

Les dispositions des 1° et 2° du présent article sont applicables aux collaborateurs d'exploitation ou d'entreprise agricole mentionnés au quatrième alinéa de l'article D. 722-25.

**Art. D731-132**

Pour les assurés volontaires mentionnés à l'article L. 722-18, les cotisations sont recouvrées en deux fractions exigibles respectivement le 1er janvier et le 1er octobre et qui doivent être versées en euros directement par l'assuré au siège de la caisse dont il relève, le 31 janvier et le 31 octobre au plus tard. Le règlement des cotisations donne lieu à l'envoi par la caisse d'une quittance valant attestation de paiement pour l'ouverture du droit et le calcul de la pension.

Pour les assurés volontaires mentionnés à l'article L. 722-17, les cotisations sont exigibles et recouvrables dans les conditions prévues par les articles R. 731-57 à R. 731-75.

**Art. D731-133**

L'assuré qui ne s'est pas acquitté au 31 décembre de la totalité des cotisations dues au titre de l'année et qui ne régularise pas sa situation dans les trente jours de la réception d'un avertissement préalable qui lui est adressé par la caisse, par lettre recommandée, est radié de l'assurance volontaire. Cette radiation prend effet au 1er janvier de l'année considérée et comporte, le cas échéant, le remboursement de la fraction de cotisations versées au titre de cette année.

L'assuré volontaire a la faculté de demander la résiliation de son assurance par lettre recommandée avec accusé de réception, adressée à la caisse dont il relève. La radiation prend alors effet à compter du 1er janvier de l'année suivant la demande.

La radiation est prononcée d'office par la caisse lorsque l'assuré volontaire cesse de remplir les conditions mentionnées à l'article L. 722-18 ou à l'article L. 722-17 ; elle prend effet à compter du 1er janvier qui suit la date à laquelle les conditions ont cessé d'être remplies.

Toutefois, dans tous les cas, les périodes pour lesquelles les cotisations ont été intégralement acquittées entrent en ligne de compte pour l'ouverture du droit à pension et le calcul de celle-ci.

**Art. D731-134**

Seules les personnes qui ont été radiées de l'assurance volontaire parce qu'elles ne remplissaient plus les conditions d'adhésion conservent la possibilité de demander leur affiliation à partir du moment où elles remplissent à nouveau ces conditions.

##### Chapitre II : Prestations

###### Section 1 : Prestations familiales.

**Art. R732-1**

Les dispositions du livre V du code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat et troisième partie :

Décrets) sont applicables aux bénéficiaires du régime de protection sociale des personnes non salariées des professions agricoles.

Pour l'application de ces dispositions, les caisses de mutualité sociale agricole sont substituées aux caisses d'allocations familiales.

###### Section 2 : Assurance maladie, invalidité, décès et maternité

####### Sous-section 1 : Assurance maladie.

######## Paragraphe 1 : Prestations en nature

**Art. R732-2**

L'assurance maladie des non-salariés agricoles comporte la prise en charge des frais de santé dans les mêmes conditions et limites que celles prévues à la section 2 du chapitre II du titre IV du présent livre concernant les salariés agricoles.

Toutefois, les prestations de l'assurance maladie sont dues aux assujettis, pour eux-mêmes, leur conjoint et leurs enfants mineurs de seize ans ou assimilés, dès lors que, à la date de la prescription médicale, ils remplissent les conditions d'assujettissement à l'assurance.

Les conditions d'assujettissement à l'assurance sont réputées remplies pendant les périodes d'arrêt de travail médicalement justifié.

**Art. D732-2-0-1**

Pour l'application du I de l'article L. 732-9, l'activité principale est déterminée dans les conditions prévues par les dispositions du II et du IV de l'article D. 171-12 du code de la sécurité sociale, sauf option contraire pour le régime dont relève leur autre activité exercée dans les conditions prévues par le premier alinéa de l'article D. 160-15.

Cette option est exercée dans les conditions prévues par les dispositions des quatrième et cinquième alinéas de l'article D. 160-15 du même code.

**Art. D732-2-0-2**

Pour l'application du II de l'article L. 732-9, le régime compétent pour la prise en charge des frais de santé est déterminé dans les conditions prévues par les dispositions de l'article D. 160-15 du code de la sécurité sociale.

######## Paragraphe 2 : Indemnités journalières en cas de maladie ou d'accident de la vie privée




**Art. D732-2-1**

I. — Pour bénéficier des indemnités journalières prévues à l'article L. 732-4, l'assuré doit :

1° Etre affilié au régime d'assurance maladie, invalidité, maternité des non-salariés agricoles depuis au moins un an. Lorsque l'intéressé est affilié depuis moins d'un an, il est fait application des dispositions de l'article L. 172-2 du code de la sécurité sociale ;

2° Etre à jour de la cotisation mentionnée à l'article L. 731-35-1 du présent code au 1er janvier de l'année civile au cours de laquelle l'incapacité de travail a été médicalement constatée.

II. — En cas de paiement tardif de la cotisation mentionnée au même article, l'assuré peut faire valoir ses droits aux indemnités journalières à condition d'avoir réglé la totalité de la cotisation restant due au 1er janvier de l'année au cours de laquelle est constatée l'incapacité de travail. Dans ce cas, il bénéficie des indemnités journalières à compter de la date de règlement de cette cotisation.

**Art. D732-2-2**

L'indemnité journalière est attribuée à l'expiration d'un délai de carence de trois jours, calculé à compter de la constatation médicale de l'incapacité de travail.

Ce délai ne s'applique, pour une période de trois ans décomptée de date à date, qu'au premier des arrêts de travail dus à une même affection donnant lieu à application de la procédure prévue à l'article L. 324-1 du code de la sécurité sociale.

L'indemnité journalière est due pour chaque jour ouvrable ou non.

**Art. D732-2-3**

Conformément aux dispositions de l'article L. 324-1 du code de la sécurité sociale, en cas d'affection de longue durée, d'interruption de travail ou de soins continus supérieurs à six mois, la caisse fait procéder périodiquement à un examen du bénéficiaire, conjointement par le médecin traitant et le médecin-conseil.

**Art. D732-2-4**

I. — Pour une période de trois ans décomptée de date à date, l'assuré ne peut recevoir plus de 360 indemnités journalières au titre d'une ou plusieurs maladies.

Pour les affections donnant lieu à la procédure prévue à l'article L. 324-1 du code de la sécurité sociale, ou en cas d'interruption de travail ou de soins continus pendant plus de six mois, l'indemnité journalière peut être servie pendant une période d'une durée maximale de trois ans, décomptée de date à date, pour chaque affection.

En cas d'interruption suivie de reprise du travail, l'indemnité journalière peut être servie pendant une nouvelle période d'une durée maximale de trois ans, décomptée de date à date, si l'activité a été reprise pendant une durée d'au moins un an. L'assuré atteste sur l'honneur la date de reprise d'activité.

II. — Pour l'application de l'article L. 732-4, en cas de reprise du travail à temps partiel pour motif thérapeutique, prévue à l'article L. 323-3 du code de la sécurité sociale, l'assuré ne peut recevoir plus de 90 indemnités journalières au titre d'une ou plusieurs maladies ou accidents de la vie privée. Ces indemnités journalières sont cumulables avec les 360 indemnités journalières prévues au premier alinéa du I du présent article, sous réserve du respect de la période de trois ans prévue au même alinéa. Lorsque l'assuré est atteint d'une affection donnant lieu à l'application de la procédure prévue à l'article L. 324-1 du code de la sécurité sociale, l'indemnité journalière pour reprise du travail à temps partiel pour motif thérapeutique peut être servie pendant 270 jours sur la période prévue au deuxième alinéa du I du présent article, majorée d'un an.

III. — L'essai encadré prévu au 1° de l'article L. 752-5-2 bénéficie aux personnes mentionnées aux 1° à 3° de l'article L. 732-4 du présent code en arrêt de travail selon les modalités prévues aux articles D. 323-6-2 à D. 323-6-7 du code de la sécurité sociale sous les réserves suivantes :

1° La référence à l'article L. 441-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 752-24 du présent code ;

2° La référence au service social mentionné au 4° de l'article L. 215-1 du code de la sécurité sociale est remplacée par la référence au service social de la caisse de mutualité sociale agricole compétente ;

3° L'essai encadré est mis en œuvre dans les mêmes conditions que celles prévues à l'article D. 323-6-3 du code de la sécurité sociale. L'accord du médecin du travail n'est requis que pour les personnes bénéficiant des dispositions de l'article D. 717-2 du présent code ;

4° La référence au service de prévention et de santé au travail est remplacée par la référence au service de santé au travail en agriculture de la caisse de mutualité sociale agricole compétente ;

5° Les caisses de mutualité sociale agricole sont substituées aux caisses primaires d'assurance maladie.

Au cours de l'essai encadré, réalisé pendant l'arrêt de travail par les personnes mentionnées au premier alinéa du présent III, le versement des indemnités journalières mentionnées à l'article L. 732-4 du présent code est maintenu. L'entreprise dans laquelle l'assuré effectue l'essai encadré ne verse aucune rémunération à ce titre.

**Art. D732-2-5**

Le montant de l'indemnité journalière est fixé à :

63 % de 1/365 du gain forfaitaire annuel mentionné à l'article L. 732-4-1 les vingt-huit premiers jours d'arrêt de travail ;

84 % de 1/365 de ce même gain forfaitaire annuel à compter du vingt-neuvième jour d'arrêt de travail.

Le montant de l'indemnité journalière servie en application du quatrième alinéa de l'article D. 732-2-4 est égal, pendant toute la durée de la reprise du travail à temps partiel pour motif thérapeutique, à celui fixé au deuxième alinéa du présent article.

**Art. D732-2-6**

Les indemnités journalières prévues à l'article L. 732-4 ne peuvent pas être cumulées avec les indemnités journalières prévues à l'article L. 752-5 ni avec l'allocation de remplacement prévue aux articles L. 732-10 à L. 732-12-1.

Les arrêts de travail prescrits à l'occasion d'une cure thermale ne donnent pas lieu au versement d'indemnités journalières.

**Art. D732-2-7**

Sauf en cas d'hospitalisation, l'assuré adresse un avis d'arrêt de travail au service du contrôle médical de la caisse de mutualité sociale agricole dans un délai de deux jours suivant la date de la constatation médicale de l'arrêt de travail. Si l'assuré reprend son travail avant la fin de la durée de l'arrêt de travail prescrit par son médecin traitant, il adresse au service du contrôle médical de la caisse de mutualité sociale agricole, dans un délai de deux jours suivant la date de la reprise, une déclaration sur l'honneur indiquant la date de la reprise de son travail.

Si l'avis d'arrêt de travail est adressé à la caisse de mutualité sociale agricole au-delà du délai prévu au premier alinéa, l'indemnité journalière est attribuée à l'expiration d'un délai de quatre jours à compter de sa réception par la caisse.

Le paiement des indemnités journalières est effectué par quinzaine.

Le formulaire d'avis d'arrêt de travail est celui mentionné à l'article L. 321-2 du code de la sécurité sociale.

**Art. D732-2-8**

Le service du contrôle médical de la caisse de mutualité sociale agricole peut à tout moment :

1° Donner des avis d'ordre médical sur l'appréciation faite par le médecin traitant de l'état de santé et de l'aptitude au travail des bénéficiaires ;

2° Donner des avis d'ordre médical sur les liens de causalité entre l'interruption de travail, l'accident ou l'affection comportant un traitement prolongé et une thérapeutique particulièrement coûteuse ouvrant droit à l'exonération du ticket modérateur ;

3° Donner son avis sur l'incapacité de l'assuré, lorsque, en raison de la stabilisation de son état de santé, celui-ci ne peut plus prétendre aux indemnités journalières prévues à l'article L. 732-4.

Le service du contrôle médical de la caisse de mutualité sociale agricole exerce ces missions dans les conditions prévues aux articles R. 723-126 à D. 723-153.

**Art. D732-2-9**

La caisse de mutualité sociale agricole procède au contrôle administratif des arrêts de travail en ce qui concerne le respect des dispositions de l'article L. 323-6 du code de la sécurité sociale. Ce contrôle est exercé par les agents agréés et assermentés mentionnés à l'article L. 724-7 du présent code.

**Art. D732-2-10**

Sans préjudice des dispositions de l'article L. 324-1 du code de la sécurité sociale, la caisse de mutualité sociale agricole ou l'organisme assureur peuvent, le cas échéant, refuser le bénéfice des indemnités journalières afférentes à la période pendant laquelle le contrôle mentionné à l'article D. 732-2-9 du présent code a été rendu impossible.

####### Sous-section 2 : Assurance invalidité.

######## Paragraphe 1 : Droits propres

**Art. R732-3**

I. — Bénéficient d'une pension d'invalidité les personnes mentionnées aux premier et deuxième alinéas de l'article L. 732-8 dont l'inaptitude totale ou partielle a été constatée avant l'âge prévu à l'article L. 732-18, alors même que la maladie aurait seulement aggravé un état antérieur d'incapacité de travail.

II. — L'état d'invalidité est apprécié compte tenu de l'état général, de l'âge, des facultés physiques et mentales, des aptitudes et de la formation professionnelle de l'intéressé ainsi que de ses possibilités de reclassement :

1° Soit après consolidation de la blessure à la suite d'un accident de la vie privée ;

2° Soit à l'expiration de la période pendant laquelle l'assuré a bénéficié des indemnités journalières mentionnées à l'article L. 732-4 ;

3° Soit après stabilisation de son état intervenue avant l'expiration de la durée d'indemnisation prévue au cinquième alinéa de l'article L. 732-4 ;

4° Soit au moment de la constatation médicale de l'invalidité.

III. — Pour recevoir une pension d'invalidité, l'assuré doit justifier des conditions d'assujettissement applicables aux bénéficiaires de l'assurance maladie, invalidité, maternité mentionnée à l'article L. 722-10 depuis le début des douze mois civils précédant celui au cours duquel est survenue l'interruption de travail suivie d'invalidité ou la constatation de l'état d'invalidité.

IV. — La caisse de mutualité sociale agricole est tenue de faire connaître à l'assuré, par tout moyen permettant à la caisse de prouver qu'elle a accompli cette formalité, aussitôt qu'elle se trouve à même d'apprécier son état, la date à laquelle il ne peut plus prétendre au bénéfice des indemnités journalières prévues à l'article L. 732-4, en raison de la stabilisation dudit état.

La caisse lui fait connaître, dans les mêmes conditions, sa décision de procéder à la liquidation, à son profit, d'une pension d'invalidité, si elle estime qu'il présente une invalidité réduisant au moins des deux tiers sa capacité de gain.

V. — A défaut d'initiative de la caisse, l'assuré peut adresser lui-même une demande de pension d'invalidité.

Cette demande doit être adressée aux services de la caisse dans le délai de douze mois qui suit, selon le cas, soit la date de consolidation de la blessure, soit la date de constatation médicale de l'état d'invalidité, soit la date de stabilisation de l'état de l'assuré telle qu'elle résulte de la notification qui lui en est faite par la caisse, soit la date de l'expiration de la période légale d'attribution des indemnités journalières ou la date à laquelle la caisse a cessé d'accorder ces prestations. La caisse est tenue d'informer l'assuré du délai qui lui est imparti pour présenter lui-même sa demande. A défaut de cette information, ce délai n'est pas opposable à l'assuré.

VI. — Quelle que soit la date de la demande, la pension d'invalidité prend effet à compter de la date à laquelle est apprécié l'état d'invalidité.

VII. — La pension d'invalidité est toujours attribuée à titre temporaire et sous réserve que l'intéressé se soumette, sauf motif valable, aux mesures prescrites en vue de sa rééducation fonctionnelle ou professionnelle.

VIII. — La pension d'invalidité est servie jusqu'à la fin du mois au cours duquel l'intéressé atteint l'âge prévu à l'article L. 732-18-4. Elle est remplacée, à partir de cet âge, par la pension de vieillesse allouée en cas d'inaptitude au travail.

IX. — La part excédant les avantages de vieillesse auxquels l'assuré peut prétendre à cette date lui reste acquise. Elle peut être supprimée ou suspendue dans les conditions prévues à l'article R. 732-5 tant que l'assuré n'a pas atteint l'âge prévu à l'article L. 732-25. Elle lui est servie, sauf dispositions contraires prévues par arrêté du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale et du ministre chargé du budget, au même titre et dans les mêmes conditions que la pension de retraite ou l'allocation d'assurance vieillesse agricole.

**Art. R732-3-1**

Lorsque l'assuré exerce une activité professionnelle, par dérogation aux dispositions de l'avant-dernier alinéa de l'article R. 732-3, la pension de vieillesse allouée au titre de l'inaptitude au travail n'est attribuée que si l'intéressé en fait expressément la demande.

Lorsque l'assuré exerce une activité professionnelle et ne demande pas, à l'âge prévu à l'article L. 732-18-4, l'attribution d'une pension de vieillesse substituée à sa pension d'invalidité, il continue à bénéficier de sa pension d'invalidité jusqu'à la date à laquelle il demande le bénéfice de sa pension de vieillesse allouée au titre de l'invalidité, et au plus tard à l'âge mentionné à l'article L. 732-25. Dans ce cas, ses droits à l'assurance vieillesse sont liquidés ultérieurement dans les conditions prévues aux articles L. 732-18 à L. 732-40 et L. 732-54-1 à L. 732-55. La pension de vieillesse au titre de l'invalidité qui lui est alors servie ne peut être inférieure à celle dont il aurait été bénéficiaire si la liquidation de ses droits avait été effectuée à l'âge et dans les conditions prévues à l'article R. 732-3.

**Art. R732-3-2**

Le service de la pension d'invalidité est suspendu lorsque l'assuré bénéficie des dispositions de l'article L. 732-18-1, L. 732-18-2, L. 732-18-3, L. 732-18-4 ou L. 732-29 (1) du présent code ou des articles L. 351-1-1, L. 351-1-3, L. 351-1-4, L. 351-1-5, L. 634-3-2 ou L. 634-3-3 du code de la sécurité sociale. En cas de suspension de la pension d'invalidité dans ces conditions, ses avantages accessoires sont maintenus, notamment ceux prévus au premier alinéa de l'article R. 732-4-4 du présent code, ainsi qu'au 13° de l'article L. 160-14 du code de la sécurité sociale et à l'article L. 815-24 du même code.

Les dispositions du premier alinéa ne s'appliquent pas à l'assuré lorsque la retraite progressive prévue à l'article L. 732-29 est suspendue, pendant toute la période de la suspension.

**Art. R732-4**

I. — Les personnes mentionnées aux 1° et 5° de l'article L. 722-10 bénéficient d'une pension d'invalidité dont le montant varie en fonction de l'inaptitude, de leur statut et du revenu professionnel moyen du bénéficiaire ayant servi de base au calcul des cotisations.

II. — La pension d'invalidité attribuée aux collaborateurs d'exploitation ou d'entreprise agricole mentionnés au a du 4° de l'article L. 722-10 est fixée de manière forfaitaire :

1° En cas d'inaptitude partielle, au montant minimum annuel de la pension d'invalidité pour inaptitude partielle fixé à l'article R. 732-4-2 ;

2° En cas d'inaptitude totale, au montant minimum annuel de la pension d'invalidité pour inaptitude totale fixé à l'article R. 732-4-3.

III. — La pension d'invalidité attribuée aux aides familiaux et aux associés d'exploitation mentionnés au 2° de l'article L. 722-10 est fixée à un montant correspondant :

1° Aux 2/3 de la pension d'invalidité déterminée dans les conditions prévues à l'article R. 732-4-2 en cas d'inaptitude partielle et à l'article R. 732-4-3 en cas d'inaptitude totale pour les aides familiaux et associés d'exploitation âgés de 18 ans et plus ;

2° Au 1/3 de la pension d'invalidité déterminée dans les conditions prévues à l'article R. 732-4-2 en cas d'inaptitude partielle et à l'article R. 732-4-3 en cas d'inaptitude totale pour les aides familiaux âgés de moins de 18 ans.

Le montant de la pension d'invalidité attribuée aux aides familiaux et aux associés d'exploitation ne peut être inférieur aux montants minimum annuels de la pension prévus par les dispositions des articles R. 732-4-2 et R. 732-4-3.

**Art. R732-4-1**

Le revenu professionnel moyen pris en compte pour déterminer le montant de la pension d'invalidité partielle ou totale prévue aux article R. 732-4-2 et R. 732-4-3 correspond aux revenus professionnels définis aux articles L. 731-14 à L. 731-21 et qui ont servi de base de calcul des cotisations au cours des trois années civiles d'assurance dont la prise en considération est la plus avantageuse pour l'assuré parmi les sept dernières années civiles dont le revenu a été déclaré précédant la date soit de l'interruption de travail suivie d'invalidité, soit de la constatation médicale de l'invalidité.

Pour le calcul du revenu professionnel moyen, les déficits sont retenus pour un montant nul.

Par dérogation :

1° Lorsque l'assuré ne compte pas sept années d'assurance, le revenu moyen est déterminé en prenant en compte les trois années civiles d'assurance les plus avantageuses pour l'assuré parmi les années d'assurance accomplies depuis l'affiliation ;

2° Lorsque l'assuré ne compte pas trois années d'assurance, le revenu moyen est déterminé en prenant en compte les années d'assurance accomplies depuis l'affiliation ;

3° Lorsque la durée d'affiliation de l'assuré ne permet pas de connaître un revenu professionnel déclaré moyen servant de base au calcul de la pension, il est attribué selon l'état d'invalidité de l'assuré le montant minimum annuel de la pension prévu par les dispositions des articles R. 732-4-2 et R. 732-4-3.

**Art. R732-4-2**

Pour les personnes mentionnées aux 1° et 5° de l'article L. 722-10 bénéficiant d'une pension pour inaptitude partielle, le montant de cette pension est égal à 30 % du revenu professionnel moyen déterminé dans les conditions prévues à l'article R. 732-4-1.

La pension d'invalidité pour une inaptitude partielle ne peut :

— ni être inférieure à un montant égal à 110 % du montant de l'allocation aux vieux travailleurs salariés ;

— ni être supérieure à un montant égal à 15 % du montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale.

**Art. R732-4-3**

Pour les personnes mentionnées aux 1° et 5° de l'article L. 722-10 bénéficiant d'une pension pour inaptitude totale, le montant de cette pension est égal à 50 % du revenu professionnel moyen déterminé dans les conditions prévues à l'article R. 732-4-1.

La pension d'invalidité pour une inaptitude totale ne peut :

— ni être inférieure à un montant égal à 195 % du montant de l'allocation aux vieux travailleurs salariés ;

— ni être supérieure à un montant égal à 25 % du montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale.

**Art. R732-4-4**

La pension d'invalidité pour inaptitude totale est majorée de 40 % lorsque l'intéressé est obligé d'avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie, sans que ladite majoration puisse être inférieure au montant minimal de la majoration pour tierce personne prévue à l'article L. 434-2 du code de la sécurité sociale dans sa rédaction antérieure au 1er mars 2013. Ce montant est revalorisé annuellement dans les conditions prévues à l'article L. 161-25 du même code.

En cas d'hospitalisation de l'assuré, la majoration pour aide d'une tierce personne est versée jusqu'au dernier jour du mois civil suivant celui au cours duquel il a été hospitalisé. Au-delà de cette période, son service est suspendu.

**Art. R732-4-5**

Les dispositions de l'article L. 341-6 du code de la sécurité sociale s'appliquent à la pension d'invalidité et aux revenus professionnels servant de base au calcul des pensions.

**Art. R732-5**

Pour apprécier si, en fonction des revenus d'activité et de remplacement du titulaire d'une pension d'invalidité, cette pension doit être suspendue, en tout ou partie, sauf pendant les périodes de rééducation fonctionnelle ou professionnelle, le seuil est fixé à 2028 fois le salaire minimum de croissance en vigueur au 1er janvier de l'année du contrôle.

Le titulaire de la pension déclare ses revenus d'activité, ainsi que les revenus de remplacement versés au titre d'une activité exercée postérieurement à l'attribution de la pension, le septième mois civil suivant celui d'attribution de la pension d'invalidité, puis au 1er octobre de chaque année. Lorsque le montant cumulé de la pension d'invalidité et des revenus d'activité et de remplacement précités de l'intéressé excède, au cours de l'année civile précédente, le seuil déterminé au premier alinéa, le montant des arrérages mensuels servis au titre des douze mois civils suivants est réduit à hauteur d'un douzième de 50 % du montant du dépassement constaté.

Par dérogation à l'alinéa précédent, l'assuré qui exerce ou a exercé une activité salariée ou assimilée au cours des douze mois civils précédents déclare ses revenus d'activité et de remplacement tous les trois mois. Lorsque le montant cumulé de la pension d'invalidité, et des revenus d'activité et de remplacement de l'intéressé excède, sur une période de référence courant du treizième au deuxième mois civil précédant la date du contrôle, le seuil déterminé au premier alinéa, le montant des arrérages mensuels servis au titre des trois mois civils suivants est réduit à hauteur d'un douzième de 50 % du montant du dépassement constaté.

La pension d'invalidité est supprimée dès l'instant où l'intéressé est en état de reprendre d'une manière permanente dans une profession quelconque un emploi lui assurant un revenu annuel au moins égal à la moitié du revenu de référence.

Toute modification de la situation de l'invalide intervenant avant le prochain contrôle annuel ou trimestriel donne lieu à une révision de sa situation qui prend effet dès la date de la modification.

**Art. R732-6**

Les revenus d'activité et de remplacement pris en compte pour apprécier la situation de l'assuré sont ceux figurant sur l'avis d'impôt sur les revenus de la dernière année civile. Il est fait abstraction des déductions opérées en application du I de l'article 156 du code général des impôts au titre des reports des déficits constatés au cours d'une année antérieure à celle qui est prise en considération.

Les revenus professionnels provenant d'une activité agricole non salariée s'entendent de la fraction des revenus professionnels, définis dans les conditions prévues à l'alinéa précédent, correspondant à la période d'arrérages qui fait l'objet du contrôle, après déduction, pour la période considérée, des charges résultant du recours à une main-d'oeuvre supplémentaire nécessité par l'état d'invalidité de l'intéressé.

Les revenus professionnels provenant d'une activité salariée sont pris en compte selon les modalités prévues au II de l'article R. 341-17 du code de la sécurité sociale.

**Art. R732-7**

Pour l'ouverture du droit à pension d'invalidité, les dispositions du troisième alinéa de l'article R. 732-2 sont applicables.

Les assurés adressent leur demande de pension à la caisse de mutualité sociale par le biais d'un formulaire homologué

**Art. R732-8**

La caisse de mutualité sociale agricole statue sur le droit à pension d'invalidité après avis du contrôle médical dans le délai de deux mois à compter soit de la date à laquelle elle a adressé à l'assuré la notification prévue au deuxième alinéa du IV de l'article R. 732-3, soit de la date à laquelle la demande lui a été adressée par l'assuré.

**Art. R732-9**

Lorsque l'invalide ne répond pas à la convocation du service de contrôle médical fait par tout moyen donnant date certaine à la réception de cette convocation en vue de son examen, ou s'oppose à la visite du médecin désigné à cet effet, aux jour et heure notifiés par tout moyen donnant date certaine à la réception de ces information, la date de la convocation ou de la visite est reportée d'office à quinzaine.

Lorsque l'invalide ne se présente pas à l'issue de ce délai ou s'oppose à nouveau à la visite, la pension peut être supprimée.

**Art. R732-11**

En cas de rejet de la demande ou de suppression de la pension, l'assuré peut, dans le délai de douze mois de la réception de la notification à lui faite, en exécution de l'article R. 732-10, former à nouveau une demande de pension.

Dans ce cas, l'état d'invalidité est apprécié à la date de la nouvelle demande. Toutefois, si l'incapacité devient égale aux deux tiers au cours du délai susmentionné de douze mois et si l'état de santé est stabilisé dans le cas prévu au 3° du II de l'article R. 732-3, l'état d'invalidité est apprécié à la date de l'aggravation.

Les arrérages de la pension sont dus à compter du premier jour du mois civil suivant celui au cours duquel est apprécié l'état d'invalidité.

**Art. R732-12**

Les pensions sont payables mensuellement, à terme échu, aux dates fixées par arrêté du ministre de l'agriculture.

Elles sont cessibles et saisissables dans les mêmes conditions et limites que les salaires. Toutefois, elles le sont, dans la limite de 90 %, au profit des établissements hospitaliers, des centres de rééducation fonctionnelle ou professionnelle et des caisses de mutualité sociale agricole pour le paiement des frais d'hospitalisation.

Dans le cas de trop-perçu, les dispositions de l'article L. 355-3 du code de la sécurité sociale sont applicables aux prestations de l'assurance invalidité des non-salariés agricoles. Les sommes non récupérées en application des second et troisième alinéas dudit article sont assimilées à des prestations légales.

######## Paragraphe 2 : Droits du conjoint survivant

**Art. R732-12-0-1**

Bénéficie de la pension d'invalidité de veuve ou de veuf prévue au sixième alinéa de l'article L. 732-8 le conjoint survivant invalide qui n'a pas atteint l'âge de cinquante-cinq ans à la date du décès du défunt titulaire de la pension principale mentionnée aux deux premiers alinéas du même article.

Le conjoint survivant sollicite le bénéfice de la pension d'invalidité de veuve ou de veuf auprès de la caisse de mutualité sociale agricole dont il relève au moyen d'un formulaire homologué dans les conditions de délai prévues à l'article R. 732-12-0-4.

La pension d'invalidité de veuve ou de veuf est supprimée en cas de remariage. La personne dont la pension a été supprimée recouvre, en cas de divorce ou de nouveau veuvage, son droit à pension d'invalidité de veuve ou de veuf si elle n'a pas atteint l'âge mentionné au premier alinéa.

**Art. R732-12-0-2**

La pension d'invalidité de veuve ou de veuf mentionnée à l'article R. 732-12-0-1 est égale à cinquante-quatre pour cent de la pension définie aux deux premiers alinéas de l'article L. 732-8, dont bénéficiait ou eût bénéficié le défunt.

Le montant de la pension d'invalidité de veuve ou de veuf est majoré de dix pour cent lorsque le bénéficiaire a eu au moins trois enfants. Ouvrent droit également à cette majoration les enfants ayant été, pendant au moins neuf ans avant leur seizième anniversaire, élevés par le titulaire de la pension d'invalidité de veuve ou de veuf et à sa charge ou à celle de son conjoint décédé.

**Art. R732-12-0-3**

La pension d'invalidité de veuve ou de veuf mentionnée à l'article R. 732-12-0-1 se cumule avec une rente pour accident du travail ou maladie professionnelle mentionnée à l'article L. 752-6 ou avec une pension d'invalidité de droit propre dont il bénéficie, dans la limite du seuil annuel mentionné à l'article R. 732-16.

En cas de dépassement de ce seuil, la pension d'invalidité de veuve ou de veuf est réduite à due concurrence.

Les dispositions des articles R. 732-5 et R. 732-6 sont applicables à la pension d'invalidité de veuve ou de veuf.

**Art. R732-12-0-4**

L'entrée en jouissance de la pension mentionnée à l'article R. 732-12-0-1 est fixée :

— soit au premier jour du mois qui suit le décès du défunt titulaire de la pension d'invalidité principale au titre du régime des non-salariés agricoles définie aux deux premiers alinéas de l'article L. 732-8 si la demande est présentée dans le délai d'un an à compter du décès du défunt ;

— soit au premier jour du mois suivant la date de réception de la demande si celle-ci est adressée postérieurement au délai mentionné à l'alinéa précédent ;

— soit à la date à compter de laquelle la veuve ou le veuf est reconnu invalide si cette reconnaissance d'invalidité intervient postérieurement au décès du titulaire de la pension principale, quelle que soit la date du dépôt de la demande du conjoint survivant.

La pension est servie jusqu'à la fin du mois au cours duquel le conjoint survivant atteint l'âge prévu au premier alinéa de l'article R. 732-12-0-1.

Les dispositions des articles R. 732-4-5, R. 732-9 et R. 732-12 sont applicables à la pension d'invalidité de veuve ou de veuf.

####### Sous-section 2 bis intitulée : Capital décès

**Art. D732-12-1**

Pour l'attribution du capital décès prévu à l'article L. 732-9-1, la durée minimale d'affiliation requise au jour du décès de l'assuré est celle définie au 1° du I de l'article D. 732-2-1.

Pour l'ouverture du droit au capital décès, les dispositions du troisième alinéa de l'article R. 732-2 sont applicables.

**Art. D732-12-2**

Le montant du capital décès est égal à 3 538,03 euros. Il est revalorisé chaque année selon les conditions prévues à l'article L. 341-6 du code de la sécurité sociale. Le montant obtenu est arrondi à l'euro supérieur.

**Art. D732-12-3**

En cas de pluralité de personnes pouvant se prévaloir du droit de priorité prévu au deuxième alinéa de l'article L. 732-9-1, le capital est versé par ordre de préférence au conjoint ou au partenaire d'un pacte civil de solidarité, aux enfants, aux ascendants et à défaut, à toute personne qui était à la charge effective, totale et permanente au jour du décès.

Le délai prévu au troisième alinéa de l'article L. 732-9-1, après lequel le capital décès peut être attribué aux personnes mentionnées à ce même alinéa, est fixé à deux mois suivant la date de réception de l'information de la caisse mentionnée au premier alinéa de l'article D. 732-12-4.

S'il y a plusieurs bénéficiaires qui viennent au même rang, le capital est réparti entre eux par parts égales.

**Art. D732-12-4**

— Lorsque la caisse de mutualité sociale assurant la prise en charge des frais de santé est informée du décès de la personne non-salariée mentionnée au premier alinéa de l'article L. 732-9-1, la caisse adresse, au plus tard dans un délai de deux mois suivant le mois au cours duquel est survenu le décès et par tout moyen conférant date certaine, aux ayants droit connus mentionnés à ce même article L. 732-9-1, les informations relatives aux conditions d'attribution du capital décès.

Lorsque le droit au capital décès est ouvert aux descendants mineurs, la caisse informe leur représentant légal ou en cas de carence du représentant légal, le juge du tribunal judiciaire dans le ressort duquel est situé le domicile des descendants mineurs qui désigne la personne ou l'établissement qui doit recevoir en dépôt, pour le compte des mineurs, les sommes qui reviennent à ceux-ci.

Dans un délai de deux ans à compter de la réception des informations mentionnées au premier alinéa, les ayants droit connus ou pour les descendants mineurs le représentant légal ou désigné font connaitre à la caisse leur situation de bénéficiaire et lui communiquent, le cas échéant, toute information complémentaire sur toute autre personne ayant des liens avec l'assuré non-salarié agricole défunt, qu'elle soit ou non, au jour du décès, à sa charge effective, totale et permanente.

Faute d'une réponse dans le délai mentionné à l'alinéa précédent, le capital décès ne peut plus être alloué.

A réception des informations mentionnées au troisième alinéa par la caisse, celle-ci dispose d'un délai de 15 jours pour verser le capital décès.

####### Sous-section 3 : Assurance maternité.

**Art. R732-13**

L'assurance maternité des non-salariés agricoles comporte la prise en charge des frais de santé dans les mêmes conditions et limites que celles prévues à la section 2 du chapitre II du titre IV relatif à la protection sociale des personnes salariées des professions agricoles.

Toutefois, les conditions d'assujettissement à l'assurance sont réputées remplies par l'assuré du sexe féminin pendant la durée des arrêts de travail pré et post-natals réglementaires.

####### Sous-section 4 : Dispositions particulières aux assurés appelés sous les drapeaux ou bénéficiaires des législations relatives aux pensions militaires et aux accidents du travail.

**Art. R732-14**

L'assuré sous les drapeaux en vertu de ses obligations militaires ou l'engagé volontaire en temps de guerre a droit, le cas échéant, pour lui-même, à la pension d'invalidité prévue à la sous-section 2 de la présente section, en cas de réforme prononcée pour maladie ou infirmité non consécutive à un accident, contractée en dehors du service et, de ce fait, ne donnant pas lieu à l'attribution d'une pension militaire.

Les assurés bénéficiaires du code des pensions militaires d'invalidité et des victimes de la guerre sont dispensés, pour eux personnellement, pour les soins non pris en charge au titre de l'article L. 115 du code des pensions militaires d'invalidité et des victimes de la guerre, du pourcentage de participation aux frais médicaux, pharmaceutiques et autres, mis à la charge des assurés malades.

Pour l'application des premier et deuxième alinéas ainsi que de l'article R. 371-7 du code de la sécurité sociale si la caisse de mutualité sociale agricole conteste l'origine d'une maladie ou infirmité, il appartient à l'assuré de faire la preuve que celle-ci ne relève pas du code des pensions militaires d'invalidité et des victimes de la guerre.

Cette preuve est réputée faite lorsqu'il justifie d'une décision de rejet prise par le service des soins gratuits, sous réserve de la faculté pour l'organisme assureur d'exercer, le cas échéant, telle action que le droit contre ladite décision de rejet en vue d'obtenir le remboursement des prestations qu'il a servies, dans la limite des prestations légalement dues en application de l'article L. 115 du code des pensions militaires d'invalidité et des victimes de la guerre.

Les délais impartis à l'organisme assureur pour exercer son recours devant les juridictions compétentes mentionnées à l'article L. 79 du même code sont de même durée que ceux qui sont impartis à l'assuré lui-même. Ils commencent à courir à la date de la réception par l'organisme assureur de la notification qui doit lui être faite de la décision refusant le bénéfice des soins gratuits.

**Art. R732-15**

Les personnes assujetties à la présente assurance qui sont titulaires d'une rente allouée en vertu de la législation des accidents du travail ou d'une pension accordée au titre de la législation des pensions militaires d'invalidité peuvent prétendre, lorsque leur état d'invalidité subit, à la suite de maladie, une aggravation non susceptible d'être indemnisée au titre desdites législations, au bénéfice de l'assurance invalidité si elles remplissent, compte tenu de leur degré global d'incapacité, les conditions prévues à la sous-section 2 de la présente section.

**Art. R732-16**

Le total des pensions ou rentes cumulées ne peut excéder par année 2028 fois le salaire minimum de croissance en vigueur à la date du contrôle. Le cas échéant, le montant de la pension d'invalidité est réduit à due concurrence.

####### Sous-section 5 :  Allocation de remplacement et indemnités journalières pour congé de maternité, de paternité, d'accueil de l'enfant, d'adoption ou de décès d'un enfant

######## Paragraphe 1 : Allocation de remplacement pour congé de maternité prévue à l'article L. 732-10.

**Art. R732-17**

Pour pouvoir bénéficier de l'allocation prévue à l'article L. 732-10, les personnes désignées à ce même article, à l'article L. 732-10-1 et à l'article L. 732-11 doivent remplir l'ensemble des conditions suivantes :

1° Participer de manière constante, à plein temps ou à temps partiel, aux travaux de l'exploitation ou de l'entreprise agricole au titre de laquelle elles sont affiliées à l'assurance maladie, invalidité et maternité des personnes non salariées. Les travaux autres que ceux qui ont directement pour objet la mise en valeur de cette exploitation ou l'activité de cette entreprise et, notamment, ceux qui concernent la tenue du ménage familial ne sont pas pris en considération pour l'application de la présente sous-section ;

2° Justifier, à la date présumée de l'accouchement, d'une durée de six mois au moins d'affiliation au régime obligatoire d'assurance maladie, invalidité, maternité des personnes non salariées des professions agricoles.

Lorsque l'intéressée est affiliée depuis moins de six mois à ce régime et relevait précédemment à titre personnel d'un ou de plusieurs autres régimes, la période d'affiliation au régime antérieur est prise en compte pour l'appréciation de la durée d'affiliation prévue à l'alinéa précédent, sous réserve qu'il n'y ait pas eu d'interruption entre les deux affiliations ;

3° Cesser tout travail sur l'exploitation ou dans l'entreprise agricole pendant la période de bénéfice de l'allocation et en cas de maternité, pendant une période minimale d'au moins huit semaines dont six semaines de congé post-natal ;

4° Etre effectivement remplacées dans les travaux qu'elles effectuent sur l'exploitation ou dans l'entreprise par l'intermédiaire d'un groupement d'employeurs ayant pour objet principal de mettre des remplaçants à la disposition d'exploitants agricoles et ayant conclu avec la caisse de mutualité sociale agricole de la circonscription une convention à cet effet dans les conditions fixées à l'article R. 732-22. Toutefois, si le recours à un tel service n'est pas possible, le remplacement peut être effectué par une personne salariée spécialement recrutée à cette fin.

**Art. R732-18**

Pour les personnes qui relèvent également du régime des travailleurs salariés et perçoivent de ce régime le remboursement des frais de santé, l'activité salariée ne doit pas avoir dépassé 60 % de la durée légale du travail pendant les douze mois précédant le fait ouvrant droit aux prestations en espèces de l'assurance maternité.

**Art. R732-19**

Les assurées remplissant les conditions prévues à l'article R. 732-17 bénéficient de l'allocation de remplacement pour une durée maximale de :

1° Seize semaines, en cas de naissance d'un seul enfant, dans une période commençant six semaines avant la date présumée de l'accouchement et se terminant dix semaines après celui-ci. Toutefois, lorsque l'assurée assume déjà la charge d'au moins deux enfants, ou lorsque l'assurée a déjà mis au monde au moins deux enfants nés viables, cette durée est portée à vingt-six semaines, dans une période commençant huit semaines avant la date présumée de l'accouchement et se terminant dix-huit semaines après celui-ci ; la période de remplacement antérieure à la date présumée de l'accouchement peut être augmentée d'une durée maximale de deux semaines ; la période de remplacement postérieure à l'accouchement est alors réduite d'autant ;

2° Trente-quatre semaines, en cas de naissance de jumeaux, dans une période commençant douze semaines avant la date présumée de l'accouchement et se terminant vingt-deux semaines après celui-ci ; la période de remplacement antérieure à la date présumée de l'accouchement peut être augmentée d'une durée maximale de quatre semaines ; la période de remplacement de vingt-deux semaines postérieure à l'accouchement est alors réduite d'autant ;

3° Quarante-six semaines, en cas de naissance de plus de deux enfants, dans une période commençant vingt-quatre semaines avant la date présumée de l'accouchement et se terminant vingt-deux semaines après celui-ci.

Lorsque l'accouchement a lieu avant la date présumée, les périodes de remplacement prévues aux 1°, 2° et 3° ne sont pas pour autant réduites.

Lorsque l'accouchement intervient plus de six semaines avant la date initialement prévue et exige l'hospitalisation de l'enfant, la durée d'attribution de l'allocation est augmentée du nombre de jours courant de la date effective de l'accouchement au début des périodes mentionnées aux 1°, 2° et 3°.

L'assurée peut demander que l'allocation de remplacement ne soit versée que pendant une partie de la période, précédant la date présumée de l'accouchement, mentionnée aux 1°, 2° et 3°, dans la limite de trois semaines. Dans ce cas, la durée de remplacement postérieure à l'accouchement est augmentée d'autant.

En cas d'état pathologique résultant de la grossesse et attesté par un certificat médical, la durée maximale du remplacement fixée aux 1°, 2° et 3° est augmentée de deux semaines. Les deux semaines supplémentaires de remplacement peuvent être prises, au cours de la période prénatale, dès la déclaration de la grossesse.

**Art. R732-19-1**

Dans le cas où l'enfant est resté hospitalisé jusqu'à l'expiration de la sixième semaine suivant l'accouchement, l'assurée peut demander le report à la date de la fin de l'hospitalisation de l'enfant de tout ou partie de la période de remplacement à laquelle elle peut encore prétendre en application des articles R. 732-17 et suivants.

Toutefois, lorsque l'assurée bénéficie de la période supplémentaire mentionnée au 3° de l'article R. 732-17, prévue dans le cas où l'accouchement intervient plus de six semaines avant la date initialement prévue et exige l'hospitalisation postnatale de l'enfant, la possibilité de report mentionnée à l'alinéa précédent ne peut lui être ouvert qu'à l'issue de cette période.

**Art. R732-22**

Une convention annuelle signée entre chaque caisse de mutualité sociale agricole et le ou les groupements d'employeurs fixe les prix de journée de chaque service de remplacement, en fonction des charges supportées par le service. Cette convention doit être conforme à une convention type nationale approuvée par arrêté du ministre chargé de l'agriculture et du ministre chargé du budget conclue entre la Caisse centrale de mutualité sociale agricole et la Fédération des services de remplacement. Elle doit en outre recueillir l'agrément de l'autorité de tutelle régionale.

A défaut de convention nationale ou dans le cas où cette convention n'a pas été approuvée, les dispositions obligatoires des conventions mentionnées au premier alinéa et les principes de fixation du prix de journée sont fixés par arrêté du ministre chargé de l'agriculture et du ministre chargé du budget.

**Art. R732-23**

Pour les personnes mentionnées à l'article R. 732-18, le montant de l'allocation de remplacement est calculé en fonction de la durée hebdomadaire de l'activité exercée à temps partiel sur l'exploitation, rapportée à la durée hebdomadaire légale du travail. Pour l'application du présent article, la durée hebdomadaire de l'activité non salariée agricole est réputée égale à la différence entre la durée hebdomadaire légale du travail et le quotient du nombre d'heures de travail salarié pris en compte en application de l'article R. 732-17 par cinquante-deux.

**Art. R732-24**

Le bénéfice de l'allocation de remplacement doit être demandé à la caisse de mutualité sociale agricole, au moyen d'un formulaire de demande homologué en vigueur. Un exemplaire de cet imprimé est délivré aux personnes affiliées à l'assurance maladie des exploitants agricoles.

**Art. R732-25**

La demande doit, sauf cas de force majeure, être adressée à la caisse de mutualité sociale agricole des exploitants agricoles, trente jours au moins avant la date prévue pour l'interruption d'activité. A réception de cette demande, la caisse de mutualité sociale agricole doit la transmettre immédiatement, par lettre recommandée avec avis de réception, au service de remplacement mentionné à l'article R. 732-17.

Le service de remplacement est tenu dans les quinze jours qui suivent la réception de la demande d'indiquer à la caisse de mutualité sociale agricole et à l'agricultrice s'il pourvoit ou non au remplacement. Dans le premier cas, il s'engage à mettre à disposition de l'agricultrice un ou plusieurs remplaçants pour la totalité de la durée du remplacement demandé.

A défaut d'une réponse directe du service de remplacement à l'assurée dans ce délai ou de notification d'une impossibilité de pourvoir au remplacement par celui-ci, l'assurée a la possibilité d'embaucher directement un ou plusieurs remplaçants.

**Art. R732-26**

L'allocation est versée directement par la caisse de mutualité sociale agricole à l'organisme par l'intermédiaire duquel a été effectué le remplacement ; les modalités de ce versement sont fixées par la convention prévue à l'article R. 732-22.

Lorsque le remplacement n'a pas pu être effectué par l'intermédiaire d'un service de remplacement :

a) L'assurée bénéficie de l'allocation de remplacement sur présentation du ou des contrats de travail établis avec le ou les remplaçants avant la date de début de son interruption d'activité. Elle lui est versée par la caisse de Mutualité sociale agricole sur présentation des fiches de paye qu'elle a délivrées à son ou ses remplaçants. Le montant de l'allocation de remplacement ne peut excéder le salaire conventionnel correspondant à la qualification mentionnée dans le contrat de travail ;

b) En l'absence de présentation du ou des contrats de travail mentionnés à l'alinéa précédent avant la date précisée à ce même alinéa, la caisse de Mutualité sociale agricole verse à l'assurée les indemnités journalières prévues au deuxième alinéa de l'article L. 732-10.

######## Paragraphe 1 bis : Indemnités journalières pour congé de maternité, de paternité et d'accueil de l'enfant, et d'adoption prévues aux articles L. 732-10, L. 732-10-1, L. 732-12-1  et L. 732-12-2

**Art. D732-26-1**

A défaut de remplacement effectif, les personnes mentionnées aux 1° et 2°, au a du 4° et au 5° de l'article L. 722-10 qui cessent leur activité en cas de maternité, d'adoption ou d'accueil d'un enfant bénéficient des indemnités journalières mentionnées au deuxième alinéa de l'article L. 732-10, à l'article L. 732-10-1 et à l'article L. 732-12-2, sous réserve de remplir les conditions prévues aux 1° à 3° de l'article R. 732-17.

Les assurés bénéficient de ces indemnités journalières pendant la durée prévue respectivement à l'article R. 732-19 et au premier alinéa de l'article L. 732-12-2.

**Art. D732-26-2**

Le montant de l'indemnité journalière forfaitaire mentionnée au deuxième alinéa de l'article L. 732-10, à l'article L. 732-10-1 et à l'article L. 732-12-2 est égal à 1/730 de la valeur annuelle du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale en vigueur à la date prévue du premier versement, arrondi à la première décimale supérieure.

**Art. D732-26-3**

A défaut de remplacement effectif, les personnes mentionnées aux 1° et 2°, au a du 4° et au 5° de l'article L. 722-10 qui cessent leur activité en cas de congé de paternité et d'accueil d'un enfant bénéficient des indemnités journalières mentionnées au quatrième alinéa de l'article L. 732-12-1, sous réserve de remplir les conditions prévues aux 1° à 4° de l'article D. 732-27.

Les assurés bénéficient de ces indemnités journalières pendant la durée prévue au 4° de l'article D. 732-27.

**Art. D732-26-4**

Le montant de l'indemnité journalière forfaitaire mentionnée au quatrième alinéa de l'article L. 732-12-1 est égal au montant de l'indemnité journalière forfaitaire mentionnée à l'article D. 732-26-2.

######## Paragraphe 2 : Allocation de remplacement pour congé de paternité et d'accueil de l'enfant prévue à l'article L. 732-12-1.

**Art. D732-27**

Pour pouvoir bénéficier de l'allocation de remplacement prévue à l'article L. 732-12-1, l'assuré désigné à ce même article doit remplir l'ensemble des conditions suivantes :

1° Adresser à la caisse de mutualité sociale agricole dont il relève la ou les pièces justificatives mentionnées à l'article D. 331-4 du code de la sécurité sociale ;

2° Participer de manière constante, à plein temps ou à temps partiel, aux travaux de l'exploitation ou de l'entreprise agricole au titre de laquelle il est affilié à l'assurance maladie, invalidité et maternité des personnes non salariées. Les travaux autres que ceux qui ont directement pour objet la mise en valeur de cette exploitation ou l'activité de cette entreprise et, notamment, ceux qui concernent la tenue du ménage familial ne sont pas pris en considération pour l'application du présent paragraphe ;

3° Justifier, à la date de la naissance de l'enfant ou à la date de l'adoption, d'une durée de six mois au moins d'affiliation au régime obligatoire d'assurance maladie, invalidité, maternité des personnes non salariées des professions agricoles.

Lorsque l'intéressé est affilié depuis moins de six mois à ce régime et relevait précédemment à titre personnel d'un ou de plusieurs autres régimes, la période d'affiliation au régime antérieur est prise en compte pour l'appréciation de la durée d'affiliation prévue à l'alinéa précédent, sous réserve qu'il n'y ait pas eu d'interruption entre les deux affiliations ;

4° Cesser tout travail sur l'exploitation ou dans l'entreprise agricole pendant une durée minimale de sept jours immédiatement à compter de la naissance de l'enfant. La durée maximale de versement de l'allocation est de vingt-cinq jours. En cas de naissances multiples, la durée maximale est portée à trente-deux jours. La durée de versement est fractionnable en trois périodes d'au moins cinq jours chacune. Les périodes de cessation d'activité donnant lieu au versement de l'allocation sont prises dans les six mois suivant la naissance de l'enfant.

5° Etre effectivement remplacé dans les travaux qu'il effectue sur l'exploitation ou dans l'entreprise par l'intermédiaire d'un groupement d'employeurs ayant pour objet principal de mettre des remplaçants à la disposition d'exploitants agricoles et ayant conclu avec la caisse de mutualité sociale agricole de la circonscription une convention à cet effet dans les conditions fixées à l'article R. 732-22 du présent code. Toutefois, si le recours à un tel service n'est pas possible, le remplacement peut être effectué par une personne salariée spécialement recrutée à cette fin.

L'intéressé cesse également tout travail sur l'exploitation ou dans l'entreprise agricole en cas d'hospitalisation immédiate de l'enfant après la naissance, pendant la durée prévue à l'article D. 331-6 du code de la sécurité sociale et en cas d'adoption, pendant les durées prévues à l'article L. 732-10-1.

**Art. D732-28**

Pour les personnes qui exercent une activité salariée ou assimilée et perçoivent de ce régime le remboursement de leurs frais de santé, l'activité salariée ne doit pas avoir dépassé 60 % de la durée légale du travail pendant les douze mois précédant le fait ouvrant droit au bénéfice de l'allocation de remplacement.

**Art. D732-28-1**

La durée maximale d'attribution de l'allocation de remplacement, prévue par le deuxième alinéa de l'article L. 732-12-1, est celle fixée à l'article D. 331-6 du code de la sécurité sociale.

**Art. D732-29**

Les dispositions des articles R. 732-22 à R. 732-26, sont applicables aux assurés mentionnés à l'article L. 732-12-1.

Pour l'application de l'article D. 732-25, la demande de congé de paternité doit être adressée à la caisse de mutualité sociale agricole au moins un mois avant la date de la naissance de l'enfant. L'assuré indique dans le cadre de cette demande les dates de la ou des périodes de bénéfice de l'allocation de remplacement. En cas de naissance de l'enfant avant la date prévisionnelle d'accouchement et lorsque l'assuré souhaite débuter la ou les périodes du bénéfice de l'allocation de remplacement au cours du mois suivant la naissance, il en informe sans délai la caisse de mutualité sociale agricole des exploitants agricoles dont il relève.

Par dérogation au premier alinéa de l'article R. 732-25, pour le congé de paternité et d'accueil de l'enfant attribué en cas d'hospitalisation immédiate de l'enfant après la naissance, mentionné au deuxième alinéa de l'article L. 732-12-1, la demande d'allocation de remplacement doit être adressée à la caisse de mutualité sociale agricole sans délai, accompagné d'un bulletin justifiant de l'hospitalisation de l'enfant dans une unité de soins spécialisés mentionnée dans l'arrêté prévu au dernier alinéa de l'article L. 1225-35 du code du travail .

######## Paragraphe 3 : Allocation de remplacement ou indemnités journalières pour congé de maternité prévues à l'article L. 732-12-2

**Art. D732-29-1**

Le bénéfice de l'allocation de remplacement ou des indemnités journalières prévues par l'article L. 732-12-2 est demandé à la caisse de Mutualité sociale agricole dont relève l'intéressé au moyen d'un formulaire de demande homologué en vigueur.

######## Paragraphe 4 : Allocation de remplacement pour congé d'adoption prévue à l'article L. 732-10-1

**Art. R732-29-2**

Pour bénéficier de l'allocation prévue à l'article L. 732-10-1, les assurés doivent remplir les conditions prévues à l'article R. 732-17 et R. 732-18.

**Art. R732-29-3**

Les dispositions des articles R. 732-22 à R. 732-26 sont applicables aux assurés mentionnés aux articles L. 732-10-1 et L. 732-11.

######## Paragraphe 5 : Allocation de remplacement et indemnités journalières pour congé en cas de décès d'un enfant prévu à l'article L. 732-12-3 

**Art. D732-29-4**

L'indemnisation mentionnée à l'article L. 732-12-3 peut être fractionnée au maximum en trois périodes. Chaque période est d'une durée au moins égale à une journée.

**Art. D732-29-5**

Les dispositions des articles R. 732-22 à R. 732-26 sont applicables aux assurés mentionnés à l'article L. 732-12-3.

Par dérogation au premier alinéa de l'article R. 732-25, pour l'indemnisation prévue en cas de décès de l'enfant mentionnée à l'article L. 732-12-3, la demande d'allocation de remplacement doit être adressée à la caisse de mutualité sociale agricole dont relève l'assuré sans délai, accompagnée d'un acte de décès.

Par dérogation au deuxième alinéa de l'article R. 732-25, le service de remplacement est tenu, dès la réception de la demande, d'indiquer à la caisse de mutualité sociale agricole et à l'assuré s'il pourvoit ou non au remplacement.

####### Sous-section 6 : Actions de prévention.

**Art. R732-30**

La Caisse centrale de la mutualité sociale agricole assure une mission de coordination, de conseil et d'appui technique auprès des caisses dans le domaine de la prévention, de l'éducation et de l'information sanitaires. Elle participe à l'évaluation des actions correspondantes.

L'association régionale des caisses de mutualité sociale agricole coordonne les actions de prévention des caisses de la région. Elle s'assure de la cohérence de ces actions avec celles qui sont entreprises dans ce domaine par d'autres organismes, et notamment l'agence régionale de santé.

**Art. R732-31**

Le Fonds national de prévention, d'éducation et d'information sanitaires apporte au sein de la Caisse centrale de la mutualité sociale agricole, dans les conditions fixées par la présente sous-section, un concours financier aux actions entreprises dans ces domaines par les organismes de mutualité sociale agricole au profit des ressortissants des régimes d'assurances sociales agricoles et d'assurances maladie, invalidité et maternité définis aux articles L. 722-10 et L. 722-29.

Il a, en outre, pour objet de verser la contribution attribuée au fonds d'intervention régional prévu à l'article L. 1435-8 du code de la santé publique pour la réalisation des actions de prévention relevant de la responsabilité des agences régionales de santé.

**Art. R732-32**

Pour ouvrir droit à l'aide financière du Fonds national de prévention, d'éducation et d'information sanitaires, les actions mentionnées à l'article R. 732-31 doivent entrer dans le cadre d'un programme national établi annuellement par le conseil central d'administration de la Mutualité sociale agricole, après avis du médecin-conseil national mentionné à l'article D. 723-137 et du médecin-chef de l'échelon national de médecine du travail mentionné à l'article D. 717-43.

Le programme prévu au premier alinéa est établi :

1° Sur la base d'orientations pluriannuelles fixées en la matière par la convention d'objectifs et de gestion conclue entre l'Etat et la Caisse centrale de la mutualité sociale agricole en application de l'article L. 723-12 ;

2° Compte tenu des projets de programmes propres à chaque caisse de mutualité sociale agricole et transmis par elle à la caisse centrale.

Ces projets doivent comporter les examens de santé prévus à l'article L. 732-16 ainsi que les actions de dépistage s'inscrivant dans les programmes mentionnés à l'article L. 1411-6 du code de la santé publique.

Le programme national annuel est approuvé par arrêté des ministres chargés de l'agriculture, du budget et de la santé.

**Art. R732-33**

Les dotations du fonds destinées à financer les actions nationales et locales de prévention, d'éducation et d'information sanitaires sont arrêtées par la décision du conseil central d'administration de la Mutualité sociale agricole mentionnée à l'article R. 732-32.

Les dépenses du fonds sont considérées pour leur financement comme des dépenses d'assurance maladie. Chaque dépense correspondant à une action ou à une catégorie d'actions fait l'objet, dans les comptes du fonds, d'une ventilation par régime de protection sociale intéressé.

Le fonds prend notamment en charge, en totalité ou partiellement :

1° Les examens de santé prévus à l'article L. 732-16 ;

2° Les vaccins antigrippaux ;

3° Les actions de dépistage mentionnées à l'article L. 1411-6 du code de la santé publique.

**Art. R732-34**

La Caisse centrale de la mutualité sociale agricole attribue à chaque caisse départementale et pluridépartementale une dotation annuelle fixée en tenant compte, notamment, du projet de programme qu'elle a établi conformément aux dispositions du deuxième alinéa de l'article R. 732-32.

Cette dotation est répartie par catégorie d'action au sein de chacun des régimes de protection sociale concernés.

**Art. R732-35**

Les caisses de mutualité sociale agricole assurent la mise en oeuvre des examens de santé prévus à l'article L. 732-16.

Les conditions dans lesquelles ces examens sont effectués, et notamment les critères de qualité des prestations fournies par les personnes morales et physiques qui interviennent dans leur réalisation, sont fixées par le conseil central d'administration de la Mutualité sociale agricole sur proposition des médecins mentionnés à l'article R. 732-32 et sont approuvées par arrêté du ministre chargé de l'agriculture et du ministre chargé de la santé.

Les examens de santé sont gratuits. Ils sont proposés par les caisses de mutualité sociale agricole aux ressortissants des régimes mentionnés à l'article R. 732-31.

Les conditions auxquelles doivent répondre les intéressés, au regard de leur âge et de la périodicité des examens, sont déterminées par l'arrêté prévu au deuxième alinéa du présent article.

La mise en oeuvre des examens de santé est assurée, dans chaque caisse, par un médecin désigné à cet effet par le conseil d'administration de l'organisme sur proposition du directeur.

####### Sous-section 7 : Dispositions diverses.

**Art. R732-36**

La compétence des tribunaux judiciaires spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire est étendue aux contestations relatives à la détermination de l'origine accidentelle ou morbide des risques survenus, en cas de demande d'attribution des prestations d'invalidité en application de l'article L. 732-8 du présent code. Dans cette hypothèse, l'organisme d'assurance maladie doit, sous peine d'être tenu au versement des prestations, appeler en intervention forcée le ou les assureurs responsables à son égard de la garantie des risques d'accidents et de maladies professionnelles, après avoir demandé à l'assuré de lui faire connaître leurs noms.

Le recours préalable mentionné à l'article L. 142-4 du code de la sécurité sociale et concernant les contestations relatives au 6° de l'article L. 142-1 du même code du code de la sécurité sociale est régi par les dispositions du paragraphe 1 de la sous-section 2 de la section 2 du chapitre II du titre IV du livre Ier du code de la sécurité sociale.

**Art. R732-37**

Les modalités d'application des articles R. 732-3 à R. 732-16 et R. 732-36 sont précisées en tant que de besoin par arrêté des ministres chargés de l'agriculture, de la sécurité sociale et du budget.

###### Section 3 : Assurance vieillesse, assurance veuvage et assurance vieillesse complémentaire obligatoire

####### Sous-section 1 : Assurance vieillesse

######## Paragraphe 1 : Dispositions générales.

**Art. D732-38**

Les pensions de retraite ou de réversion servies dans les conditions fixées par les articles L. 732-23 à L. 732-40 et L. 732-41 à L. 732-51, sont augmentées d'une bonification d'un dixième pour tout bénéficiaire de l'un ou de l'autre sexe ayant eu au moins trois enfants, ou ayant élevé pendant au moins neuf ans avant leur seizième anniversaire trois enfants dont lui-même ou son conjoint a eu la charge.

######## Paragraphe 2 : Pension de retraite

######### Sous-paragraphe 1 : Dispositions générales

########## Sous-sous-paragraphe 1 : Condition d'âge.

**Art. R732-39**

L'assuré peut demander la liquidation de sa pension de retraite à partir de l'âge prévu à l'article L. 732-18.

Un coefficient de minoration s'applique au montant de la pension lorsque l'assuré demande la liquidation de sa pension de retraite avant l'âge prévu à l'article L. 732-25 et ne justifie pas de la durée d'assurance et de périodes reconnues équivalentes mentionnée à ce même article.

La durée minimale d'assurance ou de périodes reconnues équivalentes mentionnée au même article et en deçà de laquelle s'applique ce coefficient de minoration est fixé, pour les pensions prenant effet avant le 1er janvier 2009 :

1° A 150 trimestres pour l'assuré né avant le 1er janvier 1944 ;

2° A 152 trimestres pour l'assuré né en 1944 ;

3° A 154 trimestres pour l'assuré né en 1945 ;

4° A 156 trimestres pour l'assuré né en 1946 ;

5° A 158 trimestres pour l'assuré né en 1947 ;

6° A 160 trimestres pour l'assuré né en 1948.

Pour les pensions prenant effet après le 31 décembre 2008, cette durée est déterminée par la limite mentionnée au deuxième alinéa de l'article L. 351-1 du code de la sécurité sociale.

**Art. D732-40**

En application de l'article L. 732-18-1, l'âge prévu à l'article L. 732-18 est abaissé dans les conditions prévues à l'article D. 351-1-1 du code de la sécurité sociale pour les assurés qui justifient au titre de l'assurance vieillesse des personnes non salariées des professions agricoles et, le cas échéant, dans un ou plusieurs autres régimes obligatoires, d'une durée minimale d'assurance cotisée, selon les modalités définies à l'article D. 732-40-1 du présent code et aux articles D. 351-1-1 et D. 351-1-2 du code de la sécurité sociale.

Pour l'appréciation de la durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré mentionnée à l'article D. 351-1-1 du code de la sécurité sociale, sont réputées avoir donné lieu à cotisations les périodes de service national dans les limites et conditions définies à l'article D. 351-1-2 du code de la sécurité sociale.

Pour l'application de la condition de début d'activité mentionnée à l'article D. 351-1-1 du code de la sécurité sociale, sont considérés comme ayant débuté leur activité avant l'âge de seize, dix-huit, vingt ou vingt-et-un les assurés justifiant soit des conditions définies à l'article D. 351-1-3 du code de la sécurité sociale, soit ayant validé au titre de l'assurance vieillesse des personnes non salariées des professions agricoles quatre trimestres à la fin de l'année au cours de laquelle est survenu, respectivement, leur seizième, dix-huitième, vingtième ou vingt-et-unième anniversaire.

**Art. D732-40-1**

I. — Pour l'appréciation de la durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré mentionnée à l'article D. 732-40, sont réputées avoir donné lieu à cotisations au titre de l'assurance vieillesse des personnes non salariées des professions agricoles, et le cas échéant dans un ou plusieurs autres régimes obligatoires en application de l'article L. 732-18-1 :

1° Les périodes validées comme périodes d'assurance en application des 2° et 4° à 6° de l'article D. 732-52-1, dans la limite de quatre trimestres ;

2° Les périodes validées comme périodes d'assurance en application du 3° de l'article D. 732-52-1, dans la limite de deux trimestres ;

3° Les périodes validées comme périodes d'assurance en application de l'article D. 732-52-2, dans la limite de quatre trimestres ;

4° Les périodes validées en application des articles L. 381-1 et L. 381-2 du code de la sécurité sociale et les périodes pendant lesquelles les fonctionnaires, les magistrats et les militaires vérifiaient les conditions d'affiliation à l'assurance vieillesse du régime général mentionnées aux mêmes articles mais étaient affiliés à un régime spécial, dans la limite de quatre trimestres.

**Art. D732-41**

I. — L'âge prévu au premier alinéa de l'article L. 732-18 est abaissé, en application de l'article L. 732-18-2 , dans les conditions prévues aux I et I bis de l'article D. 351-1-5 du code de la sécurité sociale.

L'assuré qui demande le bénéfice des dispositions de l'article L. 732-18-2 du présent code produit, à l'appui de sa demande, les pièces prévues à l'article D. 351-1-6 du code de la sécurité sociale.

II. — Pour l'application de la majoration de pension prévue à l'article L. 732-18-2, la pension est augmentée à proportion d'un nombre égal au tiers du quotient formé par la durée d'assurance dans le régime accomplie alors que l'assuré justifiait du taux d'incapacité permanente prévu au même article et ayant donné lieu à cotisations à sa charge, d'une part, et la durée d'assurance dans le régime au sens du troisième alinéa de l'article L. 351-1 du code de la sécurité sociale, d'autre part. Ce nombre est arrondi, le cas échéant, au centième le plus proche.

L'application de cette majoration ne peut avoir pour effet de porter la pension à un montant supérieur à celui qu'elle aurait atteint, sans cette majoration, dans le cas d'une durée d'assurance dans le régime égale à la limite mentionnée au troisième alinéa de l'article L. 351-1 précité.

**Art. D732-41-2**

Le taux d'incapacité permanente mentionné au I de l'article L. 732-18-3 est fixé à 20 %. Ce taux peut être atteint par l'addition de plusieurs taux d'incapacité permanente reconnus à la suite d'une maladie professionnelle ou d'un accident du travail ayant entraîné des lésions identiques à celles indemnisées au titre d'une maladie professionnelle, sous réserve qu'un taux d'incapacité permanente au moins égal à 10 % ait été reconnu au titre d'une même maladie professionnelle ou d'un même accident du travail.

**Art. D732-41-3**

I. ― Le taux d'incapacité permanente mentionné au 1° du III de l'article L. 732-18-3 est fixé à 10 %. Ce taux doit être atteint au titre d'une même maladie professionnelle ou d'un même accident du travail.

II. ― La durée d'exposition mentionnée au 2° du III de l'article L. 732-18-3 est fixée à dix-sept ans.

**Art. D732-41-4**

Les dispositions de l'article D. 351-1-11 du code de la sécurité sociale s'appliquent au régime défini à la sous-section 1 de la section 3 du présent chapitre, sous les réserves suivantes :

1° Pour l'application du I, le ressort territorial de la commission est celui prévu à l'article D. 751-35 du présent code pour le comité régional de reconnaissance des maladies professionnelles ;

2° Pour l'application du 1° du II, le directeur de la caisse chargée de la liquidation des pensions de retraite du régime général est remplacé par le directeur de la caisse départementale ou pluridépartementale de mutualité sociale agricole dont relève le département dans lequel se trouve le siège du comité régional de reconnaissance des maladies professionnelles, ou le représentant qu'il désigne pour le représenter ;

3° Pour l'application du 2° du II, le médecin-conseil régional mentionné à l'article R. 315-3 du code de la sécurité sociale ou le médecin-conseil de l'échelon régional du contrôle médical qu'il désigne pour le représenter sont remplacés par le médecin-conseil national du régime agricole de protection sociale, ou la personne qu'il désigne pour le représenter parmi les médecins des caisses de mutualité sociale agricole se trouvant dans le ressort de compétence du comité régional de reconnaissance des maladies professionnelles ;

4° Pour l'application du 3° du II, l'ingénieur-conseil chef du service de prévention de la caisse mentionnée à l'article L. 215-1 ou à l'article L. 215-3 du code de la sécurité sociale ou son représentant sont remplacés par un conseiller en prévention des risques professionnels désigné au sein de sa caisse par le directeur mentionné au quatrième alinéa du présent article ;

5° Pour l'application de l'avant-dernier alinéa du 5° du II, le secrétariat de la commission pluridisciplinaire est assuré par la caisse départementale ou pluridépartementale de mutualité sociale agricole dont relève le département dans lequel se trouve le siège du comité régional de reconnaissance des maladies professionnelles.

**Art. D732-41-5**

La commission pluridisciplinaire se prononce au vu d'un dossier comprenant :

1° La notification du taux d'incapacité permanente prévue à l'article D. 752-29 et la notification de la date de consolidation prévue à l'article L. 752-24 ;

2° Les justifications apportées par l'assuré quant aux conditions mentionnées aux 2° et 3° du III de l'article L. 732-18-3, reposant sur tout document à caractère individuel attestant d'une affiliation au régime des personnes non salariées des professions agricoles et de la réalité de l'exposition aux risques professionnels.

########## Sous-sous-paragraphe 2 : Condition de durée d'assurance.

**Art. D732-42**

La majoration prévue à l'article L. 732-25-1 est déterminée dans les conditions suivantes :

1° Pour les assurés nés avant 1949 et dont la pension prend effet avant le 1er janvier 2009, la majoration est égale à :

a) 3 % par année jusqu'à ce que l'assuré justifie d'une durée d'assurance et de périodes reconnues équivalentes égale à cent soixante-quatre trimestres ou 0,75 % par trimestre dans le cas où la durée d'assurance mentionnée à l'article L. 732-25-1, au titre d'une année civile, est inférieure à quatre trimestres ;

b) 4 % par année au-delà de cent soixante-quatre trimestres ou 1 % par trimestre dans le cas où la durée d'assurance mentionnée à l'article L. 732-25-1, au titre d'une année civile, est inférieure à quatre trimestres ;

c) 5 % par année après le soixante-cinquième anniversaire de l'assuré ou 1,25 % par trimestre dans le cas où la durée d'assurance mentionnée à l'article L. 732-25-1, au titre d'une année civile, est inférieure à quatre trimestres ;

2° Pour les assurés nés avant 1949 dont la pension prend effet postérieurement au 31 décembre 2008 et pour les assurés nés après 1948, la majoration est égale à :

A. Pour les trimestres accomplis avant le 1er janvier 2009 :

a) 3 % par année pour la première année ou 0,75 % par trimestre dans le cas où la durée d'assurance mentionnée à l'article L. 732-25-1, au titre d'une année civile, est inférieure à quatre trimestres ;

b) 4 % par année pour les années suivantes ou 1 % par trimestre dans le cas où la durée d'assurance mentionnée à l'article L. 732-25-1, au titre d'une année civile, est inférieure à quatre trimestres ;

c) 5 % par année après le soixante-cinquième anniversaire de l'assuré ou 1,25 % par trimestre dans le cas où la durée d'assurance mentionnée à l'article L. 732-25-1, au titre d'une année civile, est inférieure à quatre trimestres ;

B. Pour les trimestres accomplis à compter du 1er janvier 2009,5 % par année au-delà de l'âge prévu par l'article L. 732-18 ou 1,25 % par trimestre dans le cas où la durée d'assurance mentionnée à l'article L. 732-25-1, au titre d'une année civile, est inférieure à quatre trimestres.

La durée d'assurance mentionnée au présent article est celle accomplie à compter du 1er janvier 2004, au-delà de l'âge fixé à l'article L. 732-18 et au-delà de la durée minimale prévue à l'article L. 732-25.

La durée d'assurance prise en compte au-delà de la durée minimale prévue à l'article L. 732-25 ne peut excéder quatre trimestres par année.

Il est retenu au titre de l'année au cours de laquelle l'assuré a atteint l'âge prévu par l'article L. 732-18 un nombre de trimestres égal au nombre de trimestres civils entiers suivant celui au cours duquel cet âge a été atteint.

**Art. R732-42-1**

En application du second alinéa de l'article L. 732-25-2, sont prises en compte, pour le bénéfice de la majoration de pension mentionnée au premier alinéa du même article :

1° Les majorations de durée d'assurance accordées au titre des articles L. 351-4, L. 351-4-1 et L. 351-5 du code de la sécurité sociale ;

2° Les majorations de durée d'assurance et les bonifications mentionnées à l'article R. 351-2-1 du même code.

**Art. R732-43**

Les termes " durée d'assurance " figurant à l'article L. 732-25 désignent les périodes définies à l'article R. 351-3 du code de la sécurité sociale.

Les termes " périodes reconnues équivalentes " figurant à l'article L. 732-25 du présent code désignent les périodes définies à l'article R. 351-4 du code de la sécurité sociale.

Les périodes mentionnées au 3° de l'article R. 351-3 et à l'article R. 351-4 du code de la sécurité sociale sont retenues de date à date, le nombre de trimestres correspondant étant arrondi au chiffre immédiatement supérieur.

**Art. D732-44**

Pour l'exercice de la faculté de versement de cotisations prévue à l'article L. 732-27-1, sont applicables les dispositions des articles D. 351-3 à D. 351-6 et D. 351-8 à D. 351-14-1 du code de la sécurité sociale sous réserve des dispositions suivantes :

1° La référence à l'assurance vieillesse des personnes non salariées des professions agricoles est substituée à la référence à l'assurance vieillesse du régime général de sécurité sociale ;

2° La référence à l'article L. 732-27-1 du présent code est substituée à la référence à l'article L. 351-14-1 du code de la sécurité sociale et au 1° du I de cet article ;

3° Au dernier alinéa de l'article D. 351-4 du code de la sécurité sociale, la référence à la caisse de mutualité sociale agricole de l'Ile-de-France est substituée à la référence à la caisse mentionnée à cet alinéa ;

4° La référence à l'article D. 732-45 du présent code est substituée à la référence à l'article D. 351-7 du code de la sécurité sociale ;

5° La référence à l'article D. 732-46 du présent code est substituée à la référence à l'article D. 351-8 du code de la sécurité sociale ;

6° Pour l'application de l'article D. 351-14-1 du code de la sécurité sociale :

a) Au 1° du II, le montant : " 670 € " est remplacé par le montant : " 600 € " ;

b) Au 2° du II, le montant : " 1 000 € " est remplacé par le montant : " 890 € ".

**Art. D732-45**

Le versement prévu à l'article L. 732-27-1 peut être pris en compte :

1° Soit au titre de l'atténuation du coefficient de minoration mentionné à l'article L. 732-25 ou à l'article L. 781-33, sans que le versement soit pris en compte ni dans la durée d'activité agricole non salariée mentionnée au 1° de l'article L. 732-24 ou au 1° de l'article L. 781-32 ni dans la durée d'assurance mentionnée au 2° de l'article L. 732-24 ou au 2° de l'article L. 781-32 ;

2° Soit au titre de l'atténuation du coefficient de minoration mentionné à l'article L. 732-25 ou à l'article L. 781-33 et pour être pris en compte dans la durée d'activité agricole non salariée mentionnée au 1° de l'article L. 732-24 ou au 1° de l'article L. 781-32 avec l'attribution d'un nombre de points de retraite proportionnelle égal, pour chaque trimestre au titre duquel le versement est pris en compte, au quart du nombre de points déterminé selon les modalités prévues en application du premier alinéa du 2° de l'article L. 732-24 ou du 2° de l'article L. 781-32 et correspondant :

a) Soit, lorsque la moyenne annuelle des revenus et salaires mentionnés au premier alinéa du 3° du I de l'article D. 351-8 du code de la sécurité sociale n'excède pas la limite fixée au a) de ce 3°, à un revenu égal à la pension de référence fixée au même a) calculée sur la base de 75 % de la valeur moyenne des plafonds annuels actualisés correspondant pour chaque assuré à une carrière de quarante et un ans ;

b) Soit, lorsque la moyenne annuelle des revenus et salaires mentionnés au premier alinéa du 3° de l'article D. 351-8 du code de la sécurité sociale est comprise dans les limites fixées au b) de ce 3°, à un revenu égal à la pension de référence fixée au même b), le rapport prévu à ce b) étant calculé sur la base de la valeur moyenne des plafonds annuels actualisés correspondant pour chaque assuré à une carrière de quarante et un ans ;

c) Soit, lorsque la moyenne annuelle des revenus et salaires mentionnés au premier alinéa du 3° de l'article D. 351-8 du code de la sécurité sociale excède la limite fixée au c) de ce 3°, à un revenu égal à la pension de référence fixée au même c) calculée sur la base de la valeur moyenne des plafonds annuels actualisés correspondant pour chaque assuré à une carrière de quarante et un ans ;

Pour l'application du 2° du présent article, les modalités prévues au 4° du I de l'article D. 351-8 du code de la sécurité sociale sont applicables.

Le choix de l'assuré est exprimé dans sa demande et il est irrévocable.

**Art. D732-46**

En vue d'assurer la neutralité actuarielle du versement prévue à l'article L. 732-27-1, le montant du versement à effectuer au titre de chaque trimestre est égal, pour un âge donné, à la valeur, actualisée à l'année au cours de laquelle l'assuré présente sa demande et majorée d'un coefficient forfaitaire représentatif des avantages de réversion, de la différence entre :

1° Si le versement est effectué au titre du 1° de l'article D. 732-45, d'une part, la somme actualisée d'une pension liquidée mensuellement, à terme échu, à l'âge de soixante-deux ans et égale au quart du total du montant maximal de la retraite forfaitaire multipliée par un rapport égal à 171/172 et d'une retraite proportionnelle égale au produit de la valeur de service du point, fixée en application de l'article R. 732-68, en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande, par le nombre de points, déterminé selon les modalités prévues aux articles R. 732-70 et R. 732-71 et correspondant à quarante et une fois et demie le montant obtenu pour une cotisation sur un revenu annuel moyen, actualisé à l'année 2004 pour les années antérieures et revalorisé pour les années postérieures à 2004, correspondant au revenu mentionné au a) ou au b) du 2° de l'article D. 732-45 et, d'autre part, la somme actualisée de cette même pension, minorée de 1, 25 % ;

2° Si le versement est effectué au titre du 2° de l'article D. 732-45, d'une part, la somme actualisée d'une pension liquidée mensuellement, à terme échu, à l'âge de soixante-deux ans et égale au quart du total du montant maximal de la retraite forfaitaire et d'une retraite proportionnelle égale au produit de la valeur de service du point, fixée en application de l'article R. 732-68, pour l'année au cours de laquelle l'assuré présente sa demande, par le nombre de points, déterminé selon les modalités prévues à l'article R. 732-71 et correspondant à quarante et une fois trois quarts le montant obtenu pour une cotisation sur un revenu annuel moyen, actualisé à l'année 2004 pour les années antérieures et revalorisé pour les années postérieures à 2004, correspondant au revenu mentionné au a) ou au b) du 2° de l'article D. 732-45 et, d'autre part, la somme actualisée d'une pension égale au quart du total, minoré de 1, 25 %, de cette même retraite forfaitaire multipliée par un rapport égal à 171/172 et de cette même retraite proportionnelle pour quarante et une fois et demie le montant obtenu pour cette même cotisation.

Les modalités prévues au II de l'article D. 351-8 du code de la sécurité sociale sont applicables à l'actualisation prévue au présent article, sous réserve de la mention du ministre chargé de l'agriculture après celle du ministre chargé de la sécurité sociale.

Le barème des versements est établi conformément aux dispositions figurant à l'annexe I du présent livre.

**Art. D732-47**

Les dispositions des articles D. 732-44 et D. 732-45, dans leur rédaction issue du décret n° 2006-879 du 17 juillet 2006 relatif au versement pour la retraite au titre de certaines périodes d'études supérieures et d'activité ainsi que celles de l'article D. 732-46 sont applicables aux demandes de versement reçues, ou aux versements interrompus, postérieurement au 31 décembre 2005.

**Art. D732-47-1**

Les dispositions prévues aux articles D. 732-47-1 à D. 732-47-10 s'appliquent aux personnes qui n'ont pas liquidé leur pension de retraite de base et qui ont exercé une activité en qualité d'aide familial telle que définie à l'article L. 732-35-1.

**Art. D732-47-2**

L'activité visée à l'article D. 732-47-1 doit être postérieure à la date de création du régime de base d'assurance vieillesse obligatoire des personnes non salariées des professions agricoles en France métropolitaine ou en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin. Elle doit avoir été exercée à un âge compris entre celui de la fin de l'obligation scolaire et l'âge légal d'affiliation au régime de base d'assurance vieillesse obligatoire des personnes non salariées des professions agricoles.

Une année au cours de laquelle le demandeur a relevé à titre obligatoire d'un régime d'assurance vieillesse de base ne peut faire l'objet d'un rachat.

**Art. D732-47-3**

La demande de versement de cotisations s'effectue auprès de la caisse de mutualité sociale agricole de la dernière affiliation au titre de l'assurance vieillesse des personnes salariées ou non salariées des professions agricoles. A défaut d'affiliation à ces régimes, la demande de versement doit être adressée à la caisse de mutualité sociale agricole du domicile du demandeur. En cas de résidence à l'étranger, la caisse de mutualité sociale agricole d'Ile-de-France est compétente.

La demande de versement de cotisations peut être faite jusqu'à la date de liquidation de la pension de retraite de base. Le demandeur est informé de son admission ou de sa non-admission au bénéfice du versement par la caisse de mutualité sociale agricole. En l'absence de réponse de la part de la caisse de mutualité sociale agricole dans un délai de deux mois à compter de la date de réception de la demande, celle-ci est réputée rejetée.

**Art. D732-47-4**

La demande de versement de cotisations s'effectue au moyen d'un formulaire établi par arrêté des ministres chargés de l'agriculture et de la sécurité sociale. A défaut pour l'assuré de démontrer sur la base d'éléments probants la réalité et la durée des périodes d'activité accomplies en qualité d'aide familial, la demande de versement peut être acceptée sur la base d'une déclaration sur l'honneur attestant :

1° L'absence de scolarisation de l'intéressé pendant l'intégralité de la période pour laquelle le versement de cotisations est demandé ;

2° Sa qualité d'aide familial chez un chef d'exploitation affilié à la mutualité sociale agricole pendant la période pour laquelle le versement de cotisations est demandé, lorsque aucun élément de preuve ne peut être apporté pour en attester.

Cette déclaration sur l'honneur est contresignée par deux témoins attestant l'activité habituelle et régulière du demandeur au sein de l'exploitation pendant la période concernée. Sauf cas d'empêchement majeur dûment justifié, les témoins se présentent à la caisse de mutualité sociale agricole chargée de l'instruction de la demande afin de procéder à la contresignature de la déclaration sur l'honneur. Ne peuvent être acceptés que les témoignages des salariés, des aides familiaux, des apprentis ou des chefs d'exploitation ou d'entreprise agricole en mesure de prouver avoir exercé leur activité pendant la même période que l'intéressé dans une exploitation ou entreprise agricole située soit dans la même commune, soit dans une commune limitrophe, les attestations sur l'honneur ne pouvant être retenues à cet égard.

L'intéressé produit également à l'appui de sa demande tous documents probants permettant d'établir la réalité :

1° Du lien de parenté avec le chef d'exploitation ou le conjoint de celui-ci ;

2° De l'absence d'affiliation à un régime obligatoire d'assurance vieillesse de base pour cette même période.

Le dispositif de contrôle interne prévu à l'article défini à la section 2 du chapitre IV bis du titre Ier du livre Ier du code de la sécurité sociale (partie réglementaire-décrets simples) fixe les actions à entreprendre pour vérifier l'exactitude des informations apportées à l'appui d'une demande de rachat. Il détermine, notamment, les modalités selon lesquelles les témoins contresignataires sont entendus conformément au quatrième alinéa du présent article.

**Art. D732-47-5**

Chaque période, d'une durée égale à au moins une année civile, accomplie en qualité d'aide familial, peut donner lieu au versement de cotisations à ce titre. La situation du demandeur est appréciée au 1er janvier de l'année de chacune des années au titre de laquelle une demande de versement de cotisations est effectuée. Par dérogation, l'année 1952 ne pourra faire l'objet d'un versement que pour une demi-année.

**Art. D732-47-6**

I. — Lorsque le rachat est pris en compte pour l'ouverture du droit et le calcul des pensions de vieillesse au titre des seuls régimes agricoles, la cotisation due pour une année civile au titre de laquelle le versement est demandé par l'assuré au titre des articles D. 732-47-1 à D. 732-47-10 et en application du 1 et du b du 2° de l'article L. 731-42 est égale à 15 % du quadruple du montant du versement prévu au 2° de l'article D. 732-46.

II. — Lorsque le rachat est pris en compte pour l'ouverture et le calcul des pensions de vieillesse au titre de l'ensemble des régimes de base légalement obligatoires et en vue d'assurer la neutralité actuarielle, la cotisation due pour une année civile au titre de laquelle le versement est demandé est égale au quadruple du montant du versement prévu au 2° de l'article D. 732-46.

**Art. D732-47-7**

Le versement des cotisations peut être échelonné à la demande de l'assuré et, avec l'accord de la caisse de mutualité sociale agricole compétente, sur une période comprise entre la demande de versement des cotisations et la demande de liquidation de la pension de retraite. La période d'échelonnement ne peut excéder quatre ans.

Le versement de cotisations, ou en cas d'échelonnement le premier versement, est effectué au plus tard le dernier jour des deux mois suivant la réception par le demandeur de son admission au bénéfice du versement.

Le demandeur peut choisir de verser des cotisations pour tout ou partie de la période.

Les cotisations dont le versement est échelonné sont majorées du taux fixé par arrêté du ministre chargé de la sécurité sociale en application du dernier alinéa de l'article R. 742-39 du code de la sécurité sociale.

**Art. D732-47-8**

Il est mis fin au versement des cotisations :

— en cas de non-paiement ou de paiement partiel du versement non échelonné ;

— en cas d'échelonnement, lorsque le premier paiement n'est pas parvenu pour son montant intégral à la caisse de mutualité sociale agricole à la date fixée par la décision d'admission au bénéfice du versement ou lorsque le paiement de deux échéances mensuelles successives n'a pas été intégralement effectué ;

— lorsque l'assuré demande la liquidation de sa pension ;

— en cas de décès de l'assuré.

Sauf dans ce dernier cas, l'intéressé est informé par la caisse de l'interruption du versement.

Le versement ne peut être pris en compte pour les droits à retraite que lorsqu'il a été effectué dans son intégralité.

Si le versement effectué ne permet pas le rachat de l'année ou de toutes les années mentionnées dans la demande de versement de cotisations de l'assuré, les sommes versées lui sont remboursées ou, en cas de décès, sont remboursées à ses ayants droit.

Il ne peut être présenté de nouvelle demande de versement avant l'expiration d'un délai de douze mois suivant la date à laquelle l'intéressé a été informé de l'interruption du versement.

**Art. D732-47-9**

Le nombre de points de retraite proportionnelle accordé en application des articles R. 732-70 et R. 732-71 au titre du versement d'une année de cotisations est celui défini pour des revenus professionnels égaux à mille deux cents fois le montant du salaire minimum de croissance pour l'année du dépôt de la demande.

**Art. D732-47-10**

Les versements effectués en application des dispositions des articles D. 732-47-2 à D. 732-47-9 ne donnent pas lieu à la révision des pensions de retraite de base des régimes d'assurance vieillesse dont la liquidation a pris effet antérieurement à la date du versement.

**Art. D732-48**

Les majorations de durée d'assurance pour enfants prévues à l'article L. 351-4 du code de la sécurité sociale sont applicables aux assurés du régime d'assurance vieillesse des personnes non salariées des professions agricoles dans les conditions prévues à l'article 65 de la loi n° 2009-1646 du 24 décembre 2009 de financement de la sécurité sociale pour 2010 sous réserve des adaptations suivantes du IX de ce dernier article :

1° Au premier alinéa, les mots : " publication de la présente loi " sont remplacés par les mots : " publication du décret n° 2012-138 du 30 janvier 2012 relatif aux majorations de durée d'assurance pour enfants des assurés sociaux du régime général, du régime agricole et des régimes de retraite des artisans, commerçants, professions libérales, avocats, ministres des cultes et membres des congrégations et collectivités religieuses et de Saint-Pierre-et-Miquelon " ;

2° Au second alinéa, les mots : " quatre ans et six mois " sont remplacés par les mots : " six ans et six mois ".

**Art. R732-49**

Les avantages de vieillesse dus par le régime d'assurance vieillesse des personnes non salariées de l'agriculture aux assurés et aux conjoints survivants d'assurés qui ont été affiliés successivement ou simultanément à ce régime et à un ou plusieurs autres régimes obligatoires de retraite sont déterminés sur la base des seules périodes d'activité ou assimilées valables au regard du régime agricole.

Le régime agricole est tenu de faire connaître aux autres régimes de retraite, dont l'assuré a relevé, la date à laquelle il a reçu la demande de liquidation présentée par celui-ci ou par son conjoint survivant dès réception de cette demande.

Il est également tenu de faire connaître aux régimes concernés, après liquidation des avantages de vieillesse dont la charge lui incombe, la date d'effet, le montant et les éléments de calcul de ces avantages, notamment les périodes prises en compte pour le calcul de ces avantages.

**Art. D732-50**

Pour l'appréciation du droit à la pension de retraite, les années d'activité postérieures au 1er juillet 1952 ne sont prises en considération que si elles ont donné lieu au paiement des cotisations d'assurance vieillesse.

**Art. D732-51**

Pour le calcul de la pension de retraite, seules sont prises en considération les cotisations qui ont été acquittées avant la date de leur prescription.

Lorsque des cotisations non prescrites sont versées postérieurement à la liquidation de la pension de retraite, la révision des droits prend effet à compter du premier jour du mois suivant celui au cours duquel a été encaissée l'intégralité des cotisations dues auxquelles s'ajoutent, le cas échéant, les majorations de retard.

**Art. D732-52**

Par dérogation aux dispositions de l'article D. 732-51, il est tenu compte, pour le calcul de la pension de retraite forfaitaire des personnes mentionnées au premier alinéa de l'article L. 732-34 et au 1° du I de l'article L. 732-35 et pour le calcul de la pension de retraite proportionnelle mentionnée au troisième alinéa de l'article L. 732-34 et au 2° du I de l'article L. 732-35, de toutes les cotisations d'assurance vieillesse versées pour les périodes d'activité antérieures à l'entrée en jouissance de la pension, quelle que soit la date de leur versement.

Quand un versement est effectué pour des cotisations prescrites, ces cotisations ne sont pas soumises aux majorations de retard prévues par les articles R. 731-68 à R. 731-70. Le montant du versement des cotisations dues au titre de la pension de retraite forfaitaire est égal au produit de la cotisation prévue au 1° de l'article L. 731-42 calculée sur une assiette forfaitaire égale au plafond mentionné à l'article L. 241-3 du code de la sécurité sociale. Le montant du versement des cotisations dues au titre de la pension de retraite proportionnelle, effectué pour un aide familial majeur et concernant des années postérieures à 1993, ou effectué pour un conjoint collaborateur et concernant des années pour lesquelles l'option de l'intéressé pour ce statut avait pris effet, est égal au produit, par le nombre d'années concernées, de la cotisation prévue au b) du 2° de l'article L. 731-42 du présent code. Le plafond mentionné à l'article L. 241-3 du code de la sécurité sociale, le salaire minimum de croissance servant de base à la cotisation mentionnée au b) du 2° de l'article L. 731-42 et le taux des cotisations sont ceux en vigueur au 1er janvier de l'année au cours de laquelle sont acquittées les cotisations.

Le versement des cotisations arriérées prévu au présent article doit porter sur la totalité des périodes d'activité non salariée agricole pour lesquelles les cotisations dues n'ont pas été versées en temps utile.

Lorsque des cotisations sont versées postérieurement à la liquidation de la pension de retraite, la révision des droits prend effet à compter du premier jour du mois suivant celui au cours duquel a été encaissée l'intégralité des cotisations dues auxquelles s'ajoutent, le cas échéant, les majorations de retard.

Les versements de cotisations effectués en application du présent article peuvent être échelonnés sur une période de quatre ans au plus avec l'accord de la caisse compétente. Si, à l'expiration de ce délai, la totalité des cotisations de régularisation n'a pas été versée, l'opération est annulée et les versements effectués par l'intéressé lui sont remboursés. La mise en paiement de la fraction de pension correspondant aux versements échelonnés est ajournée jusqu'au moment où le versement de la totalité des cotisations dues est terminé.

**Art. D732-52-1**

Pour l'application de l'article L. 732-21, sont prises en compte comme périodes d'interruption de l'activité professionnelle dues à une maladie ou une infirmité graves :

1° Le trimestre civil au cours duquel se situe le soixantième jour d'hospitalisation de l'assuré, un trimestre étant également décompté pour chaque nouvelle période d'hospitalisation de soixante jours ;

2° Le trimestre civil au cours duquel l'assuré a bénéficié, au titre de l'article L. 732-4, du soixantième jour d'indemnisation, un trimestre étant également décompté pour chaque nouvelle période d'indemnisation de soixante jours ;

3° Le trimestre civil comportant une échéance du paiement de la pension d'invalidité prévue à l'article L. 732-8 ;

4° Le trimestre civil au cours duquel l'assuré a bénéficié, au titre de l'article L. 752-5, du soixantième jour d'indemnisation, un trimestre étant également décompté pour chaque nouvelle période d'indemnisation de soixante jours ;

5° Le trimestre civil comportant une échéance du paiement de la rente personnelle d'accident du travail ou de maladie professionnelle prévue à l'article L. 752-6 pour une incapacité permanente au moins égale à 66 % ;

6° Le trimestre civil comportant une échéance du paiement de la pension d'invalidité versée aux personnes mentionnées au 6° de l'article L. 722-10.

L'application des dispositions du présent article ne peut avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance valable au titre d'une même année civile.

**Art. D732-52-2**

Pour l'application du quatrième alinéa de l'article L. 732-21, est pris en compte comme période d'assurance, pour l'ouverture du droit à pension, le trimestre civil au cours duquel l'assuré a bénéficié du cinquantième jour de perception de l'allocation mentionnée à l'article L. 5424-25 du code du travail. Un trimestre est également décompté pour chaque nouvelle période d'indemnisation de cinquante jours.

L'application du présent article ne peut avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance validé au titre d'une même année civile.

########## Sous-sous-paragraphe 3 : Condition de cessation d'activité.

**Art. D732-53**

La pension de l'assuré est suspendue à compter du premier jour du mois suivant celui au cours duquel est survenue la circonstance qui justifie cette suspension, par application des deuxième et troisième alinéas de l'article L. 732-39.

**Art. D732-54**

L'autorisation de poursuivre la mise en valeur de l'exploitation prévue à l'article L. 732-40 peut être accordée à l'assuré lorsqu'il se trouve dans l'impossibilité de céder ses terres soit pour une raison indépendante de sa volonté soit lorsque l'offre d'achat ou le prix du fermage qui lui est proposé ne répond pas aux conditions normales du marché dans le département considéré. Celles-ci sont appréciées selon le cas par référence au barème indicatif de la valeur vénale moyenne des terres agricoles établi par arrêté du ministre chargé de l'agriculture en application de l'article L. 312-4, ou par référence aux valeurs fixées par l'arrêté préfectoral relatif aux prix des baux à ferme pris en application des articles R. 411-1 à R. 411-9-11.

La demande d'autorisation établie, selon le modèle fixé par arrêté du ministre chargé de l'agriculture, est adressée par l'assuré, par lettre recommandée avec demande d'avis de réception au préfet du département dans lequel est située l'exploitation. Lorsque les terres sont situées sur le territoire de plusieurs départements, la demande est adressée au préfet du département dans lequel se trouve le siège de l'exploitation.

Pour que la demande soit recevable, elle doit être accompagnée de tous documents attestant la réalité des motifs faisant obstacle à la cession de l'exploitation. Si cette cession n'a pas été possible, faute de candidat à la reprise, l'assuré doit justifier que l'offre de cession de ses terres a fait l'objet d'une information écrite adressée depuis au moins un mois à l'organisme départemental, mentionné à l'article L. 511-4, concernant notamment les caractéristiques de l'exploitation ainsi que son prix de location ou de vente.

**Art. D732-55**

Lorsque l'exploitation est située sur le territoire de plusieurs départements, le préfet compétent statue sur la demande de l'assuré après avoir consulté le préfet du ou des autres départements.

Les préfets consultés sont tenus de donner leur avis dans les trente jours suivant la date de leur saisine. A défaut, ils sont réputés avoir émis un avis favorable sur la demande.

**Art. D732-56**

Le préfet recueille l'avis de la commission départementale compétente en matière d'orientation de l'agriculture.

Le préfet notifie sa décision motivée à l'intéressé par lettre recommandée avec demande d'avis de réception.

L'autorisation de poursuivre la mise en valeur de l'exploitation est accordée pour une durée ne pouvant excéder deux ans, éventuellement renouvelable. Cette autorisation prend effet à compter du premier jour du mois suivant la date de la demande, sans pouvoir être antérieure à la date d'entrée en jouissance de la pension.

En cas de renouvellement, l'autorisation prend effet à compter du premier jour du mois suivant la date de la demande et au plus tôt au premier jour du mois suivant la date d'expiration de la précédente autorisation.

A défaut de réponse du préfet dans un délai de deux mois à compter de la réception de la demande, l'autorisation de poursuite d'activité est réputée acquise pour une durée de vingt-quatre mois.

Les dispositions des articles D. 732-54 et D. 732-55 ainsi que celles du présent article sont applicables en cas de renouvellement de la demande d'autorisation de poursuivre l'exploitation.

########## Sous-sous-paragraphe 4 : Liquidation et entrée en jouissance.

**Art. D732-57**

Pour l'application du premier alinéa de l'article L. 732-39, le service d'une pension de retraite est assuré à compter du premier jour du mois suivant celui au cours duquel l'assuré a cessé définitivement son activité professionnelle non salariée agricole. L'assuré doit établir qu'il se trouve dans cette situation par tout mode de preuve, et notamment par la production d'une attestation de résiliation du bail des terres exploitées, de la copie de l'acte de cession des terres en pleine propriété ou selon les modalités prévues en matière de baux ruraux, d'une attestation sur l'honneur par laquelle l'assuré s'engage à ne plus exercer d'activité professionnelle sur l'exploitation agricole mise en valeur à la date d'effet de sa pension, lorsqu'il continue à résider sur l'exploitation.

**Art. D732-58**

Chaque assuré indique la date à compter de laquelle il désire entrer en jouissance de sa pension, cette date étant nécessairement le premier jour d'un mois et ne pouvant être antérieure ni au dépôt de la demande ni, sous réserve des articles L. 732-18-1, L. 732-18-2, L. 732-18-3 et L. 732-18-4, à la date à laquelle l'intéressé atteint l'âge prévu à l'article L. 732-18. Si l'assuré n'indique pas la date d'entrée en jouissance de sa pension, celle-ci prend effet au premier jour du mois suivant la réception de la demande par la caisse chargée de la liquidation des droits à avantage de vieillesse.

L'entrée en jouissance de la pension allouée pour inaptitude au travail ne peut être fixée à une date antérieure au premier jour du mois suivant la date à partir de laquelle l'inaptitude a été reconnue.

**Art. R732-58-1**

L'assuré qui demande à bénéficier des dispositions de l'article L. 732-18-3 en fait la demande auprès de la caisse chargée de la liquidation de sa pension de retraite. Il en est accusé réception.

Cette demande est accompagnée de la notification de consolidation mentionnée à l'article L. 752-24 et de la notification du taux d'incapacité permanente mentionnée au cinquième alinéa de l'article L. 752-6. Elle comporte en outre, s'il y a lieu, les modes de preuve mentionnés au dernier alinéa du III de l'article L. 732-18-3.

Lorsque la demande de pension de retraite est présentée par un assuré victime d'un accident du travail justifiant d'un taux d'incapacité permanente au sens de l'article L. 752-6 au moins égal au taux mentionné à l'article L. 732-18-3, le service administratif de la caisse départementale ou pluridépartementale de mutualité sociale agricole dont relève l'assuré au moment du dépôt de sa demande de pension de retraite saisit le service du contrôle médical. L'identité des lésions dont souffre l'assuré avec celles figurant sur la liste prévue à l'article R. 351-24-1 du code de la sécurité sociale est appréciée par un médecin-conseil du service du contrôle médical au vu notamment des conclusions médicales figurant sur la notification du taux d'incapacité permanente. Si le médecin-conseil ne reconnaît pas l'identité des lésions avec celles figurant sur cette liste, la caisse départementale ou pluridépartementale notifie à l'assuré le rejet de sa demande de pension de retraite.

Lorsque la demande de pension de retraite relève des dispositions du 1° du III de l'article L. 732-18-3, la caisse départementale ou pluridépartementale de mutualité sociale agricole saisit, le cas échéant après accomplissement de la procédure prévue à l'alinéa précédent, la commission pluridisciplinaire. La commission pluridisciplinaire n'est pas saisie dans le cas mentionné au sixième alinéa du III de l'article L. 732-18-3.

Dans les cas prévus aux deux alinéas précédents, le silence gardé pendant plus de quatre mois par la caisse départementale ou pluridépartementale vaut décision de rejet.

**Art. D732-59**

Le droit à la pension de retraite forfaitaire augmentée éventuellement de la retraite proportionnelle est apprécié à la date d'entrée en jouissance de la prestation ; la liquidation de la pension de retraite est définitive quelle que soit l'activité ultérieure exercée par l'intéressé.

########## Sous-sous-paragraphe 5 : Montant maximal cumulé de la pension forfaitaire et de la pension proportionnelle.

**Art. R732-60**

L'application des dispositions de la sous-section 1 de la section 3 du chapitre II du titre III du présent livre ne peut avoir pour effet de porter le total de la pension de retraite forfaitaire et de la pension de retraite proportionnelle servies à un assuré justifiant de la durée minimale d'activité agricole non salariée mentionnée au 1° de l'article L. 732-24 à un montant supérieur à la pension maximale dont bénéficie une personne relevant du régime général.

Si l'assuré totalise dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles une durée d'activité inférieure à la durée mentionnée au 1° de l'article L. 732-24 et définie au 1° de l'article R. 732-61, sa pension de retraite ne peut excéder un montant égal au produit du nombre d'années d'assurance dont il justifie dans ce régime par le rapport de la pension maximale mentionnée à l'alinéa précédent sur :

1° Pour les assurés nés avant le 1er janvier 1949, la durée mentionnée au 1° de l'article L. 732-24 et définie au 1° de l'article R. 732-61 ;

2° Pour les assurés nés après le 31 décembre 1948, le quart de la durée d'assurance prévue au troisième alinéa de l'article L. 351-1 du code de la sécurité sociale.

######### Sous-paragraphe 2 : Pension de retraite forfaitaire.

**Art. R732-61**

Le montant de la pension de retraite forfaitaire mentionné au 1° de l'article L. 732-24 est déterminé selon les modalités ci-après :

Lorsque l'assuré justifie dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles ou dans ce régime et dans un ou plusieurs autres régimes de base obligatoires, de périodes d'assurance ou de périodes reconnues équivalentes, telles que définies à l'article R. 732-43, d'une durée au moins égale à la durée minimale d'assurance ou de périodes reconnues équivalentes mentionnée à l'article L. 732-25, le montant de sa pension de retraite forfaitaire est, avant application de la majoration prévue à l'article L. 732-25-1 :

1° Egal à celui de l'allocation aux vieux travailleurs salariés au 1er janvier 2014 revalorisé dans les conditions prévues à l'article L. 161-23-1 du code de la sécurité sociale à condition qu'il ait exercé une activité agricole non salariée d'une durée au moins égale à la durée minimale mentionnée au 1° de l'article L. 732-24 précité.

Cette durée est fixée :

— à 37,5 années pour l'assuré né avant le 1er janvier 1944 ;

— à 38 années pour l'assuré né en 1944 ;

— à 38,5 années pour l'assuré né en 1945 ;

— à 39 années pour l'assuré né en 1946 ;

— à 39,5 années pour l'assuré né en 1947 ;

— à 40 années pour l'assuré né en 1948.

Pour les assurés nés après le 31 décembre 1948, cette durée est déterminée par la limite mentionnée au troisième alinéa de l'article L. 351-1 du code de la sécurité sociale ;

2° Egal, s'il a exercé une activité agricole non salariée pendant une durée inférieure à la durée minimale mentionnée au 1° de l'article L. 732-24 du présent code et définie au 1° ci-dessus, au produit du nombre d'années de cette activité par le rapport du montant défini audit 1° sur la durée minimale mentionnée au 1° de l'article L. 732-24 précité et définie au 1° ci-dessus.

Lorsque l'assuré ne justifie pas dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles ou dans ce régime et dans un ou plusieurs autres régimes de base obligatoires de périodes d'assurance ou de périodes reconnues équivalentes, telles que définies à l'article R. 732-43 du même code, d'une durée au moins égale à la durée minimale d'assurance ou de périodes reconnues équivalentes mentionnée à l'article L. 732-25 du même code, le montant de sa pension de retraite forfaitaire est minoré en fonction soit du nombre de trimestres séparant l'âge auquel sa pension prend effet de l'âge prévu à l'article L. 732-25 précité, soit du nombre de trimestres supplémentaires qui lui serait nécessaire, à la date d'effet de sa pension, pour justifier de la durée minimale d'assurance ou de périodes reconnues équivalentes mentionnée à l'article L. 732-25 précité. La minoration est égale au produit du plus petit de ces deux nombres, arrondis chacun au nombre immédiatement supérieur, par le coefficient suivant :

— 2,5 % pour l'assuré né avant le 1er janvier 1944 ;

— 2,375 % pour l'assuré né en 1944 ;

— 2,25 % pour l'assuré né en 1945 ;

— 2,125 % pour l'assuré né en 1946 ;

— 2 % pour l'assuré né en 1947 ;

— 1,875 % pour l'assuré né en 1948 ;

— 1,75 % pour l'assuré né en 1949 ;

— 1,625 % pour l'assuré né en 1950 ;

— 1,5 % pour l'assuré né en 1951 ;

— 1,375 % pour l'assuré né en 1952 ;

— 1,25 % pour l'assuré né après 1952.

**Art. R732-62**

Pour l'application de l'article L. 732-24, est considéré comme exerçant une activité agricole à titre exclusif ou principal le chef d'exploitation ou d'entreprise agricole qui bénéficie au titre de cette activité de l'assurance maladie des exploitants agricoles.

Acquièrent également des droits à la pension de retraite forfaitaire les personnes mentionnées aux sections 5 et 6 du chapitre Ier du titre VIII du livre III du code de la sécurité sociale qui exercent à titre exclusif ou principal une activité non salariée agricole.

**Art. R732-63**

Sont comptées comme périodes d'activité agricole non salariée, pour la détermination du montant de la pension de retraite forfaitaire :

1° Les périodes d'activité exercées dans une exploitation agricole ou assimilée :

a) Avant le 1er juillet 1952, qui auraient donné lieu à cotisation si les dispositions, dans leur version initiale, du décret n° 55-753 du 31 mai 1955 tendant à modifier et à compléter le décret n° 52-1166 et fixant les conditions d'application de la loi du 5 janvier 1955 relative à l'allocation vieillesse agricole avaient été applicables ;

b) Postérieurement au 1er juillet 1952, si elles ont donné lieu au paiement des cotisations d'assurance vieillesse des personnes non salariées des professions agricoles ;

2° Les périodes prises en considération au titre de l'assurance volontaire pour les personnes mentionnées aux articles L. 722-17 et L. 732-52 et les périodes d'interruption d'activité prises en considération en application de l'article L. 732-21 et du premier alinéa de l'article D. 732-88.

**Art. R732-64**

L'application des dispositions de l'article R. 732-63 ne peut aboutir, pour une même année, à la prise en compte d'une durée supérieure à un an pour le calcul de la retraite forfaitaire.

**Art. R732-65**

Les personnes mentionnées à l'article L. 732-28, qui ont exercé une activité non salariée agricole antérieurement au 1er janvier 1981, bénéficient, en plus de la retraite proportionnelle, d'une retraite forfaitaire calculée dans les conditions prévues à l'article R. 732-61.

######### Sous-paragraphe 3 : Pension de retraite proportionnelle

########## Sous-sous-paragraphe 1 : Modalités de calcul.

**Art. R732-66**

Lorsque l'assuré justifie de la durée minimale d'assurance ou de périodes reconnues équivalentes tous régimes de base obligatoires confondus mentionnée à l'article L. 732-25 du présent code, le montant de la retraite proportionnelle est égal au produit du nombre total de points acquis par l'assuré au titre de l'assurance vieillesse des non-salariés des professions agricoles, avant application de la majoration prévue à l'article L. 732-25-1, par la valeur du point de retraite proportionnelle auquel est appliqué le rapport de trente-sept et demi sur :

1° Pour les assurés nés avant le 1er janvier 1949, la durée minimale mentionnée au 1° de l'article L. 732-24 et définie au 1° de l'article R. 732-61 du même code ;

2° Pour les assurés nés après le 31 décembre 1948, le quart de la durée d'assurance prévue au troisième alinéa de l'article L. 351-1 du code de la sécurité sociale.

Lorsque l'assuré ne justifie pas de la durée minimale d'assurance ou de périodes reconnues équivalentes tous régimes obligatoires de base confondus mentionnée à l'article L. 732-25, le montant de la retraite proportionnelle est égal au montant défini aux premier à troisième alinéas du présent article auquel est appliquée la minoration définie au deuxième alinéa du 2° de l'article R. 732-61 du même code.

**Art. D732-67**

La valeur du point pour le calcul de la pension de retraite proportionnelle est fixée à 3,475 euros à compter du 1er janvier 2005.

**Art. R732-68**

La valeur du point, telle qu'elle est fixée par l'article D. 732-67, est revalorisée dans les conditions et suivant le coefficient mentionné à l'article L. 351-11 du code de la sécurité sociale.

**Art. R732-69**

Pour le calcul de la pension de retraite proportionnelle, le nombre de points acquis chaque année par les intéressés en fonction des cotisations versées en application du b) de l'article 1123 et de l'article 1125 (anciens) du code rural dans leur rédaction antérieure à la loi n° 90-85 du 23 janvier 1990 est déterminé selon le barème suivant pour les années 1981 et suivantes :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="4" cellspacing="1"><thead><tr><th>REVENU CADASTRAL</th><th>NOMBRE DE POINTS</th></tr></thead><tbody><tr><td align="left">Au plus égal à 1 180 F (179,89 €).</td><td align="center">15</td></tr><tr><td align="left">De 1 180 F (179,80 €) à 5 571 F (849,29 €).</td><td align="center">30</td></tr><tr><td align="left">De 5 571 F (849,29 €) à 9 830 F (1 498,57 €).</td><td align="center">45</td></tr><tr><td align="left">Supérieur à 9 830 F (1 498,57 €).</td><td align="center">60</td></tr></tbody></table></div>Pour les années antérieures à 1981, le nombre de points résulte des dispositions des décrets n° 65-346 du 30 avril 1965, n° 67-570 du 21 juin 1967, n° 74-443 du 15 mai 1974 et n° 75-97 du 10 février 1975.</div>

Toutefois, pour l'application du I de l'article 18 de la loi n° 80-502 du 4 juillet 1980 d'orientation agricole, le nombre de points sur la base duquel sont calculées les pensions de retraite proportionnelle en cours de versement peut être majoré par décret.

**Art. R732-70**

A compter du 1er janvier 1990, le versement de la cotisation prévue au a) du 2° de l'article L. 731-42 ainsi qu'à compter du 1er février 1991 celui de la cotisation prévue au 3° du même article donnent droit, pour l'année au titre de laquelle elles sont dues, à un nombre de points qui est fonction du montant des revenus professionnels déterminés conformément aux dispositions de l'article L. 731-14 à L. 731-21.

Le nombre de points est compris entre un minimum fixé à 15 et un maximum M résultant chaque année du rapport entre le montant maximal de l'allocation aux vieux travailleurs salariés, et trente-sept fois et demie la valeur du point, selon la formule suivante :

M = PM-AVTS/37,5 x VP

où :

PM représente le montant maximal de la pension de vieillesse du régime général de la sécurité sociale, qui peut être liquidée à l'âge prévu à l'article L. 732-25 ;

AVTS représente le montant de l'allocation aux vieux travailleurs salariés ;

VP représente la valeur du point de retraite proportionnelle.

**Art. R732-71**

Dans les limites mentionnées à l'article R. 732-70, le nombre de points est déterminé dans les conditions suivantes :

1° Si le montant des revenus professionnels est au plus égal à quatre cents fois le taux horaire du salaire minimum de croissance, le nombre de points accordé est égal à 15 ;

2° Si le montant des revenus professionnels est compris entre quatre cents fois et huit cents fois le taux horaire du salaire minimum de croissance, le nombre de points accordé P, dans la limite de 30 au maximum, est déterminé selon la formule suivante :

P = 15 + 15 x (R-400 SMIC/400 SMIC)

où :

R représente le montant des revenus professionnels retenus en vue du calcul des cotisations mentionnées au a) du 2° et au 3° de l'article L. 731-42 ;

SMIC représente le taux horaire du salaire minimum de croissance.

3° Si le montant des revenus professionnels est compris entre huit cents fois le taux horaire du salaire minimum de croissance et deux fois l'intégralité du montant annuel minimal non majoré de pension garanti en application de l'article L. 351-10 du code de la sécurité sociale, le nombre de points accordé est égal à 30.

4° Si le montant des revenus professionnels est compris entre deux fois l'intégralité du montant annuel minimal non majoré de pension garanti mentionné au 3° ci-dessus et douze fois le plafond mensuel des rémunérations retenues pour le calcul des cotisations d'assurance vieillesse, tel que prévu à l'article L. 241-3 du code de la sécurité sociale, le nombre de points P accordé, dans la limite du nombre maximal M défini à l'article R. 732-70 du présent code, est déterminé par la formule suivante :

P = 30 + (M-30) x (R-2 MC/ PL-2 MC)

où :

R représente le montant des revenus professionnels retenus en vue du calcul des cotisations mentionnées au a) du 2° et au 3° de l'article L. 731-42 du même code ;

MC représente l'intégralité du montant annuel minimal non majoré de pension garanti en application de l'article L. 351-10 du code de la sécurité sociale ;

PL représente douze fois le plafond mensuel des rémunérations retenues pour le calcul des cotisations d'assurance vieillesse, tel que prévu à l'article L. 241-3 du code de la sécurité sociale.

5° Si le montant des revenus professionnels est égal ou supérieur à douze fois le plafond mensuel des rémunérations retenues pour le calcul des cotisations d'assurance vieillesse, tel que prévu à l'article L. 241-3 du code de la sécurité sociale, le nombre de points accordé est égal au nombre maximal M défini à l'article R. 732-70 du présent code.

Le nombre de points résultant de l'application des formules énoncées ci-dessus est arrondi au nombre entier le plus proche.

Le taux horaire du salaire minimum de croissance, le montant annuel minimal de pension garanti, le montant du plafond mensuel des rémunérations, le montant maximal de la pension de vieillesse du régime général de sécurité sociale, le montant de l'allocation aux vieux travailleurs salariés et la valeur du point de retraite proportionnelle mentionnés ci-dessus sont ceux en vigueur au 1er janvier de l'année considérée.

**Art. R732-72**

Pour l'année 1990, le calcul du nombre de points correspondant à la cotisation versée en application du a du 2° de l'article L. 731-42 prévu aux articles R. 732-70 et R. 732-71 est également opéré sur la base d'un R égal au quotient de la cotisation versée par le taux de 7,37 %.

Le nombre de points ainsi obtenu est retenu s'il est supérieur à celui qui résulte de l'application normale des articles R. 732-70 et R. 732-71.

**Art. R732-73**

Pour le calcul des retraites proportionnelles prenant effet postérieurement au 31 décembre 1993, le nombre de points acquis chaque année par les intéressés en application des articles R. 732-69 à R. 732-72 ne peut être inférieur à seize, l'année 1952 comptant pour une demi-année.

**Art. D732-74**

Pour le calcul de la pension de retraite proportionnelle, chaque trimestre supplémentaire accordée en vertu de l'article D. 732-48 ouvre droit à un nombre de points correspondant au quart de celui de la dernière année d'assurance.

Pour le calcul de la pension de retraite proportionnelle, chaque trimestre supplémentaire accordé aux assurés assujettis au régime d'assurance vieillesse des non-salariés des professions agricoles élevant un enfant ouvrant droit à l'allocation d'éducation de l'enfant handicapé et à son complément ouvre droit à un nombre de points correspondant au quart de celui de la dernière année d'assurance.

**Art. D732-74-1**

Les périodes définies et retenues dans les conditions prévues à l'article D. 732-52-1 ouvrent droit, sans contrepartie de cotisations, à l'attribution d'un nombre forfaitaire de points de retraite proportionnelle. Ce nombre de points est égal au quart du nombre minimal de points qui aurait pu être acquis annuellement par cotisations par l'assuré compte tenu de son statut et des dispositions alors applicables.

L'application du présent article ne peut conduire, au titre d'une même année civile, à ajouter des points de retraite proportionnelle acquis sans contrepartie de cotisations à des points acquis par cotisations.

**Art. D732-75**

Les points de retraite proportionnelle acquis entre 1992 et 2000 dans le cadre de la procédure de partage des points entre époux, telle que prévue au quatrième alinéa de l'article L. 732-34 dans sa rédaction antérieure au 1er janvier 2001, demeurent, sauf application des dispositions du dernier alinéa du V de l'article 99 de la loi de finances pour 2001 (n° 2000-1352 du 30 décembre 2000), inscrits au compte du conjoint bénéficiaire de cette procédure et réversibles à son conjoint, en cas de disparition ou de décès, dans les conditions et limites fixées aux articles L. 732-41 à L. 732-46 et aux articles D. 732-89 à D. 732-97.

########## Sous-sous-paragraphe 2 : Dispositions relatives au nombre de points acquis au titre de certaines années.

**Art. D732-76**

Le nombre de points acquis par les chefs d'exploitations ou d'entreprises agricoles au titre de la période comprise entre le 1er juillet 1952 et le 31 décembre 1972 est majoré de 17 % lorsque le nombre annuel moyen de points acquis par les intéressés au cours de ladite période est au moins égal à seize.

**Art. D732-77**

Le nombre de points acquis par les chefs d'exploitation ou d'entreprise agricole au titre de la période comprise entre le 1er juillet 1952 et le 31 décembre 1972 est majoré de :

1° 5 % lorsque le nombre annuel moyen de points acquis par les intéressés au cours de cette période est compris entre 15 et 19,51. Le taux est déterminé par la formule suivante :

T % = 3,19 x P - 57,23

2° 5 à 30 % et de 30 à 45 % selon que le nombre annuel moyen de points acquis par les intéressés au cours de cette période est compris entre 19,51 et 27,34 ou est supérieur à 27,34. Le taux est alors déterminé par la formule :

T % = 1,93 x P - 22,74

Le terme P figurant aux formules des 1° et 2° représente le nombre annuel moyen de points acquis par l'assuré au cours de la période mentionnée au premier alinéa du présent article.

########## Sous-sous-paragraphe 3 : Rachat de points au titre des périodes d'activité accomplies en qualité de conjoint, prévu à l'article L. 732-35.

**Art. D732-78**

Les collaborateurs d'exploitation ou d'entreprise agricole mentionnés au quatrième alinéa du I de l'article L. 732-35, ainsi que les chefs d'exploitation ou d'entreprise et les aides familiaux mentionnés au II de l'article L. 732-35 peuvent demander à verser, sous forme de rachat, les cotisations prévues au 2° de l'article L. 731-42.

Ce rachat porte sur tout ou partie des années pendant lesquelles ils ont participé, en tant que conjoint au sens de l'article L. 732-34, à la mise en valeur de l'exploitation ou de l'entreprise agricole de leur époux ou épouse entre le 1er juillet 1952 et le 31 décembre 1998 en métropole, à la condition que ces années aient donné lieu à validation pour l'ouverture du droit et le calcul de la retraite forfaitaire.

Pour l'application de ces dispositions, chaque année accomplie postérieurement au 31 décembre 1999 soit en qualité de collaborateur, soit en qualité de chef d'exploitation ou d'entreprise, soit en qualité d'aide familial ouvre droit au rachat d'une année effectuée antérieurement au 1er janvier 1999 en qualité de conjoint participant aux travaux de l'exploitation ou de l'entreprise.

Le versement des cotisations de rachat ne pourra avoir pour conséquence de porter le total des annuités prises en compte pour le calcul de la retraite proportionnelle à plus de la durée minimale mentionnée au 1° de l'article L. 732-34 et définie au 1° de l'article R. 732-61.

**Art. D732-79**

Le rachat des périodes d'activité professionnelle mentionnées à l'article D. 732-78 peut faire l'objet d'une demande unique adressée, en même temps que sa demande de retraite ou postérieurement à cette dernière, par l'assuré à la caisse de mutualité sociale agricole ou à la caisse générale de sécurité sociale dont il relève. Dans cette hypothèse, l'assuré est présumé racheter la totalité des années auxquelles son activité de collaborateur, de chef d'exploitation ou d'entreprise ou d'aide familial lui a donné droit, sauf si la demande de rachat comporte expressément la mention d'un nombre d'années inférieur à la durée accomplie depuis le 31 décembre 1999 en l'une et l'autre des qualités ouvrant droit au rachat.

Des demandes de rachat peuvent également être effectuées en cours de carrière de l'intéressé soit au terme de chaque année effectuée en l'une ou l'autre des qualités ouvrant droit au rachat, soit au terme de plusieurs années. Toutefois, compte tenu du plafonnement prévu au dernier alinéa de l'article D. 732-78, chaque demande de rachat effectuée antérieurement au dépôt de la demande de retraite fait l'objet d'une décision d'admission provisoire au rachat. Cette décision provisoire est régularisée lors du dépôt de la demande de retraite dans les conditions prévues au dernier alinéa de l'article D. 732-80.

**Art. D732-80**

Le montant de la cotisation due pour chaque année faisant l'objet du rachat est égal à 15 % du quadruple du montant du versement prévu au 2° de l'article D. 732-46.

Dans le cas de demande unique effectuée en fin de carrière dans les conditions précisées au premier alinéa de l'article D. 732-79, le versement des cotisations de rachat peut être échelonné, avec l'accord de la caisse compétente, sur une période dont la durée ne peut excéder quatre ans à compter de la notification de l'admission au rachat. Les cotisations dont le versement est ainsi échelonné sont majorées du taux fixé par arrêté du ministre chargé de la sécurité sociale en application du dernier alinéa de l'article R. 742-39 du code de la sécurité sociale.

Lorsque la demande de rachat est formulée antérieurement à la demande de retraite, les cotisations afférentes à l'année ou aux années sur lesquelles porte la demande doivent être acquittées au plus tard dans le délai de six mois qui suit la notification par la caisse de l'admission temporaire au rachat.

Si, à l'expiration des délais de quatre ans ou de six mois prévus ci-dessus, la totalité des cotisations considérées n'a pas été versée, le rachat est annulé et les versements effectués sont remboursés à l'assuré. Lorsque l'admission au rachat à titre provisoire a eu pour conséquence de porter le nombre d'annuités de retraite proportionnelle à plus de la durée minimale mentionnée au 1° de l'article L. 732-24 du présent code et définie à l'article R. 732-61 du même code les annuités excédentaires dues au rachat sont également remboursées à l'intéressé.

**Art. D732-81**

Le nombre de points de retraite proportionnelle accordé pour chaque année en contrepartie du versement de la cotisation de rachat est celui fixé au 1° de l'article R. 732-71.

**Art. D732-82**

Lorsque la demande de rachat est déposée auprès de la caisse compétente antérieurement ou en même temps que la demande de pension personnelle, l'entrée en jouissance des points de retraite proportionnelle de rachat prend effet à la même date que la pension. En cas de demande de rachat formulée par une personne déjà titulaire d'une pension de vieillesse, cette dernière est révisée avec effet au premier jour du mois suivant la date de dépôt de la demande de rachat. Toutefois, la mise en paiement de la fraction de pension correspondant au rachat est dans tous les cas ajournée jusqu'au moment où le versement de la totalité des cotisations dont il s'agit est terminé.

########## Sous-sous-paragraphe 4 : Dispositions relatives aux conjoints ayant opté pour le statut de conjoint collaborateur d'exploitation ou d'entreprise agricole.

**Art. R732-84**

Pour l'application de l'article L. 732-28, est réputé exercer l'activité non salariée agricole à titre secondaire le conjoint collaborateur qui exerce, en dehors de l'exploitation ou de l'entreprise au titre de laquelle il est mentionné, une activité salariée d'une durée supérieure à la moitié de la durée légale du travail.

L'intéressé doit adresser à l'organisme dont il relève son contrat de travail et si ce contrat ne fait pas apparaître la durée du travail ou, en cas de changement de celle-ci, une attestation de l'employeur mentionnant cette durée.

######### Sous-paragraphe 4 : Dispositions relatives à certaines catégories d'assurés

########## Sous-sous-paragraphe 1 : Personnes reconnues inaptes au travail.

**Art. D732-85**

L'inaptitude au travail au sens de l'article L. 732-18-4 du présent code s'apprécie dans les mêmes conditions que celles prévues à l'article R. 351-21 du code de la sécurité sociale. La procédure de reconnaissance de l'inaptitude au travail mentionnée à l'article L. 732-18-4 du présent code est celle qui est prévue au premier alinéa et au 1° de l'article R. 351-22 du code de la sécurité sociale. Le modèle du rapport médical mentionné au 1° de cet article est fixé par arrêté du ministre chargé de l'agriculture.

**Art. D732-86**

Au plus tard six mois avant d'atteindre l'âge prévu à l'article L. 732-18-4, l'assuré bénéficiaire de l'allocation aux adultes handicapés mentionnée aux articles L. 821-1 et L. 821-2 du code de la sécurité sociale est informé par écrit par la caisse de mutualité sociale agricole de l'attribution automatique de sa pension de retraite en application de l'article L. 732-30 et de son droit à s'opposer, par écrit avec accusé de réception, à cette attribution au plus tard quatre mois avant d'atteindre l'âge prévu à l'article L. 732-18-4.

**Art. D732-86-1**

En application de l'article L. 732-18-4, l'âge prévu à l'article L. 732-18 est abaissé dans les conditions prévues à l'article D. 351-1-14 du code de la sécurité sociale.

########## Sous-sous-paragraphe 2 : Anciens prisonniers de guerre.

**Art. D732-87**

La retraite forfaitaire, augmentée éventuellement de la retraite proportionnelle, est accordée, sur leur demande et sans qu'il soit fait application d'un coefficient de minoration, aux anciens prisonniers de guerre, à un âge compris entre :

1° Soixante-cinq et soixante-quatre ans pour ceux dont la durée de captivité est inférieure à dix-huit mois mais supérieure à cinq mois ;

2° Soixante-quatre et soixante-trois ans pour ceux dont la durée de captivité est inférieure à trente mois mais supérieure à dix-sept mois ;

3° Soixante-trois et soixante-deux ans pour ceux dont la durée de captivité est inférieure à quarante-deux mois mais supérieure à vingt-neuf mois ;

4° Soixante-deux et soixante et un ans pour ceux dont la durée de captivité est inférieure à cinquante-trois mois mais supérieure à quarante et un mois ;

5° Soixante et un et soixante ans pour ceux dont la durée de captivité est égale ou supérieure à cinquante-quatre mois.

Les anciens prisonniers évadés de guerre au-delà d'une captivité de cinq mois et les anciens prisonniers rapatriés pour maladie peuvent choisir le régime le plus favorable.

Toute partie de mois n'est pas prise en considération.

Les dispositions ci-dessus s'appliquent à tous les anciens combattants pour leur durée de service actif passé sous les drapeaux.

########## Sous-sous-paragraphe 3 : Préretraités.

**Art. D732-88**

Pour le calcul de la pension de retraite forfaitaire prévue au 1° de l'article L. 732-24, à l'article L. 732-34 et au 1° de l'article L. 732-35, les titulaires de la préretraite et leurs conjoints qui, jusqu'à la date d'effet de la préretraite, participaient aux travaux de l'exploitation et pour lesquels des cotisations ouvrant droit à la pension de retraite forfaitaire étaient versées à ce titre bénéficient sans contrepartie contributive de la validation des périodes au titre desquelles l'allocation de préretraite a été servie. La validation de ces périodes est subordonnée, pour le conjoint du titulaire de la préretraite, à son assujettissement à titre obligatoire au régime des personnes non salariées des professions agricoles à la date du 1er janvier de l'année au cours de laquelle la préretraite a pris effet.

Sous réserve des dispositions du troisième alinéa, pour le calcul de la retraite proportionnelle mentionnée au 2° de l'article L. 732-24 et au 2° de l'article L. 732-35, chaque trimestre de versement effectif de l'allocation de préretraite donne droit au quart du nombre de points correspondant à celui de la dernière année ayant donné lieu à versement de cotisations.

A l'exception des majorations de durée d'assurance mentionnées aux 2° et 3° de l'article R. 351-3 du code de la sécurité sociale , l'application des dispositions des deux premiers alinéas ne peut avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance validés par un conjoint de préretraité au titre d'une même année civile dans l'ensemble des régimes d'assurance vieillesse. Dans le cas où, pour un trimestre civil, l'assuré valide des droits à retraite dans un autre régime, il n'est pas validé de droits dans le régime des personnes non salariées des professions agricoles pour ce même trimestre civil.

Les dispositions des trois premiers alinéas sont applicables aux conjoints coexploitants ou associés-exploitants dans la même société cessant définitivement leur activité agricole en même temps que le titulaire de l'allocation.

########## Sous-sous-paragraphe 4 : Compensation de la pénibilité

**Art. R732-88-1**

La liste des lésions consécutives à un accident du travail et identiques à celles indemnisées au titre d'une maladie professionnelle, mentionnées au I de l'article L. 732-18-3, est fixée par l'arrêté prévu à l'article R. 351-24-1 du code de la sécurité sociale.

######## Paragraphe 3 : Pension de réversion

######### Sous-paragraphe 1 : Conditions d'attribution.

**Art. D732-89**

Le plafond annuel de ressources personnelles prévu au premier alinéa de l'article L. 732-41 est fixé à 2080 fois le montant horaire du salaire minimum de croissance en vigueur au 1er janvier.

Le plafond annuel de ressources du ménage prévu au même alinéa du même article est fixé à 1,6 fois le plafond fixé à l'alinéa ci-dessus.

La pension de réversion est attribuée lorsque le conjoint de l'assuré décédé ou disparu ne dispose pas de ressources dépassant le montant fixé au premier ou au deuxième alinéa. Ces ressources sont appréciées selon les modalités et dans les conditions fixées par les articles R. 815-18 à R. 815-20, R. 815-22 à R. 815-25, R. 815-27 et au deuxième alinéa de l'article R. 815-29 du code de la sécurité sociale. Toutefois, elles ne comprennent pas :

1° Les revenus d'activité et de remplacement de l'assuré décédé ;

2° Les avantages de réversion servis par les régimes légalement obligatoires complémentaires aux régimes de base mentionnés aux articles L. 200-2 et L. 640-1 du code de la sécurité sociale, ainsi qu'aux articles L. 722-8 et L. 722-20 du présent code du code rural et de la pêche maritime ;

3° Les revenus des biens mobiliers et immobiliers acquis du chef du conjoint décédé ou disparu ou en raison de ce décès ou de cette disparition.

Les revenus d'activité du conjoint survivant font l'objet d'un abattement de 30 % s'il est âgé de 55 ans ou plus.

Les ressources à prendre en compte sont celles afférentes aux trois mois civils précédant la date d'effet de la pension de réversion. Lorsqu'elles excèdent le quart du plafond applicable en vertu du premier alinéa de l'article L. 732-41 du même code, il leur est substitué celles afférentes aux douze mois civils précédant cette date, qui sont alors comparées au montant annuel de ce plafond.

La pension de réversion est révisable en cas de variation dans le montant des ressources, calculé en application des dispositions des troisième à huitième alinéas, dans les conditions et selon les modalités fixées aux articles R. 815-20, R. 815-38, R. 815-39 et R. 815-42 du code de la sécurité sociale. La date d'effet de la dernière révision ne peut être postérieure :

1° A un délai de trois mois après la date à laquelle le conjoint survivant est entré en jouissance de l'ensemble des avantages personnels de retraite de base et complémentaire lorsqu'il peut prétendre à de tels avantages ;

2° A la date à laquelle le conjoint survivant atteint l'âge prévu à l'article L. 732-18 du présent code, dans le cas où il ne peut prétendre à aucun avantage personnel de retraite de base et complémentaire.

Le conjoint survivant et le conjoint divorcé doivent obligatoirement joindre à leur demande de retraite de réversion la copie de l'acte de naissance de l'assuré.

**Art. D732-90**

Les conjoints survivants nés entre le 2 janvier 1935 et le 31 décembre 1939 et titulaires d'une pension de réversion liquidée avec une date d'entrée en jouissance antérieure au 1er janvier 1995 qui souhaitent user de l'option prévue au V de l'article L. 732-46 doivent en faire la demande auprès de la caisse débitrice de la pension de réversion.

L'option est formulée au moyen d'un imprimé dont le modèle est arrêté par le ministre chargé de l'agriculture. Elle doit être accompagnée des pièces justifiant que le demandeur remplit les conditions pour ouvrir droit à un avantage personnel de vieillesse, telles que fixées au premier alinéa de l'article D. 732-97.

L'option prend effet :

1° Soit à la date d'entrée en jouissance de l'avantage personnel de vieillesse ou d'invalidité et au plus tôt au 1er janvier 1995, pour les assurés titulaires d'un tel avantage ;

2° Soit au premier jour du mois suivant la date de dépôt de la demande d'option pour les personnes qui, sans être titulaires d'un avantage personnel de vieillesse, remplissent les conditions pour y avoir droit.

Dans tous les cas, l'option est irrévocable.

Les pensions de réversion liquidées sur le fondement des I à III de l'article L. 732-46 ainsi que leurs majorations et accessoires cessent d'être dus à compter du dernier jour du mois précédant la date d'effet de l'option.

**Art. D732-91**

Pour l'application du quatrième alinéa de l'article L. 732-41 et de l'article L. 732-47, le conjoint survivant qui continue l'exploitation sans avoir demandé la liquidation de sa part de pension de réversion peut, pour le calcul de son droit personnel, ajouter à ses annuités propres celles acquises par l'assuré décédé dans la limite de la proportion de la durée de son mariage par rapport à la durée totale des mariages pris en considération.

**Art. D732-92**

Le conjoint survivant indique la date à compter de laquelle il désire entrer en jouissance de la pension de réversion, sous réserve des conditions suivantes :

1° Cette date est nécessairement le premier jour d'un mois ;

2° Elle ne peut pas être antérieure au premier jour du mois suivant lequel il remplit la condition d'âge prévue à l'article L. 732-41 ;

3° Elle ne peut pas être antérieure au dépôt de la demande. Toutefois :

a) Lorsque la demande est déposée dans le délai d'un an qui suit le décès, la date d'entrée en jouissance peut être fixée au plus tôt au premier jour du mois qui suit le décès ;

b) Lorsque la demande est déposée dans le délai d'un an suivant la période de douze mois écoulée depuis la disparition, la date d'entrée en jouissance peut être fixée au plus tôt au premier jour du mois suivant celui au cours duquel l'assuré a disparu.

La caisse chargée de la liquidation de la pension de réversion informe le demandeur de son droit à fixer une date d'entrée en jouissance de sa pension et s'il satisfait aux conditions mentionnées aux a ou b du 3°. A défaut d'exercice de ce droit, la date d'entrée en jouissance est fixée au premier jour du mois suivant la date de réception de la demande sous réserve de la condition mentionnée au 2°.

Le délai d'un an prévu à l'article L. 732-49 en cas de disparition court à dater soit de la première échéance non acquittée lorsque le disparu était titulaire d'une retraite, soit, dans le cas contraire, du jour de la déclaration de la disparition aux autorités de police.

La demande de pension de réversion formée par le conjoint est appuyée de procès-verbaux de police et autres pièces relatant les circonstances de la disparition.

En cas de réapparition de l'assuré, la pension de réversion liquidée à titre provisoire au profit de son conjoint par application de l'article L. 732-49 est annulée à compter de son entrée en jouissance et les arrérages perçus doivent être reversés à la caisse, sous réserve de l'application de l'article L. 355-3 du code de la sécurité sociale.

**Art. D732-92-1**

La pension de réversion est attribuée sous réserve que le conjoint de l'assuré décédé ou disparu ait atteint l'âge de cinquante-cinq ans à la date d'effet de la pension.

######### Sous-paragraphe 2 : Montant

########## Sous-sous-paragraphe 1 : Bases de calcul.

**Art. D732-93**

Les pensions de réversion prévues aux articles L. 732-41 à L. 732-44 sont égales à un pourcentage de la pension principale, constituée selon le cas de la pension de la retraite forfaitaire et de la retraite proportionnelle, ou de l'une ou l'autre de ces retraites, dont bénéficiait ou eût bénéficié l'assuré. Ce pourcentage est celui fixé au premier alinéa de l'article D. 353-1 du code de la sécurité sociale.

**Art. D732-94**

Pour l'application du deuxième alinéa de l'article L. 353-3 du code de la sécurité sociale, la durée de chaque mariage est déterminée de date à date et arrondie au nombre de mois inférieur.

Si, après plusieurs divorces, l'assuré décède sans laisser de conjoint survivant, la pension doit être partagée, dans les conditions sus-rappelées, entre les précédents conjoints divorcés.

Au décès du conjoint survivant ou d'un conjoint divorcé, sa part accroîtra la part de l'autre ou, s'il y a lieu, des autres, à compter du premier jour du mois suivant le décès.

**Art. D732-95**

Pour déterminer le montant de la pension principale servant de base au calcul de la pension de réversion, dans le cas où l'assuré n'était pas titulaire d'une pension de vieillesse ou d'une rente à la date de son décès, il est fait application des dispositions applicables de l'article R. 353-3 du code de la sécurité sociale.

**Art. D732-96**

Lorsque le pensionné ou le titulaire de droits à une pension décède antérieurement à l'âge prévu à l'article L. 732-25, la pension de réversion du conjoint survivant ou du conjoint divorcé est calculée en fonction du montant de la pension qui aurait été allouée au de cujus au titre de l'inaptitude au travail.

########## Sous-sous-paragraphe 2 : Majoration prévue au IV de l'article L. 732-46.

**Art. D732-97**

Ouvrent droit à la majoration prévue au IV de l'article L. 732-46 les titulaires d'une pension de réversion liquidée par le régime mentionné à la sous-section 1 de la section III du chapitre II du titre III du présent livre avec une date d'entrée en jouissance antérieure au 1er janvier 1995, qui sont bénéficiaires d'un avantage personnel de vieillesse ou d'invalidité servi par un régime de base ou qui justifient qu'ils remplissent toutes les conditions d'ouverture du droit à un avantage personnel de vieillesse par la production d'une attestation délivrée par le régime de base auprès duquel ils se sont constitué des droits à retraite.

A compter du 1er janvier 2002, le montant annuel de la majoration est égal à 277,18 points de retraite proportionnelle.

Cette majoration est due au premier jour du mois suivant la date d'effet de ces avantages ou suivant la date à laquelle les intéressés remplissent les conditions pour ouvrir droit à un avantage de vieillesse et, au plus tôt, dans ce dernier cas, au premier jour suivant la demande de majoration.

Le service de la majoration est assuré par la caisse débitrice de la pension de réversion.

Lorsque l'avantage personnel de vieillesse ou d'invalidité dont bénéficiait le conjoint survivant est supprimé, la majoration l'est également à compter de la date d'effet de cette suppression.

########## Sous-sous-paragraphe 3 : Majoration prévue à l'article L. 732-50.

**Art. D732-98**

Pour bénéficier de la majoration de la pension de réversion prévue à l'article L. 732-50, le conjoint au sens des articles L. 732-41 à L. 732-44, L. 732-46, L. 732-47 et L. 732-49 ne doit pas avoir atteint l'âge prévu à l'article L. 732-25.

L'âge limite de l'enfant à charge est celui qui résulte de l'application des dispositions du b) du 4° de l'article L. 722-10.

**Art. D732-99**

La majoration prévue à l'article L. 732-50 est due à la date d'entrée en jouissance de la pension de réversion si, à cette date, les conditions d'ouverture du droit à cette majoration sont remplies ou à compter du premier jour du mois suivant la date à laquelle ces conditions sont satisfaites.

La majoration est supprimée le premier jour du mois suivant celui au cours duquel l'assuré cesse d'y avoir droit.

Les intéressés sont tenus de faire connaître les changements intervenus dans leur situation de famille.

**Art. D732-100**

Le montant mensuel de la majoration de pension de réversion prévue à l'article L. 732-50 du présent code est égal à celui fixé à l'article R. 353-11 du code de la sécurité sociale ; le coefficient annuel de revalorisation mentionné à l'article L. 161-23-1 du code de la sécurité sociale lui est applicable.

########## Sous-sous-paragraphe 4 : Majoration prévue à l'article L. 732-51.

**Art. D732-100-1**

Le plafond prévu à l'article L. 732-51-1 du présent code est fixé à 2 400 euros par trimestre à compter du 1er janvier 2010. Ce montant est revalorisé aux dates et dans les conditions prévues pour les pensions de vieillesse par l'article L. 161-23-1 du code de la sécurité sociale.

La majoration prévue à l'article L. 732-51-1 du présent code du code rural et de la pêche maritime est égale à 11, 1 % de la pension de réversion.

**Art. D732-100-2**

Pour l'attribution de la majoration de pension de réversion prévue à l'article L. 732-51-1 du présent code, les avantages personnels de retraite et de réversion servis par les régimes légaux ou rendus obligatoires, de base et complémentaires, français et étrangers, ainsi que par les régimes des organisations internationales du conjoint de l'assuré décédé ou disparu sont appréciés selon les modalités et dans les conditions fixées par les articles R. 815-18 à R. 815-20, R. 815-22 et au deuxième alinéa de l'article R. 815-29 du code de la sécurité sociale.

Les avantages personnels de retraite et de réversion à prendre en compte pour l'attribution de cette majoration sont ceux afférents aux trois mois civils précédant sa date d'effet. Lorsque l'addition de ces avantages et du montant de la majoration sur trois mois ainsi que, dans les cas où elle prend effet en même temps que la majoration, du montant de la pension de réversion sur trois mois excède le plafond fixé par le décret prévu au premier alinéa de l'article L. 732-51-1 du présent code, la majoration est réduite à due concurrence du dépassement.

**Art. D732-100-3**

La majoration de pension de réversion est due à compter du premier jour du mois suivant la date à laquelle les conditions d'attribution mentionnées à l'article L. 732-51-1 sont remplies.

La majoration de pension de réversion peut être révisée lorsque le montant des avantages personnels de retraite et de réversion perçus a varié par rapport au montant calculé selon les modalités prévues à l'article D. 732-100-2. Aucune révision ne peut plus intervenir :

1° Après l'expiration d'un délai de trois mois à partir de la date à laquelle le conjoint survivant est entré en jouissance de l'ensemble des avantages personnels de retraite de base et complémentaire auxquels il peut prétendre ;

2° Après la date à laquelle le conjoint survivant atteint l'âge prévu à l'article L. 732-25 lorsqu'il ne peut prétendre à de tels avantages.

**Art. D732-100-4**

En application de l'article L. 732-51-1, le conjoint survivant ne peut bénéficier de la majoration de pension de réversion avant la date d'entrée en jouissance qu'il a fixée, lors de sa demande de liquidation auprès des organismes redevables, pour l'ensemble des pensions personnelles et de réversion auxquelles il peut prétendre. Dans le cas où le conjoint survivant ne remplit pas les conditions d'attribution d'une ou plusieurs de ses pensions à la date pour laquelle il demande le bénéfice de la majoration, il en apporte la preuve par tous moyens.

La majoration est alors calculée sans tenir compte de ces pensions jusqu'au dernier jour du mois civil précédant celui au cours duquel ces conditions d'attribution sont remplies.

######## Paragraphe 4 : Assurance volontaire vieillesse.

**Art. D732-101**

L'assurance volontaire donne droit, dans les mêmes conditions que l'assurance obligatoire, aux prestations de l'assurance vieillesse.

Le nombre de points de retraite proportionnelle acquis annuellement en contrepartie des cotisations prévues aux 2°, 3° et 4° de l'article D. 731-130 est déterminé en fonction du revenu retenu comme assiette pour le calcul de ces cotisations en application de l'article D. 731-131.

**Art. D732-101-1**

Les points de retraite proportionnelle acquis entre 1992 et 2000 dans le cadre de la procédure de partage des points entre époux, telle que prévue au quatrième alinéa de l'article L. 732-34 dans sa rédaction antérieure au 1er janvier 2001, demeurent, sauf application des dispositions du dernier alinéa du V de l'article 99 de la loi de finances pour 2001 (n° 2000-1352 du 30 décembre 2000), inscrits au compte du conjoint bénéficiaire de cette procédure et réversibles à son conjoint, en cas de disparition ou de décès, dans les conditions et limites fixées aux articles L. 732-41 à L. 732-46 et D. 732-89 à D. 732-97.

**Art. D732-102**

Les périodes d'assurance obligatoire et d'assurance volontaire se cumulent pour l'ouverture du droit aux prestations et pour le calcul de celles-ci.

**Art. D732-103**

La validation, en application de l'article L. 732-52, des périodes d'activité professionnelle antérieures à la mise en vigueur du régime d'assurance vieillesse mentionné à l'article L. 722-18 est effectuée dans les conditions prévues par la réglementation applicable en métropole à ce régime.

Toutefois, cette validation est subordonnée au versement d'un montant de cotisations égal à celui des cotisations prévues à l'article L. 732-27-1.

Pour les assurés âgés de soixante-sept ans ou plus à la date de présentation de leur demande de rachat, le montant des cotisations est égal au montant des cotisations prévues par l'article L. 732-27-1 pour les assurés âgés de soixante-deux ans, diminué de 2,5 % par année révolue au-delà de cet âge.

**Art. D732-104**

Les demandes d'adhésion à l'assurance volontaire prévues par l'article L. 722-18 doivent être présentées dans un délai de dix ans à compter du premier jour de l'exercice de l'activité à l'étranger.

Les personnes mentionnées à l'article L. 732-52 doivent présenter leur demande dans un délai de dix ans à compter du dernier jour de l'exercice de leur activité à l'étranger, ou de celle de leur conjoint décédé.

**Art. D732-105**

La durée minimale prévue à l'article L. 732-52 est de cinq années.

Le montant des cotisations dues au titre du rachat prévu à l'article L. 732-52 est égal à celui des cotisations prévues à l'article L. 732-27-1.

Le versement des cotisations dues peut être échelonné dans les mêmes conditions que le versement des cotisations prévues à l'article L. 732-27-1. Il peut être mis fin au versement dans les mêmes conditions que le versement des cotisations prévues à l'article L. 732-27-1.

La demande de rachat ne peut concerner des périodes d'activité non salariée agricole postérieures à la date d'entrée en jouissance de la pension de retraite.

**Art. D732-106**

Les assurés peuvent obtenir la liquidation de leurs droits à l'assurance vieillesse à compter, au plus tôt, du premier jour du mois civil suivant la date de dépôt de leur demande de rachat, sous réserve que leur demande de pension ait été formée dans les six mois suivant la notification par la caisse compétente de leur admission au rachat de cotisations d'assurance volontaire vieillesse.

En cas de demande de rachat formulée par une personne déjà titulaire d'une pension de vieillesse, celle-ci est révisée avec effet au premier jour du mois civil suivant la date de la demande de rachat.

La mise en paiement de la pension correspondant au rachat est ajournée jusqu'au moment où le versement des cotisations dont il s'agit est terminé.

**Art. D732-107**

Les caisses de mutualité sociale agricole sont habilitées à recevoir les demandes formulées, en application des articles L. 722-18 et L. 732-52, par les travailleurs ayant exercé une activité non salariée agricole hors du territoire français et qui résident dans leur circonscription.

La caisse de mutualité sociale agricole d'Ile-de-France est habilitée à recevoir les demandes formulées en application des articles L. 722-18 et L. 732-52 par les travailleurs qui exercent hors du territoire français une activité non salariée agricole. La même caisse est également habilitée à recevoir les demandes émanant des anciens travailleurs qui ont cessé l'activité non salariée agricole qu'ils exerçaient hors du territoire français et qui ne résident pas en France métropolitaine.

######## Paragraphe 5 : Majoration des retraites

**Art. D732-109**

Lorsqu'elles remplissent la condition prévue au dernier alinéa de l'article L. 732-54-1, ont droit à la majoration de pension de retraite prévue aux articles L. 732-54-1 à L. 732-54-4 : 1° Les personnes dont la pension de retraite servie à titre personnel a pris effet avant le 1er janvier 2002, qui justifient d'une durée d'assurance non salariée agricole exercée à titre exclusif ou principal au moins égale à vingt-deux années et demie au 1er janvier 2009, puis à dix-sept années et demie au 1er janvier 2011 ;

2° Les personnes dont la pension de retraite servie à titre personnel a pris effet à compter du 1er janvier 2002 et avant le 1er janvier 2009, qui justifient :

a) D'une part, d'une durée d'assurance ou de périodes reconnues équivalentes dans un ou plusieurs régimes obligatoires au moins égale à celle requise par l'article R. 732-39 dans sa rédaction à la date d'effet de la pension de retraite, lorsqu'elles sont âgées de moins de soixante-cinq ans ou ne relèvent pas de l'article L. 732-23 ;

b) D'autre part, d'une durée d'assurance non salariée agricole exercée à titre exclusif ou principal, au moins égale à vingt-deux années et demie au 1er janvier 2009, puis à dix-sept années et demie au 1er janvier 2011 ;

3° Les personnes dont la pension de retraite servie à titre personnel a pris effet à compter du 1er janvier 2009 et avant le 1er février 2014, qui justifient :

a) D'une part, d'une durée d'assurance ou de périodes reconnues équivalentes dans un ou plusieurs régimes obligatoires au moins égale à celle requise par l'article R. 732-39, lorsqu'elles n'ont pas atteint l'âge mentionné à l'article L. 732-25 ou qu'elles ne relèvent pas des articles L. 732-18-3 et L. 732-23 ;

b) D'autre part, d'une durée d'assurance non salariée agricole exercée à titre exclusif ou principal, au moins égale à vingt-deux années et demie. Cette durée est fixée à dix-sept années et demie à compter du 1er janvier 2011.

4° Les personnes dont la pension de retraite servie à titre personnel prend effet à compter du 1er février 2014, qui justifient d'une durée d'assurance ou de périodes reconnues équivalentes dans un ou plusieurs régimes obligatoires au moins égales à celles mentionnées à l'article R. 732-39 dans sa rédaction applicable à la date d'effet de la pension de retraite lorsqu'elles n'ont pas atteint l'âge mentionné à l'article L. 732-25 ou qu'elles ne relèvent pas des articles L. 732-18-3 et L. 732-23.

Pour apprécier les durées d'assurance non salariée agricole, mentionnées au 1° et aux b du 2° et du 3° du présent article, sont prises en considération les périodes qui ont donné lieu à versement des cotisations ouvrant droit à la retraite forfaitaire ou à validation au titre de périodes assimilées pour l'obtention de cette même retraite.

Toutefois, pour l'appréciation des durées minimales mentionnées au 1°, sont également prises en compte les périodes d'affiliation obligatoire à l'assurance vieillesse du régime général en application de l'article L. 381-1 du code de la sécurité sociale. L'application des dispositions du présent alinéa ne doit pas avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance valable au titre d'une même année civile sauf en ce qui concerne la majoration de durée d'assurance prévue à l'article L. 351-4 du code de la sécurité sociale.

**Art. D732-110**

Les personnes mentionnées à l'article D. 732-109 bénéficient d'une majoration de pension qui a pour objet de porter la somme de leurs droits propres et dérivés servis par le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles, appréciés dans les conditions prévues à l'article D. 732-112, à un montant minimum annuel calculé dans les conditions fixées ci-après :

I. ― Ce montant minimum annuel tient compte de la durée d'assurance à titre exclusif ou principal accomplie par l'assuré dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles.

Pour apprécier cette durée d'assurance sont prises en considération les périodes qui ont donné lieu à versement des cotisations ouvrant droit à la retraite forfaitaire ou à validation au titre de périodes assimilées pour l'obtention de cette même retraite.

Le nombre total d'années prises en compte ne peut excéder trente-sept années et demie ou, pour les personnes dont la pension de retraite de base a pris effet après le 31 août 2004, la durée fixée au 1° de l'article R. 732-61 dans sa rédaction applicable à la date d'effet de la pension de retraite.

Les années retenues ne peuvent être antérieures à la date de création du régime d'assurance vieillesse des professions non salariées agricoles, à savoir le 1er juillet 1952 pour la métropole ou le 1er janvier 1964 en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin.

II. ― Pour les personnes dont la pension de retraite servie à titre personnel a pris effet avant le 1er janvier 1997, la durée d'assurance en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal est obtenue en divisant par 16 le nombre de points de retraite figurant au compte de l'intéressé avant application des dispositions des articles D. 732-110, D. 732-111, D. 732-114 à D. 732-117, D. 732-132 à D. 732-138, D. 732-139 et D. 732-140, dans leur rédaction antérieure au 1er janvier 2009.

Lorsque l'intéressé a exercé une partie de sa carrière simultanément en qualité de chef d'exploitation ou d'entreprise agricole à titre secondaire et de salarié à titre principal, une minoration forfaitaire de quinze points est appliquée pour chaque année qui n'a pas donné lieu à versement des cotisations ouvrant droit à la pension de retraite forfaitaire ou à validation au titre de périodes assimilées pour l'obtention de cette même pension.

Lorsque, au terme de cette reconstitution, l'intéressé totalise un nombre d'annuités de chef d'exploitation ou d'entreprise agricole supérieur à sa durée d'assurance non salariée agricole telle que définie au deuxième alinéa du I du présent article, ce nombre est ramené à cette durée d'assurance non salariée agricole dans la limite prévue au troisième alinéa du I du présent article.

**Art. D732-111**

Le montant minimum annuel prévu à l'article D. 732-110, appelé pension annuelle majorée de référence de l'assuré ou PMR, est déterminé selon la formule suivante :

PMR = PMRmax × (DNSA/ DR)

où

― PMRmax est égal à 8 970,86 euros au 1er janvier 2023 pour les personnes dont la pension de retraite servie à titre personnel a pris effet avant le 1er septembre 2023 ; PMRmax est égal à 10 170,86 euros au 1er septembre 2023 pour les personnes dont la pension de retraite servie à titre personnel prend effet à compter du 1er septembre 2023 ;

― Dnsa représente la durée d'assurance à titre exclusif ou principal accomplie par l'assuré dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles définie et retenue dans les conditions et limites prévues à l'article D. 732-110 ;

― DR est la durée fixée au 1° de l'article R. 732-61 dans sa rédaction applicable à la date d'effet de la pension de retraite de base, cette durée de référence ne peut être inférieure à 37,5 années.

Dnsa ne peut être supérieure à la durée de référence DR définie ci-dessus.

Pour les personnes dont la pension de retraite servie à titre personnel a pris effet avant le 1er septembre 2023, le montant minimum annuel PMRmax est revalorisé aux mêmes dates et dans les mêmes conditions que celles prévues pour les pensions de vieillesse de base par l'article L. 161-23-1 du code de la sécurité sociale.

Pour les personnes dont la pension de retraite servie à titre personnel prend effet à compter du 1er septembre 2023, le montant minimum annuel PMRmax est revalorisé dans les conditions prévues à la deuxième phrase du deuxième alinéa de l'article L. 732-54-2.

La majoration prévue à l'article L. 732-25-1 du présent code est calculée sur la base du montant de pension avant qu'il ne soit porté au montant minimum annuel. Elle est calculée avant la majoration prévue à l'article D. 732-38 du même code.

**Art. D732-112**

La majoration de pension est égale au montant différentiel entre la pension annuelle majorée de référence de l'assuré, calculée dans les conditions prévues aux articles D. 732-110 et D. 732-111, et la somme des pensions de retraite et de réversion, servies à l'assuré par le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles.

Pour les personnes mentionnées aux 1° et 2° de l'article D. 732-109, les pensions de retraite et de réversion sont appréciées après mise en œuvre des revalorisations prévues aux articles D. 732-110 à D. 732-149 dans leur rédaction antérieure au 1er janvier 2009 ou de la majoration de pension prévues à l'article L. 732-25-1.

La majoration pour tierce personne prévue à l'article R. 732-4, la majoration de pension prévue à l'article D. 732-38 et, pour les assurés dont la pension de retraite prend effet à compter du 1er janvier 2009, la majoration prévue à l'article L. 732-25-1 ne sont pas prises en compte dans le montant des pensions de retraite et de réversion définies aux alinéas précédents. Toutefois, il est tenu compte de la majoration prévue à l'article L. 732-51-1.

**Art. D732-113**

I. — Pour les personnes dont la pension de retraite servie à titre personnel a pris effet avant le 1er septembre 2023, le montant annuel du plafond prévu à l'article L. 732-54-3 est fixé à 11 533,02 euros au 1er janvier 2023.

II. — Pour les personnes dont la pension de retraite servie à titre personnel prend effet à compter du 1er septembre 2023, le montant annuel du plafond prévu à l'article L. 732-54-3 est fixé à 12 732,96 euros au 1er septembre 2023.

Le montant du plafond est revalorisé aux mêmes dates et dans les mêmes proportions que le salaire minimum de croissance.

**Art. D732-114**

Lorsque le montant mensuel de la majoration de pension calculée en application de l'article D. 732-112 augmenté des ressources définies au deuxième alinéa excède le douzième du plafond fixé à l'article D. 732-113, ce montant est réduit à due concurrence du dépassement.

Il est tenu compte, pour l'appréciation des ressources, de l'ensemble des pensions de retraite et des pensions de réversion servies à l'assuré par les régimes de base et par les régimes complémentaires légalement obligatoires d'assurance vieillesse imposables, ainsi que des majorations pour enfants rattachées à ces pensions.

Les personnes bénéficiaires de la majoration de pension sont tenues de faire connaître à l'organisme chargé de la liquidation de leur pension de retraite ou de réversion tous changements survenus dans leur situation familiale et dans leurs ressources.

Toute modification de la situation familiale ou du montant des ressources donne lieu à une révision de la majoration de pension. La majoration de pension recalculée prend effet à compter du premier jour du mois suivant la date à laquelle est constatée la modification.

Les organismes chargés de la liquidation des pensions de retraite ou de réversion non salariées agricoles contrôlent les déclarations des assurés, notamment en ce qui concerne leur situation familiale et leurs ressources. Pour l'exercice de leur contrôle, ils peuvent demander toutes les informations nécessaires aux administrations fiscales, aux organismes de sécurité sociale et aux organismes de retraite complémentaire.

**Art. D732-115**

En application du dernier alinéa de l'article L. 732-54-1, l'assuré ne peut bénéficier de la majoration de pension avant la date d'entrée en jouissance qu'il a fixée, lors de sa demande de liquidation auprès des organismes redevables, pour l'ensemble des pensions personnelles et de réversion auxquelles il peut prétendre. Dans le cas où l'assuré ne remplit pas les conditions d'attribution d'une ou plusieurs de ses pensions à la date pour laquelle il demande le bénéfice de la majoration de pension, il en apporte la preuve par tous moyens. La majoration est alors calculée sans tenir compte de ces pensions jusqu'au dernier jour du mois civil précédant celui au cours duquel ces conditions d'attribution sont remplies.

####### Sous-section 1 bis : Assurance veuvage

**Art. D732-116**

Ouvrent droit à l'allocation de veuvage prévue à l'article L. 732-54-5 les conjoints survivants des assurés qui ont été affiliés trois mois au régime d'assurance vieillesse des travailleurs non salariés des professions agricoles au cours des douze mois précédant celui de leur décès.

**Art. D732-117**

Pour bénéficier de l'allocation de veuvage, le conjoint survivant doit au moment de sa demande remplir les conditions suivantes :

1° Résider en France, cette condition n'étant toutefois pas requise du conjoint survivant de l'assuré mentionné au cinquième alinéa de l'article L. 356-1 du code de la sécurité sociale ;

2° Etre âgé de moins de cinquante-cinq ans ;

3° Ne pas avoir disposé au cours des trois mois civils précédents de ressources personnelles, telles que définies en application du deuxième alinéa de l'article L. 356-1 précité, supérieures au plafond fixé par trimestre à 3,75 fois le montant mensuel maximum de l'allocation ;

4° Ne pas être remarié, ne pas avoir conclu de pacte civil de solidarité et ne pas vivre en concubinage.

En outre, pour être recevable, la demande doit être déposée dans un délai n'excédant pas la période maximum de versement définie au premier alinéa de l'article D. 356-5 du code de la sécurité sociale.

**Art. D732-118**

Les ressources du conjoint survivant sont appréciées dans les conditions fixées à l'article D. 356-3 du code de la sécurité sociale.

Lorsque le conjoint survivant exerce une activité non salariée en tant que chef d'exploitation ou d'entreprise agricole, le revenu professionnel pris en considération est celui provenant de l'exploitation ou de l'entreprise dirigée par l'intéressé ou, le cas échéant, par l'assuré décédé, retenu pour le calcul de l'impôt sur le revenu au titre de l'année précédant la demande ou la révision des droits. Ce revenu est revalorisé par application du taux d'évolution en moyenne annuelle de l'indice des prix à la consommation (IPC) des ménages figurant dans le rapport économique, social et financier figurant en annexe du projet de loi de finances de l'année de la demande ou de la révision des droits. Lorsque le revenu de l'année civile de référence n'est pas connu au moment de la demande ou de la révision des droits, il est fait application au dernier revenu connu du taux d'évolution en moyenne annuelle du même indice constaté pour la dernière année puis du taux d'évolution prévu pour l'année de la demande ou de la révision des droits.

Par exception à l'alinéa précédent, dans le cas d'une modification importante des conditions d'exploitation, le mode d'évaluation du revenu professionnel pris en compte peut faire l'objet d'une appréciation spécifique à la demande du conjoint survivant ou à l'initiative de la caisse de mutualité sociale agricole au vu des justifications fournies par le conjoint survivant.

Les revenus pris en compte pour l'application du 3° de l'article D. 732-117 du présent code et provenant d'une activité non salariée agricole s'entendent comme la fraction des revenus professionnels, définis par les deux alinéas précédents, correspondant à la période de trois mois précédant la date de la demande ou de la révision des droits.

**Art. D732-119**

Lorsque le conjoint survivant peut prétendre au revenu de solidarité active majoré prévu à l'article L. 262-9 du code de l'action sociale et des familles ou à l'allocation aux adultes handicapés et à l'allocation de veuvage, ses droits au regard de l'assurance veuvage sont examinés en premier lieu.

**Art. D732-120**

L'allocation de veuvage est versée mensuellement et à terme échu pendant une période maximum de deux ans à compter du premier jour du mois au cours duquel s'est produit le décès.

Toutefois, lorsque, à la date du décès, le conjoint survivant avait atteint l'âge de cinquante ans, la période prévue à l'alinéa précédent est prolongée jusqu'à ce qu'il ait cinquante-cinq ans.

**Art. D732-121**

Le versement de l'allocation prend effet au premier jour du mois au cours duquel s'est produit le décès, sous réserve que le conjoint survivant ait rempli à la date du décès les conditions fixées par l'article D. 732-117.

Dans le cas contraire, le versement de l'allocation prend effet au premier jour du mois au cours duquel ces conditions sont remplies.

**Art. D732-122**

Le montant mensuel de l'allocation de veuvage est fixé à 570,21 € à compter du 1er janvier 2011.

**Art. D732-123**

Le conjoint survivant adresse sa demande d'allocation de veuvage à la caisse de mutualité sociale agricole chargée de la liquidation des droits à prestations de vieillesse de l'assuré, dans les formes et avec les justifications déterminées par l'arrêté du ministre chargé de la sécurité sociale mentionné à l'article D. 356-8 du code de la sécurité sociale.

**Art. D732-124**

La personne qui sollicite l'allocation de veuvage est tenue de faire connaître à l'organisme ou service chargé de la liquidation toutes les informations relatives à son âge, sa résidence, sa situation de famille et ses ressources.

Le bénéficiaire de l'allocation est également tenu de faire connaître auxdits organismes tout changement survenu dans l'un ou l'autre des trois derniers éléments.

Les titres ou documents prévus à l'article L. 356-1 du code de la sécurité sociale sont ceux mentionnés à l'article R. 111-3 du même code.

**Art. D732-125**

Un contrôle portant sur le montant des ressources est effectué au moment de la demande. Des contrôles sont effectués ultérieurement au terme de chaque semestre de versement.

**Art. D732-126**

Lorsque, au cours de la période de versement de l'allocation, le bénéficiaire cesse de remplir l'une des conditions requises, l'allocation cesse d'être due à compter :

1° Soit du premier jour du mois au cours duquel est constatée une modification de sa situation, si celle-ci intervient au regard du 1° de l'article D. 732-117 ;

2° Soit du premier jour du mois suivant celui au cours duquel est constatée la modification de sa situation au regard des cas mentionnés aux 2°,3° et 4° de l'article D. 732-117.

**Art. D732-127**

Lorsque le versement de l'allocation a été interrompu, le conjoint survivant peut prétendre à son rétablissement à compter :

1° Soit du premier jour du mois au cours duquel il est constaté que la condition est à nouveau remplie, si l'interruption était intervenue au titre du 1° de l'article D. 732-117 ;

2° Soit du premier jour du mois suivant celui au cours duquel il est constaté que les conditions sont à nouveau remplies au regard des cas mentionnés aux 3° et 4° de l'article D. 732-117.

Le rétablissement de l'allocation s'effectue sans préjudice des dispositions fixées en application du troisième alinéa de l'article L. 356-1 du code de la sécurité sociale.

**Art. D732-128**

En cas de décès d'un titulaire de l'allocation de veuvage, celle-ci cesse d'être due à compter du premier jour du mois suivant son décès.

####### Sous-section 2 : Paiement des pensions.

**Art. D732-148**

Les pensions de retraite mentionnées à la sous-section 1 de la section 3 du chapitre II du titre III du présent livre ainsi que leurs majorations et accessoires sont payables mensuellement et à terme échu à une date fixée par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale.

**Art. D732-149**

Sous réserve des dispositions du troisième alinéa du présent article, les caisses débitrices peuvent, après en avoir avisé les intéressés, opérer d'office, et sans autres formalités, des retenues sur les arrérages de retraites et avantages accessoires pour le recouvrement des sommes payées indûment aux titulaires. Les sommes retenues ne peuvent excéder la fraction saisissable telle qu'elle résulte de l'application de l'article L. 725-11.

Il peut être fait remise totale ou partielle de la dette sur demande du débiteur, en considération de la précarité de sa situation.

Dans le cas de trop-perçu, les dispositions de l'article L. 355-3 du code de la sécurité sociale sont applicables aux prestations de l'assurance vieillesse des non-salariés agricoles. Les sommes non récupérées en application des deuxième et troisième alinéas dudit article sont assimilées à des prestations légales.

**Art. D732-150**

Les arrérages des prestations de vieillesse, contributives et non contributives, et leurs majorations et accessoires, sont dus jusqu'à la fin du mois au cours duquel le prestataire est décédé. Ils sont payables aux ayants droit sur production du bulletin de décès et sur présentation des pièces établissant leur qualité.

####### Sous-section 3 : Assurance vieillesse complémentaire obligatoire

######## Paragraphe 1 : Champ d'application du régime d'assurance vieillesse complémentaire obligatoire pour les non-salariés agricoles.

**Art. D732-151**

Les personnes mentionnées au 1° du II de l'article L. 732-56 bénéficient du régime d'assurance vieillesse complémentaire obligatoire à condition de justifier, à la date d'effet de leur pension de retraite de base mentionnée à l'article L. 732-24, de trente-deux années et demie d'activité en qualité de non-salarié agricole et de dix-sept années et demie d'assurance en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal.

Pour apprécier la durée minimale d'activité non salariée agricole mentionnée au 1° du II de l'article L. 732-56, sont prises en considération les années qui ont donné lieu soit à versement des cotisations ouvrant droit à la pension de retraite forfaitaire mentionnée à l'article L. 732-24, soit à validation au titre des périodes assimilées pour l'obtention de cette même retraite.

La durée reconstituée d'assurance en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal est déterminée en divisant par seize le nombre de points de retraite proportionnelle inscrits, avant application, le cas échéant, des dispositions du sous paragraphe 1 du paragraphe 5 de la sous-section 1 de la présente section dans sa rédaction antérieure au 1er janvier 2009, au compte de l'assuré. Lorsque l'intéressé a exercé une partie de sa carrière simultanément en qualité de chef d'exploitation ou d'entreprise agricole à titre secondaire et de salarié à titre principal, une minoration forfaitaire de quinze points est appliquée pour chaque année qui n'a pas donné lieu à versement des cotisations ouvrant droit à la retraite forfaitaire ou à validation au titre de périodes assimilées pour l'obtention de cette même retraite. Lorsque au terme de cette reconstitution l'intéressé totalise un nombre d'annuités de chef d'exploitation ou d'entreprise agricole supérieur à sa durée de carrière non salariée agricole telle que définie au deuxième alinéa du présent article, ce nombre est ramené à la durée de carrière de non-salarié agricole dans la limite de trente-sept années et demie.

Les personnes mentionnées au 2° du II de l'article L. 732-56 bénéficient du régime d'assurance vieillesse complémentaire obligatoire pour les non-salariés agricoles à condition de justifier, à la date d'effet de leur pension de retraite de base mentionnée à l'article L. 732-24, d'une durée d'assurance de dix-sept années et demie effectuées en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal.

Pour apprécier la durée d'assurance en qualité de chef d'exploitation ou d'entreprise agricole mentionnée au 2° du II de l'article L. 732-56, sont prises en considération les années effectuées en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal qui ont donné lieu soit à versement des cotisations ouvrant droit à la pension de retraite forfaitaire mentionnée au 1° de l'article L. 732-24, soit à validation au titre des périodes assimilées pour l'obtention de cette même pension.

**Art. D732-151-1**

Les personnes mentionnées au 1° du V de l'article L. 732-56 bénéficient du régime d'assurance vieillesse complémentaire obligatoire à condition de justifier, à la date d'effet de leur pension de retraite de base, de trente-deux années et demie d'assurance au titre d'activités non salariées agricoles accomplies à titre exclusif ou principal.

Les personnes mentionnées au 2° du V de l'article L. 732-56 bénéficient du régime d'assurance vieillesse complémentaire obligatoire à condition de justifier, à la date d'effet de leur pension de retraite de base, de dix-sept années et demie d'assurance au titre d'activités non salariées agricoles accomplies à titre exclusif ou principal.

Pour l'appréciation des durées minimales d'assurance mentionnées aux premier et deuxième alinéas, sont prises en considération les années qui ont donné lieu soit à versement des cotisations ouvrant droit à la pension de retraite forfaitaire mentionnée au 1° de l'article L. 732-24, soit à validation au titre des périodes assimilées pour l'obtention de cette même pension de retraite.

**Art. D732-152**

Le conjoint divorcé non remarié est assimilé à un conjoint survivant. Lorsque l'assuré est remarié, la pension de réversion versée après son décès au titre de l'article L. 732-62 est partagée entre son conjoint survivant et le ou les précédents conjoints divorcés non remariés au prorata de la durée respective de chaque mariage. Ce partage est opéré lors de la liquidation des droits du premier d'entre eux qui en fait la demande.

Le droit à pension de réversion disparaît en cas de remariage du conjoint survivant. Les derniers arrérages versés au titre de la pension sont ceux du mois au cours duquel le nouveau mariage a été contracté.

Pour l'application du II de l'article L. 732-62, le conjoint survivant qui continue l'exploitation sans avoir demandé la liquidation de sa part de pension de réversion peut, pour le calcul de sa pension de retraite complémentaire obligatoire, ajouter à ses annuités propres celles acquises par l'assuré décédé, dans la limite de la proportion de la durée de son mariage par rapport à la durée totale des mariages pris en considération.

Les annuités du défunt se traduisent par le nombre de points acquis par le défunt en contrepartie de cotisations et par les points gratuits dont il aurait pu bénéficier s'il remplissait, au jour de son décès, les conditions prévues au 2° du II de l'article L. 732-56.

Les articles D. 732-154 et D. 732-154-3 sont applicables à la somme des annuités propres du conjoint survivant et de celles acquises par l'assuré décédé.

######## Paragraphe 2 : Modalités de service des prestations.

**Art. D732-153**

La Caisse centrale de la mutualité sociale agricole et les caisses départementales et pluridépartementales de mutualité sociale agricole établissent pour chaque assuré du régime de retraite complémentaire obligatoire un compte personnel de retraite complémentaire obligatoire.

**Art. D732-154**

Les personnes mentionnées au II de l'article L. 732-56 bénéficient de l'attribution, sans contrepartie de cotisations, de 100 points de retraite complémentaire obligatoire pour chacune des années de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal définies dans les conditions prévues à l'article D. 732-151 et retenues dans la limite de trente-sept années et demie.

Les personnes définies au III de l'article L. 732-56 bénéficient de l'attribution, sans contrepartie de cotisations, de 100 points de retraite complémentaire pour chacune des années de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal accomplies avant le 1er janvier 2003, définies dans les conditions prévues aux alinéas 4 et 5 de l'article D. 732-151 et retenues dans la limite de la différence entre trente-sept années et demie et le nombre d'années ayant donné lieu à affiliation au régime de retraite complémentaire obligatoire.

**Art. D732-154-1**

Les personnes mentionnées au V de l'article L. 732-56 bénéficient de l'attribution sans contrepartie de cotisation de 66 points de retraite complémentaire obligatoire par an, pour tout ou partie des périodes d'assurance définies à l'article D. 732-154-2 dans la limite du nombre d'annuités fixé à l'article D. 732-154-3.

Les personnes mentionnées au VI de l'article L. 732-56 bénéficient de l'attribution sans contrepartie de cotisation de 66 points de retraite complémentaire obligatoire par an, pour tout ou partie des périodes d'assurance définies à l'article D. 732-154-2 dans la limite du nombre d'annuités fixé à l'article D. 732-154-3.

**Art. D732-154-2**

I. — Sont susceptibles d'ouvrir droit à attribution de points de retraite complémentaire obligatoire sans contrepartie de cotisations :

1° Les périodes d'assurance accomplies avant le 1er janvier 2003 en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal par les personnes qui ne remplissent pas la condition de dix-sept années et demie d'assurance en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal mentionnée à l'article D. 732-151 ;

2° Les périodes d'assurance accomplies avant le 1er janvier 2011 en qualité d'aide familial au sens de l'article L. 732-34 ;

3° Les périodes d'assurance accomplies avant le 1er janvier 2009 en qualité de conjoint participant aux travaux au sens de l'article L. 732-34 ;

4° Les périodes d'assurance accomplies avant le 1er janvier 2011 à titre exclusif ou principal en qualité de collaborateur d'exploitation ou d'entreprise agricole au sens de l'article L. 732-35.

II. — Pour le calcul des périodes d'assurance mentionnées aux 1° à 4° du I, sont prises en considération les années qui ont donné lieu soit à versement de cotisations ouvrant droit à la pension de retraite forfaitaire mentionnée au 1° de l'article L. 732-24, soit à validation au titre des périodes assimilées pour l'obtention de cette même pension de retraite.

Pour les personnes dont la retraite a pris effet avant le 1er janvier 1997, les périodes mentionnées au 1° du I sont appréciées dans les conditions prévues au troisième alinéa de l'article D. 732-151.

**Art. D732-154-3**

Il ne peut être attribué plus de dix-sept annuités de points de retraite complémentaire obligatoire au titre des périodes mentionnées aux 1° à 4° de l'article D. 732-154-2.

Le nombre total d'annuités de points de retraite complémentaire obligatoire attribués sans contrepartie de cotisation est plafonné à la différence entre trente-sept années et demie et la durée d'affiliation au régime de retraite complémentaire obligatoire.

Lorsque les périodes susceptibles d'ouvrir droit à attribution de points de retraite complémentaire obligatoire sans contrepartie de cotisation font l'objet d'un plafonnement, les périodes mentionnées à l'article D. 732-154 sont retenues en priorité.

**Art. D732-155**

I. — Pour les personnes mentionnées au I de l'article L. 732-56, le minimum prévu à l'article L. 732-59 est fixé à 1 820 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée.

Le nombre annuel de points de retraite complémentaire obligatoire porté au compte de l'assuré mentionné au I de l'article L. 732-56 est déterminé comme suit :

1° Lorsque l'assiette des cotisations mentionnée au premier alinéa de l'article L. 732-59 est inférieure au minimum prévu au premier alinéa du présent I, elle est portée à ce minimum et le nombre de points de retraite complémentaire obligatoire est égal à 100 par an pour les périodes postérieures au 31 décembre 2002 et antérieures au 1er janvier 2017, à 117 par an pour l'année 2017, à 133 par an à compter de l'année 2018 ;

2° Lorsque l'assiette des cotisations mentionnée au premier alinéa de l'article L. 732-59 est supérieure à l'assiette minimale susmentionnée, le nombre annuel de points porté au compte de l'assuré est calculé selon la formule suivante :

P = N x RP/1820 SMIC

où :

P est le nombre de points portés au compte de l'assuré pour l'année considérée ;

N est égal à 100 pour les périodes postérieures au 31 décembre 2002 et antérieures au 1er janvier 2017, à 117 pour l'année 2017 et à 133 à compter de l'année 2018 ;

RP est la totalité des revenus professionnels ou, le cas échéant, l'assiette forfaitaire telles que définies aux articles L. 731-14 à L. 731-21. L'assiette des cotisations ne peut toutefois en aucun cas être inférieure à 1820 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée ;

1820 SMIC est l'assiette minimale prévue en application de l'article L. 732-59.

II. — Pour les personnes mentionnées au IV de l'article L. 732-56, l'assiette des cotisations prévue au troisième alinéa de l'article L. 732-59 est fixée à 1 200 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée.

Le nombre annuel de points de retraite complémentaire obligatoire porté au compte de l'assuré mentionné au IV de l'article L. 732-56 est égal à 66 par an pour les périodes postérieures au 31 décembre 2010 et antérieures au 1er janvier 2017, à 77 par an pour l'année 2017, à 88 par an à compter de l'année 2018.

III. — Le nombre annuel de points est porté au compte de l'intéressé, lorsque la cotisation de l'année considérée est acquittée dans sa totalité, après application, le cas échéant, des dispositions législatives du chapitre V du titre II du présent livre relatives au recouvrement des cotisations et créances.

**Art. D732-156**

Les caisses départementales et pluridépartementales de mutualité sociale agricole transmettent annuellement à chaque assuré un relevé du nombre de points de retraite complémentaire obligatoire acquis par l'assuré au 31 décembre de l'année écoulée au titre de ladite année et du nombre total de points acquis par l'assuré à la même date au titre du régime de retraite complémentaire obligatoire.

**Art. D732-157**

La liquidation et le service de la pension de retraite complémentaire sont subordonnés à la liquidation et au service de la pension de retraite de base mentionnée à l'article L. 732-24.

Pour les personnes mentionnées aux I, III, IV et VI de l'article L. 732-56, la demande de liquidation de la pension de retraite de base est, sauf demande contraire expresse de l'assuré formulée dans un délai maximal de quinze jours après la date d'envoi de l'accusé de réception de ladite demande, réputée valoir également demande de liquidation de la pension de retraite complémentaire obligatoire servie à titre personnel. La date d'effet de la pension de retraite complémentaire est fixée au même jour que la date d'effet de la pension de retraite de base.

Lorsque, à la demande expresse de l'assuré mentionnée à l'alinéa précédent, la demande de liquidation de la pension de retraite de base n'est pas réputée valoir également demande de liquidation de la pension de retraite complémentaire obligatoire, la date d'effet de la pension de retraite complémentaire obligatoire est, par dérogation à l'alinéa précédent, fixée au premier jour du mois suivant celui au cours duquel l'assuré demande la liquidation de sa retraite complémentaire obligatoire.

Pour les personnes mentionnées aux I et III de l'article L. 732-56, sont seules prises en considération au titre des années postérieures à 2002, pour le calcul de la pension de retraite complémentaire obligatoire, les cotisations qui ont été acquittées avant la date de leur prescription.

Les dispositions des articles L. 732-39 et L. 732-40 sont applicables à la pension de retraite complémentaire obligatoire.

Les arrérages des prestations du régime de retraite complémentaire obligatoire sont dus jusqu'à la fin du mois au cours duquel le prestataire est décédé. Ils sont payables aux ayants droit sur production du bulletin de décès et sur présentation des pièces établissant leur qualité.

La demande de liquidation de la pension de réversion de la retraite de base, mentionnée aux articles L. 732-41 à L. 732-44, est, sauf demande contraire expresse du conjoint survivant de l'assuré formulée dans un délai maximal de quinze jours après la date d'envoi de l'accusé de réception de ladite demande, réputée valoir également demande de liquidation de la pension de réversion de la retraite complémentaire obligatoire mentionnée à l'article L. 732-62. La date d'entrée en jouissance de cette pension est fixée :

1° Au premier jour du mois suivant celui au cours duquel l'assuré est décédé, si la demande est déposée dans le délai d'un an suivant le décès ;

2° Au premier jour du mois suivant la date de réception de la demande, si celle-ci est déposée après l'expiration du délai d'un an mentionné au 1°.

Cette date ne peut toutefois, sous réserve des dispositions prévues aux quatrième et sixième alinéas de l'article L. 732-62, pas être antérieure au premier jour du mois suivant le cinquante-cinquième anniversaire du conjoint survivant.

La décision d'attribution ou de rejet de la pension de retraite complémentaire obligatoire mentionnée aux premier et deuxième alinéas du présent article est notifiée à l'assuré en même temps que la décision d'attribution ou de rejet de sa pension de retraite de base.

La décision d'attribution ou de rejet de la pension de réversion de retraite complémentaire obligatoire mentionnée au neuvième alinéa du présent article est notifiée au conjoint survivant en même temps que la décision d'attribution ou de rejet de sa pension de réversion de retraite de base.

**Art. D732-158**

Les dispositions de l'article L. 725-11 sont applicables au présent régime de retraite complémentaire obligatoire.

######## Paragraphe 3 : Gestion du régime.

**Art. D732-159**

La Caisse centrale de la mutualité sociale agricole centralise l'ensemble des ressources et des charges du régime de retraite complémentaire obligatoire des non-salariés agricoles.

La Caisse centrale de la mutualité sociale agricole centralise les cotisations dues au titre du régime de retraite complémentaire obligatoire émises par les caisses départementales et pluridépartementales de mutualité sociale agricole selon des modalités identiques à celles applicables pour les cotisations du régime de base d'assurance vieillesse des non-salariés agricoles.

La Caisse centrale de la mutualité sociale agricole procède, à l'échéance des prestations, en fonction des prévisions de dépenses effectuées par les caisses départementales et pluridépartementales de mutualité sociale agricole et compte tenu du solde des avances précédentes, au versement des avances nécessaires au financement des prestations à chaque caisse de mutualité sociale agricole.

**Art. D732-160**

Afin de garantir le versement des pensions de retraite complémentaire obligatoire des non-salariés agricoles, la Caisse centrale de la mutualité sociale agricole constitue un fonds de réserve auquel sont affectés, à l'arrêté des comptes annuels : le solde des ressources du régime excédant les besoins de financement des prestations de retraite complémentaire autres que les pensions de réversion, les produits financiers résultant du placement des disponibilités ainsi que le solde annuel des dotations de gestion excédant le montant des cotisations émises non encaissées.

Lorsque au terme d'un exercice les avances et dotations attribuées à une caisse de mutualité sociale agricole ne lui permettent pas d'assurer la couverture du financement des prestations, l'équilibre financier doit être maintenu ou rétabli par un prélèvement sur le fonds de réserve.

La Caisse centrale de la mutualité sociale agricole constitue une dotation aux provisions pour charge future de réversion égale, au terme de chaque exercice, à la différence entre le produit de la part de la cotisation égale à 0,06 % de l'assiette des cotisations, part affectée au financement des pensions prévues à l'article L. 732-62, et le montant des pensions de réversion effectivement versées au cours du même exercice.

Par dérogation à l'article D. 723-233, le chapitre 9 du titre III du livre Ier du code de la sécurité sociale est applicable au régime de retraite complémentaire obligatoire des non-salariés agricoles.

La Caisse centrale de la mutualité sociale agricole est également chargée de mobiliser la trésorerie nécessaire au financement des avances destinées au paiement des prestations.

**Art. D732-161**

Les opérations relatives au présent régime doivent faire l'objet dans les caisses de mutualité sociale agricole, en application de l'article L. 732-57, d'une comptabilité spéciale établie conformément au plan comptable unique des organismes de sécurité sociale. Les pièces justificatives et les dossiers de liquidation des pensions doivent être conservés en observant les règles applicables au régime de retraite de base des personnes non salariées des professions agricoles.

**Art. D732-162**

Les prestations indûment versées constituent une charge de gestion pour la caisse départementale ou pluridépartementale de mutualité sociale agricole dans les mêmes conditions que celles applicables au régime de retraite de base des personnes non salariées des professions agricoles.

**Art. D732-163**

Les comptes annuels relatifs aux opérations du régime établis par les caisses de mutualité sociale agricole sont communiqués au ministre chargé de l'agriculture dans le délai prescrit à l'article R. 114-6-1 du code de la sécurité sociale. Les comptes annuels relatifs aux opérations du régime établis par la caisse centrale de la Mutualité sociale agricole, y compris ceux afférents au fonds de réserve, sont communiqués respectivement au ministre chargé de l'agriculture et aux autres services de l'Etat dans les conditions définies à l'article D. 114-4-2 du code de la sécurité sociale.

**Art. D732-164**

Les caisses de mutualité sociale agricole sont soumises, pour les opérations du régime et sans préjudice de tous autres contrôles régulièrement institués, au contrôle des ministres chargés de l'agriculture et de la sécurité sociale.

Ce contrôle s'exerce par l'intermédiaire des services mentionnés à l'article R. 724-3. Ces services peuvent contrôler l'ensemble des opérations du régime réalisées par les caisses départementales et pluridépartementales de mutualité sociale agricole.

Le contrôle de la Cour des comptes s'exerce dans les conditions prévues par le chapitre IV du titre III du livre Ier du code des juridictions financières.

**Art. R732-164-1**

I. — Le rapport mentionné au premier alinéa de l'article L. 732-58-1 présente une analyse des conditions de maîtrise des engagements à court, moyen et long termes du régime. Ce rapport comporte les éléments suivants :

1° La situation financière du régime à la clôture du dernier exercice ;

2° La projection, à réglementation constante, de la situation financière du régime sur une période de quarante ans ;

3° L'impact des mesures prises dans le passé sur les paramètres techniques du régime ;

4° Le cas échéant, des propositions d'évolution des paramètres techniques du régime nécessaires à son redressement et leurs impacts sur sa situation financière sur une période de quarante ans ;

5° La prévision de rentabilité des actifs du régime ;

6° Des prévisions sur l'évolution de l'environnement économique général et sa déclinaison sur la population couverte, notamment en termes d'effectifs et de revenu ;

7° Des études de sensibilité aux hypothèses retenues, concernant notamment les prévisions d'évolution des effectifs couverts et la rentabilité des actifs du régime ;

8° Des études sur le rendement d'équilibre de long terme, l'évolution des pensions et l'équité intergénérationnelle du système.

II. — Les propositions du conseil central d'administration de la Mutualité sociale agricole en vue de garantir l'équilibre de long terme du régime, ainsi que les propositions de modification des paramètres au cours du plan triennal défini à l'article L. 732-58-1, sont transmises aux ministres chargés de l'agriculture, de la sécurité sociale et du budget au plus tard le 1er septembre de l'année civile précédant celle à laquelle les propositions d'évolution se rapportent.

**Art. R732-164-2**

Les propositions de modification du plan triennal mentionnées à l'article L. 732-60-1 ne peuvent conduire à faire varier annuellement les paramètres techniques du régime de plus de :

1° 0,1 point pour les taux de cotisation ;

2° 1 % pour les valeurs de service ;

3° 1 % pour les valeurs d'achat.

######## Paragraphe 4 : Paramètres financiers.

**Art. D732-165**

1° Pour la cotisation mentionnée à l'article L. 732-59 et due par les personnes mentionnées au premier alinéa du I de l'article L. 732-56, le taux est fixé à compter de l'année 2019 à 4 % des revenus professionnels du chef d'exploitation ou d'entreprise ou de l'assiette forfaitaire, sans que cette assiette puisse être inférieure à 1820 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année au titre de laquelle la cotisation est due.

2° Pour la cotisation mentionnée à l'article L. 732-59 et due par les personnes mentionnées aux deuxième à sixième alinéas du I de l'article L. 732-56, le taux est fixé à compter de l'année 2019 à 4 % d'une assiette égale à 1820 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année au titre de laquelle la cotisation est due.

3° Pour l'application des articles L. 731-16 et D. 731-27 aux personnes mentionnées au premier alinéa du I de l'article L. 732-56, l'assiette forfaitaire de la cotisation d'assurance vieillesse complémentaire obligatoire mentionnée à l'article L. 732-59 est égale à l'assiette minimum définie au 1°.

4° Pour la cotisation mentionnée à l'article L. 732-59 et due pour les personnes mentionnées au IV de l'article L. 732-56, le taux est fixéà compter de l'année 2019 à 4 % de l'assiette forfaitaire, prévue au II de l'article D. 732-155, égale à 1 200 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année au titre de laquelle la cotisation est due.

**Art. D732-166**

La valeur de service du point de retraite complémentaire obligatoire mentionnée à l'article L. 732-60 est fixée à 0,3642 euros à compter du 1er janvier 2023.

######## Paragraphe 5 : Complément différentiel de points de retraite complémentaire obligatoire

**Art. D732-166-1**

I. — Les personnes mentionnées au 1° du I de l'article L. 732-63 peuvent bénéficier d'un complément différentiel de points de retraite complémentaire obligatoire, à condition de justifier, à la date d'effet de leur pension de retraite de base, de trente-deux années et demie d'assurance à titre exclusif ou principal dans le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles dont au moins dix-sept années et demie accomplies en qualité de chef d'exploitation ou d'entreprise agricole.

La durée minimale d'assurance non salariée agricole mentionnée au premier alinéa est appréciée en prenant en considération les années qui ont donné lieu soit à versement des cotisations ouvrant droit à la pension de retraite forfaitaire mentionnée au 1° de l'article L. 732-24, soit à validation au titre des périodes assimilées pour l'obtention de cette même retraite.

La durée d'assurance accomplie à titre exclusif ou principal en qualité de chef d'exploitation ou d'entreprise agricole mentionnée au premier alinéa est appréciée dans les conditions prévues au troisième alinéa de l'article D. 732-151.

II. — Les personnes mentionnées au 2° du I de l'article L. 732-63 peuvent bénéficier d'un complément différentiel de points de retraite complémentaire obligatoire, à condition de justifier, à la date d'effet de leur pension de retraite de base, de dix-sept années et demie d'assurance accomplies à titre exclusif ou principal en qualité de chef d'exploitation ou d'entreprise agricole dans le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles.

La durée d'assurance mentionnée à l'alinéa précédent est appréciée en prenant en considération les années effectuées en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal qui ont donné lieu soit à versement des cotisations ouvrant droit à la pension de retraite forfaitaire mentionnée au 1° de l'article L. 732-24, soit à validation au titre des périodes assimilées pour l'obtention de cette même retraite.

III. — En application du dernier alinéa du I de l'article L. 732-63, les personnes mentionnées aux I et II du présent article ne peuvent pas bénéficier du complément différentiel avant la date d'entrée en jouissance qu'ils ont fixée lors de leur demande de liquidation de l'ensemble des pensions de retraite de droit propre auxquelles elles peuvent prétendre.

Dans le cas où ces personnes ne remplissent pas les conditions d'attribution d'une ou plusieurs de leurs pensions à la date pour laquelle elles demandent le bénéfice du complément différentiel, elles en apportent la preuve par tout moyen. Le complément différentiel est alors calculé sans tenir compte de ces pensions jusqu'au dernier jour du mois civil précédant celui au cours duquel ces conditions d'attribution sont remplies.

**Art. D732-166-2**

I. — Le complément différentiel mentionné à l'article L. 732-63 a pour objet de porter le total des droits propres, de base et complémentaire, servis à l'assuré par le régime d'assurance vieillesse des personnes non salariées des professions agricoles, à un montant minimal.

Ce montant minimal est celui prévu au IV de l'article L. 732-63, lorsque l'assuré justifie de la durée minimale d'assurance mentionnée au 1° de l'article L. 732-24 et définie au 1° de l'article R. 732-61 dans leur rédaction en vigueur à la date d'effet de la pension de retraite, accomplie à titre exclusif ou principal en qualité de chef d'exploitation ou d'entreprise agricole.

II. — Le versement du complément différentiel ne peut avoir pour effet de porter le total des droits propres, de base et complémentaires, servis à l'assuré par le régime d'assurance vieillesse des personnes non salariées des professions agricoles au-delà d'un montant égal au produit du montant prévu au IV de l'article L. 732-63 par le rapport :

Dnsa/ DR

Où :

— Dnsa est la durée d'assurance accomplie par l'assuré à titre exclusif ou principal dans le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles, telle que définie au I de l'article D. 732-166-3 et retenue dans la limite de DR ;

— DR est la durée minimale d'assurance mentionnée au 1° de l'article L. 732-24 et définie au 1° de l'article R. 732-61, dans leur rédaction à la date d'effet de la pension de retraite ; cette durée de référence ne peut être inférieure à 37,5 années.

**Art. D732-166-3**

I. — Le complément différentiel de points de retraite complémentaire obligatoire servi en application de l'article L. 732-63 tient compte de la durée d'assurance à titre exclusif ou principal accomplie par l'assuré dans le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles.

Cette durée d'assurance est appréciée en prenant en considération les années qui ont donné lieu soit à versement des cotisations ouvrant droit à la pension de retraite forfaitaire mentionnée au 1° de l'article L. 732-24, soit à validation au titre des périodes assimilées pour l'obtention de cette même retraite.

II. — Le complément différentiel servi tient compte également de la durée d'assurance accomplie à titre exclusif ou principal en qualité de chef d'exploitation ou d'entreprise agricole.

Pour les personnes mentionnées au 1° du I de l'article L. 732-63, cette durée d'assurance est appréciée dans les conditions prévues au troisième alinéa de l'article D. 732-151.

Pour les personnes mentionnées au 2° du I de l'article L. 732-63, cette durée d'assurance est appréciée en prenant en considération les années effectuées en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal qui ont donné lieu soit à versement des cotisations ouvrant droit à la pension de retraite forfaitaire mentionnée au 1° de l'article L. 732-24, soit à validation au titre des périodes assimilées pour l'obtention de cette même retraite.

III. — Pour la prise en compte des années d'assurance mentionnées au I et au II, les périodes retenues ne peuvent être antérieures à la date de création du régime d'assurance vieillesse de base des personnes non salariées des professions agricoles.

IV. — Le complément différentiel est calculé en tenant compte :

1° Du total des droits propres servis à l'assuré par le régime de base d'assurance vieillesse des personnes non salariées des professions agricoles en application des articles L. 732-24, L. 732-25-1 et L. 732-54-1 à L. 732-54-4 ;

2° Le cas échéant, de la part de la pension d'invalidité excédant les avantages de vieillesse mentionnée au dernier alinéa de l'article R. 732-3 ;

3° Du total des droits acquis par l'assuré, par cotisation ou à titre gratuit, dans le régime de retraite complémentaire obligatoire des non-salariés agricoles en application de l'article L. 732-56 et de l'article L. 732-63 dans sa rédaction antérieure au 1er novembre 2021 ;

4° Du nombre de points acquis par l'assuré, par cotisation ou à titre gratuit, dans le régime de retraite complémentaire obligatoire des non-salariés agricoles en application de l'article L. 732-56 et de l'article L. 732-63 dans sa rédaction antérieure au 1er novembre 2021, au titre des périodes d'assurance accomplies par l'assuré en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal dans le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles appréciées dans les conditions prévues aux troisième alinéa du I et deuxième alinéa du II de l'article D. 732-166-1 ;

5° Du montant du salaire minimum de croissance en vigueur au 1er janvier de l'année au cours de laquelle le complément différentiel est dû, minoré des contributions et cotisations obligatoires dues au titre des régimes de base et complémentaire des salariés agricoles ;

6° Du pourcentage prévu au IV de l'article L. 732-63 ;

7° Du montant de la pension majorée de référence mentionné à l'article L. 732-54-2 et au quatrième alinéa de l'article D. 732-111 ;

8° (Abrogé) ;

Pour apprécier le montant des droits propres mentionnés au 1°, il n'est pas tenu compte de la majoration prévue à l'article D. 732-38.

Le montant des avantages mentionnés au 1°, au 2°, au 3° et au 7° est apprécié le 1er janvier de l'année civile au titre de laquelle le complément différentiel mentionné à l'article L. 732-63 est dû.

**Art. D732-166-4**

Le montant du complément différentiel est obtenu par l'application de la formule suivante :

CD = (P × 1 820 × SMICnet-PMRmax) x DCE/ DR-(N x vpRCO)

Où :

CD désigne le montant de complément différentiel mentionné à l'article L. 732-63 ;

P désigne le pourcentage prévu au IV de l'article L. 732-63 ;

SMICnet désigne le montant horaire du salaire minimum de croissance net en vigueur au 1er janvier de l'année civile au titre de laquelle le complément différentiel est dû, apprécié dans les conditions mentionnées au IV de l'article D. 732-166-3 ;

PMRmax désigne le montant de la pension majorée de référence prévu au quatrième alinéa de l'article D. 732-111 en vigueur au 1er janvier de l'année civile au titre de laquelle le complément différentiel est dû ;

vpRCO désigne : est la valeur de service du point de RCO fixée pour l'année civile au cours de laquelle le complément différentiel est dû ;

DCE désigne la durée d'assurance accomplie par l'assuré en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal dans le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles, appréciée dans les conditions prévues au troisième alinéa du I et au deuxième du II de l'article D. 732-166-1 et retenue dans la limite de DR ;

DR désigne la durée minimale d'assurance mentionnée au 1° de l'article L. 732-24 et définie au 1° de l'article R. 732-61, dans leur rédaction en vigueur à la date d'effet de la pension de retraite ; cette durée de référence ne peut être inférieure à 37,5 années ;

N désigne le nombre de points acquis par l'assuré, par cotisation ou à titre gratuit, dans le régime de retraite complémentaire obligatoire des non-salariés agricoles en application de l'article L. 732-56 et de l'article L. 732-63 dans sa rédaction antérieure au 1er novembre 2021, au titre des périodes d'assurance accomplies par l'assuré en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal dans le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles appréciées dans les conditions prévues aux troisième alinéa du I et deuxième alinéa du II de l'article D. 732-166-1.

**Art. D732-166-5**

Lorsque le montant du complément différentiel calculé en application de l'article D. 732-166-4 augmenté des avantages mentionnés au 1°, au 2° et au 3° du IV de l'article D. 732-166-3, excède un montant égal au produit du montant prévu au IV de l'article L. 732-63 par le rapport Dnsa/ DR,

Où :

— Dnsa désigne la durée d'assurance accomplie à titre exclusif ou principal par l'assuré dans le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles, telle que définie au I de l'article D. 732-166-3 et retenue dans la limite de DR,

— DR désigne la durée minimale d'assurance mentionnée au 1° de l'article L. 732-24 et définie au 1° de l'article R. 732-61, dans leur rédaction à la date d'effet de la pension de retraite ; cette durée de référence ne peut être inférieure à 37,5 années,

Ce montant est réduit à due concurrence du dépassement.

**Art. D732-166-5-1**

Le montant mensuel du plafond mentionné au V de l'article L. 732-63 est fixé à un douzième de 85 % de 1 820 fois le montant du salaire minimum de croissance retenu après déduction des contributions et cotisations obligatoires dues au titre des régimes de base et complémentaire légalement obligatoire des salariés agricoles en vigueur le 1er janvier de l'année civile au cours de laquelle la pension de retraite prend effet.

Il est tenu compte, pour l'application de ce V, de l'ensemble des pensions de droit propre attribuées au titre d'un ou plusieurs régimes de retraite légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales, incluant le montant du complément différentiel de points de retraite complémentaire obligatoire calculé en application de l'article D. 732-166-4, ainsi que des majorations pour enfant correspondantes.

Les montants des pensions de retraite de droit propre à prendre en compte pour l'attribution du complément différentiel sont ceux afférents au mois civil de sa date d'effet. Il est tenu compte du montant théorique des arrérages dus au titre de ce mois, abstraction faite des rappels effectivement payés au cours de celui-ci.

**Art. D732-166-5-2**

Le complément différentiel est dû à compter du premier jour du mois suivant la date à laquelle les conditions d'attribution mentionnées au III de l'article D. 732-166-1 et à l'article D. 732-166-5-1 sont remplies.

Le complément différentiel est révisé lorsque le montant des pensions de retraite de droit propre a varié par rapport au montant déterminé selon les modalités prévues à l'article D. 732-166-5-1. Cette révision prend effet à compter du premier jour du mois suivant la date à laquelle la variation a été constatée.

Le montant du plafond mentionné au V de l'article L. 732-63 auquel le total des pensions de retraite est comparé est celui en vigueur lors de l'entrée en jouissance du complément différentiel, revalorisé dans les conditions prévues à l'article L. 161-23-1 du code de la sécurité sociale.

**Art. D732-166-5-3**

Les organismes chargés de la liquidation des pensions de retraite non salariées agricoles contrôlent les montants de pension servis aux assurés dans les conditions prévues au dernier alinéa de l'article D. 732-114.

Les personnes bénéficiaires du complément différentiel sont tenues de leur faire connaître tout changement du montant de leurs pensions de retraite de droit propre.

**Art. D732-166-6**

Le montant du complément différentiel déterminé en application des articles D. 732-166-4 et D. 732-166-5 est converti, à la date de son calcul, en points de retraite complémentaire obligatoire, en le divisant par la valeur de service du point définie à l'article D. 732-166 fixée pour l'année civile au titre de laquelle le complément différentiel est dû.

Lorsque le nombre de points ainsi obtenu n'est pas un nombre entier, ce nombre est arrondi au nombre entier le plus proche, la fraction de point égale à 0,5 étant comptée pour 1.

Ces points sont revalorisés dans les conditions prévues à l'article L. 732-58-1.

####### Sous-section 4 : Retraite progressive

######## Paragraphe 1 : Conditions et modalités de liquidation et de calcul de la fraction de pension ainsi que de la pension définitive.

**Art. D732-167**

Le chef d'exploitation ou d'entreprise agricole qui s'engage dans la cessation progressive d'activité prévue au 3° de l'article L. 161-22-1-5 du code de la sécurité sociale peut bénéficier de la retraite progressive prévue par la présente sous-section à condition :

1° D'avoir atteint l'âge défini à l'article D. 161-2-24 du code de la sécurité sociale ;

2° De justifier d'une durée d'assurance et de périodes reconnues équivalentes fixée à l'article R. 161-19-5 du code de la sécurité sociale ;

3° D'exercer son activité à titre exclusif.

**Art. D732-168**

La demande de retraite progressive entraîne la liquidation provisoire et le service de la même fraction de pension au titre du régime d'assurance vieillesse complémentaire obligatoire prévu aux articles L. 732-56 à L. 732-62 du présent code.

**Art. D732-169**

I. — Le versement d'une fraction de pension en application de l'article D. 732-167 est subordonné à la cessation progressive de son activité par le chef d'exploitation ou d'entreprise agricole.

II. — Pour les exploitations ou entreprises individuelles dont l'importance est appréciée par référence à la surface minimale d'assujettissement, la cessation progressive d'activité du chef d'exploitation ou d'entreprise agricole est réalisée par la diminution progressive des productions hors-sol ainsi que par la cession progressive, en pleine propriété ou selon les modalités prévues au livre IV, des terres cessibles mises en valeur ou en friche, qui sont :

1° Les terres exploitées en faire-valoir direct ;

2° Les terres ayant fait l'objet d'un bail à ferme arrivant à échéance pendant l'année civile précédant la demande de retraite progressive ;

3° Sous réserve des dispositions de l'article D. 732-176-1, les terres susceptibles d'être transmises dans le cadre familial, en application de l'article L. 411-35 ;

4° Les terres ayant fait l'objet d'un bail comportant une clause autorisant le locataire à céder son bail hors du cadre familial, dans les conditions prévues aux articles L. 418-1 et suivants.

III. — Pour les exploitations ou entreprises individuelles dont l'importance ne peut être appréciée par référence à la surface minimale d'assujettissement, la cessation progressive de l'activité du chef d'exploitation ou d'entreprise agricole est réalisée par la diminution de ses revenus professionnels.

IV. — Pour les sociétés, la cessation progressive d'activité du chef d'exploitation ou d'entreprise agricole se traduit par la cession progressive des parts sociales qu'il détient. Dans le cas où l'assuré détient des parts sociales dans plusieurs sociétés, la diminution de l'activité de l'assuré est réalisée par la cession de ces parts dans l'ensemble de ces sociétés.

**Art. D732-170**

I. — La fraction de pension servie aux assurés dont la cessation progressive d'activité se traduit par une cession des terres de l'exploitation ou de l'entreprise agricole en application du II de l'article D. 732-169 est égale à la fraction des terres cédées par l'assuré, d'au moins 20 % et sous réserve que la surface conservée par l'assuré demeure dans la limite de la surface minimale d'assujettissement prévue à l'article L. 722-5-1.

La cession des terres est appréciée au regard de la totalité de l'exploitation de l'assuré avant la cession des terres définie au II de l'article D. 732-169 et ayant permis de déposer une demande de retraite progressive, demande devant intervenir dans l'année suivant ladite cession.

Par dérogation au premier alinéa, pour le chef d'exploitation ou d'entreprise agricole qui exerce son activité dans le cadre d'une coexploitation ou d'une société de fait ou en cas d'impossibilité de céder les terres pour une raison indépendante de la volonté de l'assuré prévue par arrêté du ministre chargé de l'agriculture, la cessation progressive d'activité se traduit par la diminution de ses revenus professionnels dans les conditions fixées au II.

II. — La fraction de pension servie aux assurés dont la cessation progressive d'activité se traduit par une diminution des revenus professionnels, en application du III de l'article D. 732-169, est égale à cette diminution, comprise entre 20 % et 60 %.

Par dérogation à l'alinéa précédent, est réputé satisfaire aux conditions prévues au cinquième alinéa de l'article L. 161-22-1-5 du code de la sécurité sociale l'assuré dont la diminution des revenus professionnels excède 60 % pendant une période ne pouvant excéder un an.

La diminution des revenus professionnels, calculée le 1er juillet de chaque année, correspond au rapport entre la diminution des revenus professionnels de l'année précédente et la moyenne annuelle des revenus professionnels des cinq années précédant la demande de retraite progressive, actualisés en fonction des coefficients de revalorisation visés à l'article L. 161-25 du code de la sécurité sociale. Les revenus pris en compte sont ceux retenus pour constituer l'assiette de l'impôt sur le revenu.

III. — La fraction de pension servie aux assurés dont la cessation progressive d'activité se traduit par une cession des parts sociales de l'exploitation ou de l'entreprise agricole, en application du IV de l'article D. 732-169, est égale à la fraction des parts sociales cédées par l'assuré, comprise entre 20 % et 60 %.

La cession des parts sociales est appréciée au regard de la totalité des parts détenues avant la cession des parts ayant permis de déposer la demande de retraite progressive, demande devant intervenir dans l'année suivant ladite cession.

IV. — Les quotités de cession de terres ou de parts sociales ou de diminution des revenus professionnels sont exprimées en pourcentage arrondi à l'unité la plus proche. Le point de pourcentage égal à 0,5 est compté pour 1.

La fraction de pension servie aux assurés au titre du présent article ne peut être supérieure à 60 %.

**Art. D732-171**

La cessation progressive de l'activité non salariée agricole ne doit pas entraîner une réduction de l'activité telle que la superficie mise en valeur, le temps de travail consacré à cette activité ou les revenus professionnels qui en sont issus soient inférieurs aux seuils fixés aux articles L. 722-5 et L. 722-7.

**Art. D732-172**

I. — Le service de la fraction de pension de l'assuré mentionné au II du l'article D. 732-170 prend effet au 1er janvier qui suit la demande. Par dérogation aux dispositions du II de l'article D. 732-170, la fraction de pension de vieillesse est fixée à titre provisionnel pendant les dix-huit premiers mois au taux de 50 % de la pension de vieillesse. A compter du 1er juillet de la deuxième année et chaque 1er juillet, il est, le cas échéant, procédé à la révision de la fraction de pension.

II. — Le service de la fraction de pension des assurés visés au I et au III de l'article D. 732-170 prend effet au premier jour du mois suivant celui de la cession des terres ou des parts sociales.

III. — L'assuré mentionné au I et III de l'article D. 732-170 doit déclarer toute modification des fractions de terres ou de parts sociales cédées. En cas de modification ayant une incidence sur le montant de la pension, la pension est révisée au premier jour du mois suivant celui au cours duquel cette modification est intervenue.

L'assuré mentionné au II de l'article D. 732-170 doit justifier de la diminution de ses revenus professionnels à l'issue de chaque période d'un an. En cas de modification ayant une incidence sur la fraction de pension à laquelle peut prétendre l'assuré, la pension est révisée à la date du premier versement suivant la fin de la dernière période annuelle écoulée.

**Art. R732-172-1**

Par dérogation aux dispositions du 2° de l'article R. 732-61 et du dernier alinéa de l'article R. 732-66, le coefficient de minoration prévu à l'article L. 732-25 et à l'article L. 781-33 ne peut excéder 25 %.

**Art. D732-173**

I. — L'assuré informe la caisse de Mutualité sociale agricole assurant le service de la fraction de pension de tout changement de sa situation dans les conditions prévues à l'article R. 161-19-10 du code de la sécurité sociale.

II. — La fraction de pension est supprimée en application du premier alinéa de l'article L. 161-22-18 du code de la sécurité sociale :

1° Pour les assurés dont la cessation progressive d'activité se traduit par une diminution des revenus professionnels, lorsque le revenu tiré de l'activité professionnelle atteint ou excède le montant de revenu professionnel perçu antérieurement à l'entrée dans le dispositif de retraite progressive actualisé en fonction des coefficients de revalorisation visés à l'article L. 161-25 du même code ;

2° Pour les assurés dont la cessation progressive d'activité se traduit par une cession de terres ou de parts sociales, lorsque la superficie totale de l'exploitation ou le nombre de parts sociales détenues dans la société atteint ou excède la superficie ou le nombre de parts sociales détenues antérieurement à l'entrée dans le dispositif de retraite progressive.

La suppression de la fraction de pension prend effet au premier jour du mois suivant celui où les conditions de suppression sont remplies.

III. — La suspension du versement de la fraction de pension prévue au second alinéa de l'article L. 161-22-1-8 du code de la sécurité sociale prend effet au premier jour du mois suivant celui au cours duquel les conditions de la cessation progressive de l'activité agricole ne sont plus remplies.

Le versement de la fraction de pension reprend le premier jour du mois suivant celui au cours duquel l'assuré remplit à nouveau les conditions pour en bénéficier, dès lors qu'il en apporte les justificatifs auprès de sa caisse.

IV. — En cas de suppression ou de révision de la fraction de pension de retraite, ainsi que de suspension ou de reprise de son versement, la caisse de mutualité sociale agricole procède, le cas échéant, au remboursement à l'assuré des sommes qui lui sont dues, ou recouvre les sommes trop perçues par celui-ci, sur une période de douze mois ou, à la demande de l'assuré, sur une période plus courte.

Pour les assurés dont la cessation progressive d'activité se traduit par une cession des terres ou parts sociales ou une diminution des revenus professionnels, en cas de révision, les sommes trop perçues sont imputées le cas échéant sur les mois d'arrérages suivants pour un montant égal.

**Art. D732-174**

Lorsque l'assuré cesse totalement son activité, il en informe le service gestionnaire à compter de la modification de sa situation.

A la demande de l'assuré, le service de la fraction de pension est remplacé par le service de la pension complète. Il prend effet le premier jour du mois suivant lequel est intervenue la cessation totale de l'activité.

La pension complète est liquidée compte tenu du montant de la pension initiale et de la durée d'assurance accomplie depuis son entrée en jouissance.

La pension servie ne peut être inférieure au montant entier ayant servi de base au calcul de la fraction de pension versée au titre de la retraite progressive, le cas échéant revalorisée dans les conditions prévues par l'article L. 161-23-1 du code de la sécurité sociale et par les articles L. 732-54-1 et suivants du présent code.

Le service d'une fraction de pension ne peut pas à nouveau être demandé lorsque l'assuré a demandé le service de sa pension complète.

**Art. D732-175**

L'assuré qui demande la liquidation provisoire de sa pension de vieillesse en application de l'article D. 732-167 produit, à l'appui de sa demande :

1° Une attestation sur l'honneur établissant qu'il n'exerce pas d'activité professionnelle autre que celle qui fait l'objet de la demande de retraite progressive ;

2° Un document mentionnant les terres cessibles et, le cas échéant, les éléments de production hors-sol de l'exploitation, portant sur la totalité de cette dernière, avant cession des terres ayant permis de déposer une demande de retraite progressive, ainsi que des terres cédées à l'appui de cette demande ;

3° Un engagement à renoncer définitivement à mettre en valeur directement ou indirectement les surfaces cédées ;

4° Lorsque l'assuré exerçait d'autres activités salariées ou non salariées, il devra produire tout justificatif attestant la cessation définitive de ces activités.

**Art. D732-176-1**

L'assuré qui bénéficie de la retraite progressive dans les conditions prévues à l'article D. 732-169 ne peut céder son exploitation en totalité ou partiellement à son conjoint, à la personne qui vit maritalement avec lui, ou qui lui est liée par un pacte civil de solidarité.

######## Paragraphe 2 : Le plan de cession progressive de l'exploitation ou de l'entreprise agricole.

#### Titre IV : Protection sociale des personnes salariées des professions agricoles

##### Chapitre Ier : Cotisations et autres financements

###### Section 1 : Dispositions générales

####### Sous-section 2 : Recouvrement des cotisations assises sur les salaires.

**Art. R741-1-1**

Les dispositions des articles R. 242-2, R. 243-1-1, R. 243-6, R. 243-6-1, R. 243-7, R. 243-10 à R. 243-18, R. 243-22 à R. 243-24 et R. 243-26 du code de la sécurité sociale sont applicables au recouvrement des cotisations sociales dues au titre des salariés mentionnés aux articles L. 722-20 et L. 722-14 du présent code.

Pour l'application de l' article R. 243-11 du code de la sécurité sociale , la référence à l'article R. 243-21 du même code est remplacée par la référence à l'article R. 726-1 du présent code.

Pour l'application de l'article R. 243-17 du code de la sécurité sociale :

a) La référence à l'article L. 243-7-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 725-25 du présent code ;

b) Les références aux articles L. 243-7-6 et L. 243-7-7 du code de la sécurité sociale sont remplacées par la référence à l'article L. 725-22-1 du présent code ;

c) La référence à l'article L. 243-12-1 du code de la sécurité sociale est remplacée par la référence à l'article L. 724-13 du présent code.

Pour l'application de l'article R. 243-18 du code de la sécurité sociale, la référence au premier alinéa de l'article L. 244-2 est remplacée par la référence à l'article L. 725-3 du présent code.

Pour l'application de l'article R. 243-22 du code de la sécurité sociale, la référence au premier alinéa de l'article R. 243-20 est remplacée par la référence à l'article R. 741-26 du présent code et la référence à l'article R. 243-19 du code de la sécurité sociale est remplacée par la référence à l'article R. 741-24 du présent code.

Pour l'application de l'article R. 243-23 du code de la sécurité sociale, les références aux articles L. 611-7, L. 626-6 et L. 631-19 sont complétées par la référence à l'article L. 351-4 du présent code.

Pour l'application de l'article R. 243-24 du code de la sécurité sociale, les références aux articles L. 611-7, L. 626-6 et L. 631-19-I sont complétées par la référence à l'article L. 351-4 du présent code.

Pour l'application de l'article R. 243-26 du code de la sécurité sociale, la référence à l'article R. 243-20 est remplacée par les références aux articles R. 243-11 du code de la sécurité sociale et R. 741-26 du présent code.

**Art. R741-10**

Dans le cas de bail à métayage, les dispositions de l'article R. 243-7 du code de la sécurité sociale s'appliquent séparément au bailleur et au métayer pour le versement des cotisations dont ils sont responsables.

**Art. R741-12**

Un arrêté du ministre chargé de l'agriculture fixe, par dérogation aux dispositions du I de l'article R. 243-6 du code de la sécurité sociale, les conditions dans lesquelles les employeurs sont autorisés, lorsque la paie du personnel est tenue en un même lieu pour l'ensemble ou une partie de leurs établissements, à verser les cotisations dues à une caisse de mutualité sociale agricole autre que celle dans la circonscription de laquelle ces établissements se trouvent situés.

**Art. R741-13**

Un arrêté du ministre chargé de l'agriculture peut désigner une caisse de mutualité sociale agricole auprès de laquelle les employeurs sont tenus d'adresser les déclarations et verser les cotisations et contributions dues au titre de l'emploi de tout ou partie de leur personnel salarié et en fixer les modalités pratiques :

1° Lorsque ce personnel exerce une même activité de façon habituelle et régulière pour plusieurs employeurs et dans la circonscription de plusieurs caisses et dès lors qu'un regroupement des informations est nécessaire pour la gestion des droits des salariés ou des obligations de l'employeur ;

2° Lorsque l'entreprise de l'employeur ne comporte pas d'établissement en France.

**Art. R741-24**

Les caisses de mutualité sociale agricole chargées du recouvrement notifient les majorations et pénalités prévues :

1° Aux articles L. 133-5-5 et aux articles R. 243-12 , R. 243-13 , R. 243-15 , R. 243-16 et R. 243-18 du code de la sécurité sociale ;

2° A l'article L. 725-25 du présent code et aux articles L. 243-7-6 , L. 243-7-7 , L. 243-12-1 du code de la sécurité sociale.

Ces majorations et pénalités peuvent soit être mises en recouvrement avec les cotisations venant à échéance, soit faire l'objet d'un recouvrement distinct. Dans ce dernier cas, elles doivent être notifiées sous forme de mise en demeure par lettre recommandée comportant avis de réception, et à défaut de règlement dans le mois suivant la notification, elles sont recouvrées dans les mêmes conditions et sous les mêmes sanctions que les cotisations.

**Art. R741-26**

I. — Les conseils d'administration des caisses de mutualité sociale agricole ou les commissions de recours amiable prévues à l'article R. 142-1 du code de la sécurité sociale ayant reçu délégation à cet effet peuvent accorder la remise totale ou partielle des pénalités et des majorations de retard prévues au 1° de l'article R. 741-24 et aux articles R. 741-82 et R. 741-83 du présent code et à l'article D. 1221-19 du code du travail.

Toutefois la majoration mentionnée au deuxième alinéa de l'article R. 243-16 du code de la sécurité sociale peut faire l'objet d'une remise, lorsque les cotisations et contributions sociales ont été acquittées dans le délai de trente jours qui suit la date limite d'exigibilité ou, à titre exceptionnel, en cas d'événements présentant un caractère irrésistible et extérieur.

Il ne peut pas être accordé de remise des majorations et des pénalités mentionnées au 2° de l'article R. 741-24.

Les directeurs des caisses de mutualité sociale agricole sont compétents pour accorder la remise totale ou partielle des pénalités et majorations de retard mentionnées aux premier et deuxième alinéas, dès lors que les demandes de remise portent sur des montants inférieurs ou égaux au seuil fixé par arrêté des ministres chargés du budget, de la sécurité sociale et de l'agriculture.

II. — Les bordereaux d'appel des cotisations et contributions sociales, d'émission des pénalités et des majorations de retard et les échéanciers de paiement prévus au 4° de l'article R. 726-1, selon les cas, font mention de la faculté offerte aux intéressés, à peine de nullité, de la possibilité de solliciter la remise des pénalités et majorations de retard.

III. — La demande est écrite et motivée. Elle est formulée dans le délai de six mois suivant le paiement de la totalité des cotisations et contributions sociales ayant donné lieu à l'application des pénalités et majorations de retard, sous peine de forclusion.

La conclusion d'un échéancier de paiement des cotisations et contributions sociales vaut pour le débiteur demande implicite de remise des pénalités et majorations de retard prévue à l'alinéa précédent. Lorsque l'échéancier n'est pas respecté, une demande de remise doit être formulée dans les conditions prévues au présent article. Dans ce cas, la décision accordant une remise peut être prise avant le paiement des dites cotisations et contributions ; toutefois, cette remise ne sera acquise que sous réserve du respect de l'échéancier.

IV. — La décision tant du directeur que celle du conseil d'administration ou de la commission de recours amiable mentionnée au premier alinéa est motivée. Elle est notifiée par tout moyen donnant date certaine à la réception de la remise par le demandeur.

Le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire statue en dernier ressort, quel que soit le chiffre de la demande.

V. — Les décisions de remise accordées par les conseils d'administration ou les commissions de recours amiable mentionnées au premier alinéa du I, sont approuvées par le responsable du service mentionné à l'article R. 155-1 du code de la sécurité sociale, dès lors que le montant des pénalités et majorations de retard accordé excède le seuil fixé par l'arrêté mentionné au quatrième alinéa du I.

###### Section 2 : Prestations familiales.

**Art. D741-33**

La cotisation de prestations familiales prévue à l'article L. 741-2 est calculée sur l'assiette mentionnée aux articles L. 741-10 et R. 741-37, ou sur une assiette forfaitaire ou réduite lorsqu'elle est prévue par voie législative ou réglementaire.

**Art. D741-34**

Le recouvrement de la cotisation prévue à l'article L. 741-2 s'effectue dans les conditions prévues à la sous-section 2 de la section 1 du présent chapitre.

###### Section 3 : Assurances sociales

####### Sous-section 1 : Assiette des cotisations

######## Paragraphe 1 : Cotisations assises sur les salaires

######### Sous-paragraphe 1 : Dispositions générales.

**Art. D741-35**

I. — Pour les salariés des professions agricoles mentionnés à l'article L. 722-20 et pour les personnes mentionnées à l'article L. 131-9 du code de la sécurité sociale, le taux de la cotisation affectée aux risques maladie, maternité, invalidité et décès est fixé selon les dispositions prévues à l'article D. 242-3 du code de la sécurité sociale, sous réserve des dispositions suivantes :

1° Pour les assurés mentionnés à l'article 19 de la loi n° 49-1111 du 2 août 1949 majorant les indemnités dues au titre des accidents du travail, le taux de cette cotisation est fixé à 18,60 % du montant de la rente perçue par l'assuré ;

2° Pour les personnels statutaires des sociétés d'intérêt collectif agricole d'électricité, le taux de la cotisation à la charge de l'employeur sur les rémunérations et gains du salarié, affectée à la couverture des prestations de l'assurance maladie, maternité, invalidité et décès du régime des salariés agricoles, est fixé au II de l'article 9 du décret n° 91-613 du 28 juin 1991 fixant les taux des cotisations de divers régimes spéciaux de sécurité sociale ;

3° Pour les fonctionnaires détachés dans des organismes agricoles et pour les anciens mineurs reconvertis dans un emploi salarié agricole et maintenus au régime spécial de la sécurité sociale dans les mines pour le risque vieillesse et invalidité (pensions), le taux de la cotisation, à la charge de l'employeur sur les rémunérations et gains du salarié, affectée à la couverture des dépenses de l'assurance maladie, maternité, invalidité et décès du régime des salariés agricoles, est égal au taux fixé à l'article 1er du décret n° 67-804 du 20 septembre 1967 portant fixation des taux de cotisations d'assurances sociales dues au titre de l'emploi des salariés placés sous le régime général pour une partie des risques, réduit de 1,05 point.

Pour les personnes mentionnées à l'article L. 131-9 du code de la sécurité sociale qui relèvent d'un régime spécial de sécurité sociale, le taux de la cotisation d'assurance maladie, maternité, invalidité et décès à la charge de ces personnes est fixé selon les modalités prévues à l'article D. 711-4 du même code.

II. — Pour les salariés des professions agricoles mentionnés à l'article L. 722-20 du présent code, le taux de la cotisation affectée à la couverture des prestations légales de l'assurance vieillesse est fixé selon les dispositions prévues à l'article D. 242-4 du code de la sécurité sociale ; toutefois, pour les assurés mentionnés à l'article 19 de la loi n° 49-1111 du 2 août 1949 majorant les indemnités dues au titre des accidents du travail, le taux de cette cotisation est fixé à 15,80 % du montant de la rente perçue par l'assuré dans la limite du plafond prévu à l'article L. 241-3 du code de la sécurité sociale.

**Art. R741-36**

A l'exception du dernier alinéa du I de cet article, les dispositions de l'article R. 242-1 du code de la sécurité sociale sont applicables pour la détermination des cotisations dues au titre des salariés des professions agricoles mentionnés à l'article L. 722-20 du présent code.

**Art. R741-37**

Pour les salariés et les employeurs compris dans le champ d'application professionnel et territorial d'une convention collective, dont les dispositions ont fait l'objet d'un arrêté d'extension dans les conditions prévues aux articles L. 2211-1, L. 2221-2, L. 2261-19 et L. 2261-20 et suivants du code du travail, le montant des rémunérations à prendre pour base de calcul des cotisations ne peut être inférieur à celui qui résulte de ladite convention.

**Art. R741-41**

La cotisation salariale des assurances sociales agricoles n'est pas due pour les travailleurs relevant d'une organisation spéciale de sécurité sociale en application de l'article L. 711-1 du code de la sécurité sociale lorsqu'il exercent simultanément, et à titre accessoire, une activité salariée ou assimilée relevant du régime agricole des assurances sociales. Ces travailleurs n'ont droit qu'aux prestations prévues par le régime spécial de sécurité sociale auquel ils sont affiliés. Les dispositions de l'article L. 741-11 du présent code relatives au plafond de la cotisation patronale sont applicables.

Toutefois, lorsque les fonctionnaires titulaires et stagiaires de l'Etat et les agents permanents des collectivités locales ne relevant pas, au titre de leur activité principale, des dispositions du livre IV du code de la sécurité sociale, exercent une activité accessoire au service d'un établissement public dont le personnel relève du régime des assurances sociales agricoles, aucune cotisation n'est due, au titre de l'activité accessoire, par l'établissement employeur, ni par l'intéressé. Ce dernier n'a droit qu'aux prestations prévues par le régime dont il relève du fait de son activité principale. Les accidents survenus dans l'activité accessoire sont réparés comme s'ils étaient survenus dans l'activité principale.

**Art. R741-42-1**

Pour l'application des dispositions de l'article R. 242-2-1 du code de la sécurité sociale au régime de protection sociale des salariés agricoles, la référence au premier alinéa de l'article L. 241-3 du code de la sécurité sociale est remplacée par la référence au a du II de l'article L. 741-9 du présent code.

**Art. R741-43**

Pour l'application du premier alinéa de l'article L. 242-3 du code de la sécurité sociale, le salarié est tenu de faire connaître à chacun de ses employeurs, à la fin de chaque mois ou de chaque trimestre, le total de la rémunération qu'il a reçue au cours de chaque mois ou de chaque trimestre, au moyen d'un formulaire de déclaration dont le modèle est arrêté par le ministre chargé de l'agriculture.

Les dispositions du précédent alinéa ne sont pas applicables lorsqu'un employeur met en oeuvre la dérogation prévue au deuxième alinéa de l'article L. 242-3 du code de la sécurité sociale.

**Art. R741-44**

En application de l'article L. 741-20, l'employeur procède lors de chaque paie et au moins une fois par mois au précompte de la part de cotisation à la charge de l'assuré.

**Art. R741-45**

N'est pas considéré comme travail salarié celui qu'accomplissent les exploitants qui se prêtent entre eux une aide mutuelle, sauf s'ils sont immatriculés à l'assurance sociale obligatoire agricole et reçoivent une rémunération en espèces.

**Art. R741-46**

Les cotisations sont versées à la caisse de mutualité sociale agricole dans la circonscription de laquelle travaille l'assuré. Le versement est effectué soit en espèces aux guichets de la caisse, soit par chèque, virement bancaire, mandat.

Les caisses de mutualité sociale agricole sont tenues d'adresser à chaque assuré une attestation constatant le montant des cotisations versées pour son compte au titre de chaque trimestre civil par son ou ses employeurs.

**Art. R741-47**

La Caisse centrale de la mutualité sociale agricole fixe les modalités et les dates selon lesquelles les caisses de mutualité sociale agricole sont tenues de lui verser des acomptes sur les cotisations encaissées.

**Art. R741-48**

Un arrêté des ministres chargés de l'agriculture, du travail et de la sécurité sociale fixe les conditions dans lesquelles il est procédé au remboursement prévu à l'article L. 741-11 en cas de pluralité d'employeurs relevant de professions agricoles et non agricoles.

######### Sous-paragraphe 2 : Salariés à temps partiel

########## Sous-sous-paragraphe 1 : Abattement sur les rémunérations des salariés à temps partiel pour le calcul des cotisations.

**Art. R741-49**

Les dispositions des articles R. 242-7 à R. 242-12 du code de la sécurité sociale sont applicables aux cotisations dues pour l'emploi de salariés agricoles à temps partiel.

########## Sous-sous-paragraphe 2 : Maintien de l'assiette des cotisations d'assurance vieillesse en cas de passage à un régime de travail à temps partiel.

**Art. R741-50**

Pour l'application des dispositions de l'article L. 241-3-1 du code de la sécurité sociale, les dispositions des articles R. 241-0-1 à R. 241-0-6 du même code sont applicables aux salariés du régime agricole sous réserve des modifications suivantes à l'article R. 241-0-2 dont les III et IV sont remplacés comme suit :

“ III. — Le taux des cotisations d'assurance vieillesse mentionnées au 1° du II de l'article L. 741-9 du code rural et de la pêche maritime, calculées sur le base du salaire correspondant à l'activité exercée à temps plein, est celui fixé en application de l'article L. 741-1 du même code.

“ IV. — Les dispositions de l'article L. 241-3-1 ne sont pas applicables s'il est fait usage, au titre du même contrat de travail, de montants forfaitaires de cotisations tels que définis à l'article L. 242-4-4. ”

**Art. D741-51**

Pour l'application des dispositions de l'article L. 241-3-1 du code de la sécurité sociale, les dispositions de l'article D. 241-1-1 de ce code sont applicables aux salariés du régime agricole sous réserve des adaptations suivantes :

1° Les dispositions du 2° de l'article D. 241-1-1 sont applicables aux salariés agricoles ne remplissant pas les conditions mentionnées au 1° de cet article ;

2° Les dispositions du 3° ne sont pas applicables.

######### Sous-paragraphe 3 : Travailleurs occasionnels et demandeurs d'emploi.

**Art. D741-58**

Le groupement d'employeurs mentionné au II de l'article L. 741-16 doit être exclusivement composé d'employeurs agricoles exerçant une ou plusieurs des activités mentionnées au I de ce même article.

Conformément à l'article L. 722-2, les tâches liées au cycle de la production animale et végétale mentionnées à l'article L. 741-16 ne comprennent pas les travaux de création, restauration et entretien des parcs et jardins.

Les demandeurs d'emploi mentionnés au II de l'article L. 741-16 sont les personnes inscrites depuis au moins quatre mois comme demandeur d'emploi à Pôle emploi. Cette durée est ramenée à un mois pour les personnes dont l'inscription à Pôle emploi est consécutive à un licenciement.

Les employeurs mentionnés au I de l'article L. 741-16 ne peuvent bénéficier de l'exonération prévue à l'article L. 741-16 pour une durée supérieure à cent dix-neuf jours ouvrés consécutifs ou non par année civile pour un même salarié, que ce soit en qualité d'employeur ou en qualité d'adhérent à un groupement d'employeurs.

**Art. D741-59**

L'assiette des cotisations sociales prise en compte pour le calcul des cotisations dues pour l'emploi de chacun des travailleurs occasionnels définis à l'article L. 741-16 est identique à celle mentionnée aux articles L. 741-10 et R. 741-37.

**Art. D741-60**

Pour l'application des dispositions de l'article L. 741-16, lorsque la rémunération mensuelle du salarié est supérieure au salaire minimum de croissance majoré de 20 %, le montant de l'exonération est déterminé par l'application de la formule suivante :

1,2 × C/0,40 × (1,6 × montant mensuel du SMIC/ rémunération mensuelle brute hors heures supplémentaires et complémentaires-1)

Pour le calcul de cette formule :

— C est égal à la somme des cotisations employeurs mentionnées au premier alinéa du I de l'article L. 741-16.

— le SMIC et la rémunération mensuelle brute sont déterminés dans les conditions prévues à l'article D. 241-8 du code de la sécurité sociale.

**Art. D741-61**

L'exonération prévue à l'article L. 741-16 s'impute sur les cotisations dues au titre des accidents du travail et des maladies professionnelles sans pouvoir excéder le taux prévu à l' article D. 241-2-4 du code de la sécurité sociale .

**Art. D741-62**

Lorsque pour un salarié la durée maximale de travail au cours d'une même semaine fixée au premier alinéa de l'article L. 713-13 est dépassée sans que l'employeur ait obtenu pour ce dépassement la dérogation prévue au troisième alinéa du même article, l'employeur perd pour ce salarié le bénéfice de l'exonération prévue par l'article L. 741-16 sur la rémunération versée à ce salarié depuis le début du contrat de travail.

**Art. D741-63**

L'exonération prévue à l'article L. 741-16 est appliquée par l'employeur au moyen de la déclaration mentionnée à l' article L. 133-5-3 du code de la sécurité sociale . S'il recourt au titre emploi-service agricole prévu à l'article L. 712-2 et a opté pour le bénéfice de cette exonération, celle-ci est appliquée par la caisse de mutualité sociale agricole lors du calcul des cotisations et contributions dues.

**Art. D741-63-5**

Pour l'application du deuxième alinéa du VI de l'article L. 741-16, l'employeur qui renonce à l'exonération prévue au I de ce même article pour l'emploi d'un salarié fait connaître sa décision à la caisse de mutualité sociale agricole chaque année au plus tard dans le délai imparti aux déclarations prévues aux articles L. 133-5-3 du code de la sécurité sociale et L. 712-2 du présent code réalisées au titre du troisième mois d'activité de l'année suivant celle au cours de laquelle l'exonération a été appliquée.

Pour les salariés titulaires de plusieurs contrats de travail successifs à durée déterminée ou en cas de première embauche d'un salarié sous contrat de travail à durée indéterminée au titre d'une année civile, la renonciation prend effet au premier jour d'activité du salarié.

Pour les salariés employés sous contrat de travail à durée déterminée ou sous contrat de travail à durée indéterminée se déroulant sur plus d'une année civile, la renonciation prend effet au plus tôt le 1er janvier de l'année civile au cours de laquelle a été appliquée l'exonération prévue au I de l'article L. 741-16.

######### Sous-paragraphe 4 : Stagiaires.

**Art. R741-65**

Peuvent seuls, le cas échéant, être considérés comme stagiaires pour l'obtention du bénéfice des réductions de cotisations accordées à ce titre par les dispositions de l'article L. 741-13 :

1° Pendant la durée des stages rémunérés qu'ils accomplissent chez des chefs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 722-4 ou au sein des organismes et groupements professionnels agricoles mentionnés aux 6°, 6° bis, 6° ter, 6° quater et 12° de l'article L. 722-20, les élèves des établissements d'enseignement agricole où est dispensé l'enseignement correspondant au niveau jugé suffisant et, pendant la durée de deux ans après l'obtention du diplôme, les anciens élèves desdits établissements. Ces établissements sont désignés par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé du budget ;

2° Pendant une durée d'un an au maximum, les stagiaires étrangers occupant chez un tiers un emploi relevant d'une profession agricole ou assimilée et autorisés à exercer une activité professionnelle, en application du chapitre Ier du titre II du livre II de la partie V du code du travail ;

3° Pendant la durée du stage, les jeunes agriculteurs effectuant un stage d'application dans le cadre d'un plan de professionnalisation personnalisé validé par le préfet leur permettant de se préparer au métier de responsable d'exploitation agricole.

**Art. D741-65-1**

Lorsque les personnes mentionnées aux 1°, 8° et 9° du II de l'article L. 751-1 effectuent un stage auprès d'un employeur agricole, les dispositions du I de l'article D. 136-1 du code de la sécurité sociale s'appliquent.

######### Sous-paragraphe 5 : Métayers.

**Art. R741-66**

Les cotisations afférentes au métayer mentionné à l'article L. 722-21 ne sont dues qu'à concurrence du nombre de journées de travail que le métayer doit fournir pour l'exploitation normale de la ou des propriétés prises en métayage. Ce nombre est fixé d'accord entre les parties, compte tenu des usages locaux.

Lorsque le propriétaire consent les avances nécessaires au paiement de la part dont il doit supporter la charge et qu'il en a prévenu la caisse, les poursuites prévues aux articles R. 725-23 et R. 725-24 sont exercées à l'encontre du seul métayer.

**Art. R741-67**

Les cotisations dues par journée de travail pour les métayers mentionnés à l'article L. 722-21 sont assises sur un salaire forfaitaire égal à huit fois 130 % du minimum garanti. Ce pourcentage peut être modifié en ce qui concerne les métayers de certains départements ou de certaines régions par des arrêtés conjoints du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale et du ministre chargé du budget tenant compte des nécessités économiques et sociales desdits départements et régions.

**Art. R741-68**

Les cotisations exigibles du chef du métayer mentionné à l'article L. 722-21 et les contributions patronales dues au titre des salariés qu'il rémunère ou du chef des membres de sa famille incombent au métayer et au propriétaire du corps de biens donné en métayage proportionnellement à leur part dans les produits de l'exploitation. Le métayer est, à l'exclusion du propriétaire, seul responsable, à l'égard des caisses de mutualité sociale agricole, du versement de la contribution salariale due par lui et du versement des cotisations afférentes aux membres de sa famille et aux salariés qu'il emploie.

Lorsque le propriétaire avance les sommes nécessaires au paiement des contributions patronales dues pour le métayer lui-même et avise la caisse de mutualité sociale agricole de ces avances, le métayer est également seul responsable du versement de ces contributions. Le propriétaire indique dans l'avis adressé à la caisse la proportion retenue pour le partage des produits et la caisse, dans les quinze jours suivant la réception de cet avis, informe de cette réception le métayer par lettre recommandée.

**Art. R741-69**

Les métayers ne supportent pas la charge des contributions patronales afférentes à l'emploi des ouvriers qui travaillent avec eux et qui sont rémunérés par le propriétaire. Ces contributions sont à la charge de celui-ci.

######### Sous-paragraphe 6 : Gemmeurs privés.

**Art. R741-70**

Les cotisations dues par les gemmeurs privés sont calculées d'après le nombre de litres de gemme récoltés par les intéressés dans l'année en cours.

Un arrêté des ministres chargés de l'agriculture, de la sécurité sociale et du budget fixe les modalités d'application du présent article ainsi que les modalités de calcul des droits éventuels des intéressés aux prestations.

######## Paragraphe 2 : Cotisations assises sur les avantages de retraite.

**Art. D741-71**

Le taux de la cotisation d'assurance maladie, maternité, invalidité, décès assise sur les avantages de retraite mentionnés au b) du 1° du I de l'article L. 741-9, autres que ceux dont la gestion est assurée par les caisses de mutualité sociale agricole, est fixé à 1 % pour les personnes qui remplissent les conditions définies à l'article L. 136-1 du code de la sécurité sociale.

Toutefois, pour les personnes mentionnées à l'article L. 131-9 du code de la sécurité sociale :

1° Le taux de la cotisation d'assurance maladie, maternité, invalidité, décès assise sur les avantages de retraite dont la gestion est assurée par les caisses de mutualité sociale agricole est fixé à 3,20 % ;

2° Le taux de la cotisation d'assurance maladie, maternité, invalidité, décès assise sur les avantages de retraite mentionnés au b) du 1° du I de l'article L. 741-9 précité, autres que ceux dont la gestion est assurée par les caisses de mutualité sociale agricole, est fixé à 4,20 %.

**Art. D741-72**

Les personnes qui remplissent les conditions mentionnées à l'article D. 242-9 du code de la sécurité sociale bénéficient, au titre des avantages de retraite mentionnés au b du 1° du I de l'article L. 741-9 du présent code qu'elles perçoivent, de l'exonération prévue à l'article L. 741-14 du présent code pour la période allant du 1er janvier au 31 décembre de l'année considérée.

**Art. D741-73**

Les dispositions de l'article D. 741-72 s'appliquent aux personnes domiciliées en France métropolitaine ou en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin.

Les personnes n'ayant pas leur domicile en France métropolitaine ou en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin ne bénéficient de l'exonération que si elles ont perçu ou perçoivent l'un des avantages de retraite mentionnés au 2° de l'article D. 741-72 dans les conditions prévues audit article.

**Art. D741-74**

Les dispositions de l'article D. 242-11 du code de la sécurité sociale sont applicables aux bénéficiaires des avantages de retraite relevant du régime des personnes salariées des professions agricoles.

**Art. D741-75**

Le débiteur de l'avantage de retraite, soit de sa propre initiative, soit sur réquisition de l'organisme chargé du recouvrement, procède à toutes enquêtes ou recherches nécessaires et demande tous éclaircissements qu'il juge utiles. Les résultats de ces investigations sont communiqués aux institutions intéressées.

######## Paragraphe 3 : Cotisations assises sur les revenus de remplacement.

**Art. D741-76**

Les assurés qui relèvent ou relevaient du régime des assurances sociales agricoles du fait de l'activité au titre de laquelle leur a été alloué l'un des avantages de préretraite ou de cessation d'activité, anticipée ou progressive, mentionnés au 3° de l'article L. 131-2 du code de la sécurité sociale, sont redevables d'une cotisation d'assurance maladie, maternité, invalidité et décès calculée en appliquant à cet avantage le taux de 1,70 %. Par dérogation, le taux est fixé à 1 % lorsque les avantages sont dus en application d'une décision unilatérale de l'employeur.

Toutefois, pour les personnes mentionnées à l'article L. 131-9 du code de la sécurité sociale :

1° Le taux de la cotisation d'assurance maladie, maternité, invalidité et décès assise sur les avantages mentionnés au 3° de l'article L. 131-2 du code de la sécurité sociale est fixé à 4,90 % ;

2° Les bénéficiaires des avantages mentionnés au 2° du même article sont redevables d'une cotisation au taux de 2,80 %.

**Art. D741-77**

Bénéficient de l'exonération prévue à l'article L. 741-14 :

1° Les personnes totalement privées d'emploi qui perçoivent soit l'un des avantages prévus à l'article D. 741-76, versés par les institutions mentionnées à la section V du chapitre Ier du titre V du livre III du code du travail, soit le revenu d'activité maintenu aux titulaires de l'indemnité de formation, lorsque le montant journalier de ces avantages n'excède pas le septième du produit de la valeur horaire du salaire minimum de croissance en vigueur à la date du paiement, par le nombre d'heures correspondant à la durée légale hebdomadaire du travail ;

2° Les personnes totalement privées d'emploi qui perçoivent les avantages mentionnés à l'article D. 741-76, versés par l'employeur, lorsque le montant mensuel de ces avantages n'excède pas le douzième du produit de la valeur horaire du salaire minimum de croissance en vigueur à la date du paiement, par le nombre d'heures correspondant à cinquante-deux fois la durée légale hebdomadaire du travail ;

3° Les personnes partiellement privées d'emploi, lorsque le montant cumulé de leur rémunération d'activité et des avantages mentionnés à l'article D. 741-76 n'excède pas la valeur déterminée, selon le cas, au 1° ou au 2° ci-dessus.

**Art. D741-78**

La cotisation prélevée sur l'avantage indemnisant la cessation d'activité est réduite, le cas échéant, de telle sorte que soit assuré au bénéficiaire de cet avantage un montant minimal de prestations correspondant au seuil d'exonération déterminé comme il est dit à l'article D. 741-77.

En cas de cessation partielle d'activité, il doit être tenu compte, pour déterminer si le seuil d'exonération est atteint, du total constitué par l'avantage net indemnisant cette cessation et la rémunération nette d'activité.

####### Sous-section 2 : Recouvrement des cotisations

######## Paragraphe 1 : Dispositions générales.

**Art. R741-79**

Les cotisations d'assurances sociales agricoles, obligatoirement versées à la caisse de mutualité sociale agricole dont relève l'assuré, sont réglées soit en espèces à ses guichets, soit par chèque ou virement bancaire, soit par mandat dans les conditions qui sont fixées par arrêté des ministres chargés de l'agriculture, du budget et des postes.

Cette caisse remet à l'assuré, soit directement, soit par l'intermédiaire de l'employeur, une attestation de versement du modèle fixé par le ministre chargé de l'agriculture.

Elle établit un bordereau descriptif des cotisations reçues et procède, en fin de bordereau, à la ventilation de ces cotisations entre les organismes intéressés dans les conditions fixées par arrêté du ministre chargé de l'agriculture et du ministre chargé du budget.

Elle adresse le bordereau susvisé à la Caisse centrale de la mutualité sociale agricole et transfère au compte de cette caisse, ouvert à la Caisse des dépôts et consignations, la part des cotisations qui ne lui est pas attribuée.

La caisse centrale procède à la vérification des bordereaux transmis par les caisses de mutualité sociale agricole.

######## Paragraphe 2 : Cotisations assises sur les avantages de retraite.

**Art. R741-80**

Les cotisations dues au titre des assurances maladie, invalidité et décès en raison des avantages de retraite servis pendant un mois civil par d'autres organismes que les caisses départementales ou pluridépartementales de la mutualité sociale agricole pour une activité professionnelle relevant du régime des assurances sociales agricoles sont versées dans les quinze premiers jours du mois suivant par ces organismes à la caisse de mutualité sociale agricole dans le ressort de laquelle est situé le siège de l'organisme.

**Art. R741-81**

Chaque versement de cotisations est obligatoirement accompagné d'un bordereau daté et signé par le débiteur de l'avantage de retraite indiquant le montant total des cotisations versées, celui des avantages de retraite sur lesquels elles sont assises et celui des avantages de retraite exonérés par application des articles D. 741-71 à D. 741-75.

Si, pour quelque motif que ce soit, les cotisations n'ont pas été versées, le débiteur de l'avantage de retraite est tenu d'adresser à la caisse chargée du recouvrement, au plus tard à la date limite d'exigibilité des cotisations, le bordereau prévu au premier alinéa. Si, aucun avantage de retraite n'ayant été versé, aucune cotisation n'est due, le bordereau est adressé avec la mention " néant ", à moins que la radiation du compte ait été demandée.

Le bordereau mentionné au premier alinéa est conforme à un modèle fixé par arrêté des ministres chargés de l'agriculture et du budget.

**Art. R741-82**

Le défaut de production, dans les délais prescrits, du document prévu à l'article R. 741-81 entraîne une pénalité de sept cent soixante euros par bordereau. Si le retard excède un mois, une pénalité identique est automatiquement appliquée pour chaque mois ou fraction de mois de retard.

Une pénalité de sept cent soixante euros par bordereau est aussi encourue en cas d'inexactitude de l'assiette déclarée.

**Art. R741-83**

Il est appliqué une majoration de retard de 5 % du montant des cotisations qui n'ont pas été versées à la date limite d'exigibilité fixée à l'article R. 741-80.

A cette majoration s'ajoute une majoration complémentaire dont le taux et les modalités d'évaluation sont fixés au II de l'article R. 243-16 du code de sécurité sociale.

**Art. R741-84**

Les pénalités prévues à l'article R. 741-82 et les majorations de retard prévues à l'article R. 741-83 ainsi que celles prévues à l'article L. 133-5-5 du code de la sécurité sociale sont liquidées par le directeur de la caisse chargé du recouvrement des cotisations. Elles doivent être versées dans le mois suivant leur notification par mise en demeure adressée au débiteur dans les conditions prévues aux articles L. 725-7 et R. 725-24 du présent code et sont recouvrées comme en matière de cotisations.

**Art. R741-85**

Lorsque la comptabilité du débiteur de l'avantage de retraite ne permet pas d'établir le montant des avantages de retraite servant de base au calcul des cotisations dues, le montant des cotisations est fixé forfaitairement par la caisse chargée du recouvrement.

Lorsque le débiteur de l'avantage de retraite n'a pas satisfait aux obligations prévues aux articles R. 741-80 et R. 741-81, la caisse chargée du recouvrement peut fixer, à titre provisionnel, le montant desdites cotisations en fonction des versements effectués au titre des trimestres antérieurs. Cette évaluation est adressée au débiteur par mise en demeure dans les conditions prévues aux articles L. 725-7 et R. 725-24.

**Art. R741-86**

Les cotisations assises sur les avantages de retraite servis directement par l'employeur sont versées par celui-ci à la caisse de mutualité sociale agricole dont il relève, dans les conditions prévues à l'article L. 133-5-3, aux articles R. 243-1-1, R. 243-6, R. 243-6-1, R. 243-12 à R. 243-14, R. 243-16 et R. 243-17 du code de la sécurité sociale ainsi qu'aux articles R. 741-10 et R. 741-24 du présent code. Pour l'application de ces articles, les avantages de retraite sont assimilés à des rémunérations.

**Art. R741-87**

Les caisses chargées du recouvrement des cotisations assises sur les avantages de retraite, en application des articles R. 741-80 et R. 741-86, doivent adresser avant le 20 janvier de chaque année à la Caisse centrale de la mutualité sociale agricole un état comportant l'assiette et le montant des cotisations encaissées par elles au cours de l'année civile précédente.

La Caisse centrale de la mutualité sociale agricole adresse, avant le 1er février de chaque année, au ministre chargé de l'agriculture un état comportant l'assiette et le montant de l'ensemble des cotisations précomptées par elle ou encaissées par les caisses de mutualité sociale agricole au cours de l'année civile précédente en application du présent paragraphe.

**Art. R741-88**

Le débiteur d'un avantage de retraite est tenu de faire parvenir au pensionné, au moins une fois par an, un bulletin de pension mentionnant notamment, pour la période considérée, les montants respectifs de la pension brute, de l'assiette du précompte, de la cotisation précomptée et de la pension nette.

A compter d'une date fixée par arrêté du ministre chargé de l'agriculture, le bulletin de pension est établi lors de chaque modification du montant de la pension nette.

**Art. R741-89**

Pour l'application des articles L. 725-1 à L. 725-8, L. 725-20, L. 725-21, R. 725-23 et R. 725-24, le débiteur des avantages de retraite est assimilé à un employeur, l'avantage de retraite à un salaire et le bénéficiaire de cet avantage à un salarié.

######## Paragraphe 3 : Cotisations assises sur les revenus de remplacement.

**Art. R741-90**

Les cotisations d'assurance maladie, maternité, invalidité et décès précomptées sur les indemnités, allocations et revenus de remplacement mentionnés à l'article L. 131-2 du code de la sécurité sociale servis par une personne autre que l'employeur à des assurés relevant du régime des assurances sociales agricoles sont calculées sur les sommes allouées pendant un mois civil. Elles sont versées par le débiteur des avantages précités, dans les quinze premiers jours du mois suivant, à la caisse de mutualité sociale agricole dont il relève, compétent pour chacun des régimes.

**Art. R741-91**

Chaque versement de cotisations est obligatoirement accompagné d'un bordereau daté et signé par le débiteur des avantages mentionnés à l'article R. 741-90 indiquant le montant total des cotisations versées, celui des avantages sur lesquels elles sont assises et celui des avantages exonérés par application des articles D. 741-77 et D. 741-78.

Les sommes à déclarer par le débiteur des avantages mentionnés à l'article R. 741-90 peuvent être arrondies à l'euro le plus voisin tant en ce qui concerne la totalisation de l'assiette que les cotisations qui en résultent.

Le bordereau prévu au premier alinéa ci-dessus est conforme à un modèle fixé par arrêté du ministre chargé de la sécurité sociale.

Si, pour quelque motif que ce soit, les cotisations n'ont pas été versées, le débiteur des avantages mentionnés à l'article R. 741-90 est tenu d'adresser à l'organisme de recouvrement mentionné audit article, au plus tard à la date limite d'exigibilité des cotisations, le bordereau prévu au premier alinéa. Si, aucun avantage n'ayant été versé, aucune cotisation n'est due, le bordereau est adressé avec la mention " néant ", à moins que la radiation du compte ait été demandée.

**Art. R741-92**

Les dispositions de l'article L. 133-5-5, des articles R. 243-12 à R. 243-14, R. 243-16 et R. 243-17du code de la sécurité sociale sont applicables aux organismes redevables des cotisations prévues à l'article R. 741-90 ci-dessus.

**Art. R741-93**

Les pénalités et les majorations de retard appliquées en vertu des dispositions de l'article R. 741-92 sont liquidées par le directeur de l'organisme chargé du recouvrement des cotisations. Elles doivent être versées dans les quinze jours de leur notification par mise en demeure dans les conditions prévues aux articles L. 725-7 et R. 725-24 et sont recouvrées comme en matière de cotisations.

**Art. R741-94**

Lorsque la comptabilité du débiteur des avantages mentionnés à l'article R. 741-90 ne permet pas d'établir le montant desdits avantages servant de base au calcul des cotisations dues, le montant des cotisations est fixé forfaitairement par l'organisme chargé du recouvrement.

Lorsque le débiteur des avantages mentionnés à l'article R. 741-90 n'a pas produit dans le délai prescrit la déclaration prévue à l'article R. 741-91, l'organisme de recouvrement peut fixer, à titre provisionnel, le montant des cotisations en fonction des versements effectués au titre des mois antérieurs. Cette évaluation est adressée au débiteur par mise en demeure dans les conditions prévues aux articles L. 725-7 et R. 725-24.

**Art. R741-95**

Le débiteur d'un des avantages mentionnés à l'article R. 741-90 est tenu de faire parvenir à son bénéficiaire un bulletin indiquant notamment, pour la période considérée, les montants brut et net de l'avantage en cause ainsi que le montant de la cotisation précomptée.

**Art. R741-96**

Les cotisations assises sur les indemnités, allocations et revenus de remplacement mentionnés à l'article L. 131-2 du code de la sécurité sociale servis par l'employeur sont versées par celui-ci à l'organisme de recouvrement dont il relève, dans les conditions prévues à l'article L. 133-5-3, aux articles R. 243-1-1, R. 243-6, R. 243-6-1, R. 243-12 à R. 243-14, R. 243-16 et R. 243-17 du code de la sécurité sociale ainsi qu'aux articles R. 741-10 et R. 741-24 du présent code. Pour l'application de ces dispositions, les avantages précités sont assimilés à des rémunérations.

**Art. R741-97**

Les articles D. 724-7 à D. 724-9 s'appliquent au recouvrement des cotisations assises sur les avantages mentionnés à l'article R. 741-90.

Pour l'application des articles L. 725-1 à L. 725-8, R. 725-23 et R. 725-24, le débiteur desdits avantages est assimilé à un employeur, l'avantage à un salaire et le bénéficiaire de ces avantages à un salarié.

###### Section 4 : Dispositions diverses.

**Art. D741-98**

Pour l'application de l'article L. 741-27 du présent code, les dispositions des articles D. 241-5 à D. 241-5-7 du code de la sécurité sociale sont applicables sous les réserves suivantes :

1° Les modalités de recouvrement des cotisations assises sur les salaires sont celles prévues à la sous-section 2 de la section 1 du présent chapitre ;

2° La référence aux organismes chargés du recouvrement des cotisations de sécurité sociale du régime général est remplacée par la référence aux caisses de mutualité sociale agricole.

**Art. D741-99**

I. — Les articles D. 311-2 à D. 311-4 du code de la sécurité sociale sont applicables aux personnes relevant des régimes de protection sociale agricole qui contribuent de façon occasionnelle à l'exécution de missions de service public à caractère administratif sous les réserves suivantes :

La référence aux organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-4 du code de la sécurité sociale est remplacée par la référence aux caisses de mutualité sociale agricole ;

La référence à l'article R. 115-5 du code de la sécurité sociale est remplacée par la référence à l'article D. 731-37 du présent code.

II. — Les personnes mentionnées au I sont les suivantes :

1° Les membres élus des chambres d'agriculture mentionnés à l'article R. 511-6, au titre des indemnités forfaitaires versées par les chambres en application de l'article D. 511-85 ;

2° Les membres élus des organismes de mutualité sociale agricoles mentionnés à l'article L. 723-1, au titre des indemnités forfaitaires versées par les organismes en application de l'article L. 723-37.

**Art. D741-102**

Sous réserve de la substitution de la référence à l'article L. 741-10 du présent code à celle de l'article L. 242-1 du code de la sécurité sociale et de la substitution des agents de contrôle assermentés mentionnés à l'article L. 724-7 du présent code aux inspecteurs de recouvrement, les dispositions des articles D. 241-7 à D. 241-11 du code de la sécurité sociale sont applicables aux cotisations dues au titre des salariés mentionnés à l'article L. 722-20 du présent code et répondant aux conditions fixées au II de l'article L. 241-13 du code de la sécurité sociale.

**Art. D741-104**

I. — Sous réserve de la substitution de la référence aux articles L. 741-10 et L. 761-5 du présent code à celles des articles L. 242-1 et L. 242-13 du code de la sécurité sociale et de la substitution des agents de contrôle agréés et assermentés mentionnés à l'article L. 724-7 du présent code aux inspecteurs de recouvrement, les dispositions des articles D. 241-24 à D. 241-27 du code de la sécurité sociale sont applicables lorsque les rémunérations des salariés mentionnés à l'article L. 722-20 du présent code ouvrent droit à la déduction forfaitaire patronale prévue à l'article L. 241-18 du code de la sécurité sociale.

II. — Pour l'application du deuxième alinéa de l'article D. 241-24 du code de la sécurité sociale, les employeurs des salariés mentionnés à l'article L. 722-20 du présent code sont tenus d'informer la caisse de mutualité sociale agricole dont ils relèvent que le montant de la déduction forfaitaire des cotisations patronales et des autres aides entrant dans le champ du règlement communautaire mentionné au IV de l'article L. 241-18 du code de la sécurité sociale n'excède pas, sur une période de trois exercices fiscaux dont l'exercice en cours, le plafond fixé par ledit règlement.

##### Chapitre II : Prestations

###### Section 1 : Prestations familiales.

**Art. R742-1**

Les dispositions du livre V du code de la sécurité sociale, deuxième partie (Décrets en Conseil d'Etat) et troisième partie (Décrets), sont applicables aux personnes salariées des professions agricoles.

###### Section 2 : Assurances sociales

####### Sous-section 1 : Dispositions générales.

**Art. R742-2**

Sont applicables aux bénéficiaires mentionnés à l'article L. 742-3, dans les conditions et sous les réserves énoncées dans la présente section :

1° Les dispositions suivantes du livre III du code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat) :

a) L'article R. 311-l, les chapitres 3, 4 et 5 du titre Ier ;

b) Le chapitre 1er, à l'exception de l'article R. 321-4, et les chapitres 2,3 et 4 du titre II ;

c) Les titres III et IV ;

d) Le titre V, à l'exception des articles R. 351-37-1, R. 351-37-2 et du chapitre 7 ;

e) Les titres VI et VII ;

2° Le chapitre 1er du titre VIII du livre IV du code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat).

Pour l'application de ces dispositions, les caisses de mutualité sociale agricole sont substituées aux caisses primaires d'assurance maladie et caisse d'assurance retraite et de la santé au travail.

**Art. D742-3**

Sont applicables aux bénéficiaires mentionnés à l'article L. 742-3 dans les conditions et sous les réserves énoncées dans la présente section :

1° Les dispositions suivantes du livre III du code de la sécurité sociale (troisième partie : Décrets) :

a) Les chapitres 3,4 et 5 du titre Ier ;

b) Les chapitres 1er à 4 du titre II ;

c) Les titres III et IV ;

d) Le titre V, à l'exception du chapitre 7 ;

e) Les titres VI et VII ;

2° Le chapitre 1er du titre VIII du livre IV du code de la sécurité sociale (troisième partie : Décrets).

**Art. D742-3-1**

Pour l'application de l'article D. 351-1-11 du code de la sécurité sociale, la commission pluridisciplinaire se réunit selon les modalités prévues à l'article D. 732-41-4 du présent code.

Pour l'application du 1° de l'article D. 351-1-12 du code de la sécurité sociale, les mots : " notification de la rente prévue à l'article R. 434-32 ” sont remplacés par les mots : " notification du taux d'incapacité prévu au quatrième alinéa de l'article R. 751-63 du code rural et de la pêche maritime ” et la référence à l'article R. 433-17 est remplacée par la référence à l'article L. 751-31 du même code.

**Art. D742-3-2**

L'essai encadré prévu au 1° de l'article L. 323-3-1 du code de la sécurité sociale bénéficie aux salariés et assimilés mentionnés aux articles L. 722-20 et L. 722-24 du présent code selon les modalités prévues aux articles D. 323-6-1 à D. 323-6-7 du code de la sécurité sociale sous les réserves suivantes :

1° La référence à l'article L. 441-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 751-26 du présent code ;

2° La référence au service social mentionné au 4° de l'article L. 215-1 du code de la sécurité sociale est remplacée par la référence au service social de la caisse de mutualité sociale agricole compétente ;

3° La référence au service de prévention et de santé au travail est remplacée par la référence au service de santé au travail en agriculture de la caisse de mutualité sociale agricole compétente ;

4° Les caisses de mutualité sociale agricole sont substituées aux caisses primaires d'assurance maladie.

**Art. R742-4**

Les employeurs et les assurés peuvent obtenir sur leur demande communication ou copie des statuts et règlements intérieurs des caisses de mutualité sociale agricole dans les conditions fixées par ces règlements intérieurs.

**Art. R742-6**

Les prestations d'assurance maladie maternité dues aux titulaires d'avantages de vieillesse ou d'invalidité ou aux bénéficiaires de la législation des accidents du travail, titulaires de rentes correspondant à une incapacité permanente partielle d'au moins 66,66 % ou de rentes de survivants, en application des articles L. 160-3, L. 342-1, L. 371-1 et L. 434-7 du code de la sécurité sociale, sont à la charge de la caisse de mutualité sociale agricole dans la circonscription de laquelle l'intéressé réside ou, en cas de reprise d'activité, dans la circonscription de laquelle il travaille. L'hospitalisation ne peut, pour le service desdites prestations, être assimilée à un changement de résidence.

**Art. R742-7**

En vue de la détermination des droits éventuels aux prestations des salariés agricoles de certaines catégories spéciales, notamment les ouvriers betteraviers, les ouvriers forestiers rémunérés à la tâche, les gemmeurs travaillant dans les forêts de l'Etat, les jockeys, des arrêtés du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale fixent, en fonction du travail effectué ou du gain perçu, les modalités de détermination du temps de travail accompli par les intéressés.

**Art. R742-8**

Pour l'application de l'article R. 313-8 du code de la sécurité sociale aux salariés agricoles, est considérée comme équivalente à six heures de travail salarié ou six fois la valeur du salaire minimum de croissance toute journée ayant fait l'objet d'une prise en charge par une caisse de mutualité sociale agricole en vue de la réadaptation fonctionnelle ou de la rééducation professionnelle du bénéficiaire.

**Art. R742-9**

Pour l'application de l'article L. 371-1 du code de la sécurité sociale aux salariés agricoles, les intéressés doivent être titulaires ou bénéficiaires d'une rente ou allocation allouée en vertu de l'une des législations sur les accidents du travail et les maladies professionnelles applicables aux professions agricoles.

**Art. R742-10**

Pour l'application des articles L. 376-1 et R. 376-1 du code de la sécurité sociale au régime des assurances sociales agricoles, l'évaluation forfaitaire dont peuvent faire l'objet les dépenses à rembourser aux caisses de mutualité sociale agricole s'effectue dans les conditions prévues par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale.

**Art. R742-11**

Pour l'application de la section 1 du chapitre 1er du titre VIII du livre IV du code de la sécurité sociale aux salariés agricoles, un arrêté du ministre chargé de l'agriculture fixe les modalités et conditions de participation des caisses de mutualité sociale agricole aux frais éventuels de rééducation fonctionnelle ou de réadaptation professionnelle des assurés sociaux agricoles titulaires d'une pension d'invalidité ou qui ont bénéficié des indemnités journalières de l'assurance maladie.

**Art. D742-12**

Les arrérages des pensions, rentes ou allocations afférentes à la période antérieure à la date du décès du pensionné sont payables aux ayants droit sur production du bulletin de décès et sur présentation des pièces établissant leur identité.

Les arrérages des prestations d'invalidité, des pensions de veuf ou de veuve invalide, des rentes d'accident du travail ainsi que les arrérages des prestations de vieillesse, contributives et non contributives, et leurs majorations et accessoires sont dus jusqu'à la fin du mois d'arrérages au cours duquel le prestataire est décédé. Ils sont payables aux ayants droit dans les conditions prévues à l'alinéa précédent.

**Art. R724-12-1**

Lorsque le cotisant contrôlé est membre du conseil d'administration d'une caisse départementale ou pluridépartementale de mutualité sociale agricole ou lorsque le contrôle porte sur cette caisse, il est délégué à une autre caisse de mutualité sociale agricole, désignée par le directeur général de la caisse centrale de la mutualité sociale agricole.

Le contrôle de la caisse centrale de la mutualité sociale agricole est confié à la caisse de mutualité sociale agricole d'Ile-de-France.

####### Sous-section 2 : Assurances maladie, maternité, invalidité et décès.

**Art. R742-13**

Un arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale fixe pour les salariés agricoles les modalités selon lesquelles est déterminé le revenu d'activité antérieur servant de base au calcul des indemnités journalières dues aux assurés appartenant aux catégories pour lesquelles les cotisations sont établies forfaitairement, prévu à l'article R. 323-4 du code de la sécurité sociale.

L'attestation de salaires définie à l'article R. 323-10 du même code, le carnet de maternité prévu à l'article R. 331-4 du même code et la demande de pension d'invalidité prévue à l'article R. 341-8 du même code, et les pièces à y annexer, sont établis au moyen de formulaires homologués.

**Art. R742-14**

Pour l'application de l'article R. 324-2 du code de la sécurité sociale aux salariés agricoles, la décision intervenant en application de l'article L. 324-1 du même code est prise par le conseil d'administration de la caisse de mutualité sociale agricole intéressée ou une commission ayant reçu délégation à cet effet.

**Art. R742-15**

Les conventions prévues au deuxième alinéa de l'article R. 160-4 du code de la sécurité sociale, qui sont conclues entre la Caisse centrale de la mutualité sociale agricole et les établissements de soins situés à l'étranger qualifiés pour prévoir les conditions de séjour et de remboursement des soins des ressortissants du régime des assurances sociales agricoles dans ces établissements doivent recueillir l'autorisation conjointe du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale et du ministre chargé de la santé.

**Art. R742-16**

Pour l'application de l'article L. 160-10 du code de la sécurité sociale, est nulle, sauf convention conclue à cet effet après accord de la Caisse centrale de mutualité sociale agricole, la délégation donnée par l'assuré aux praticiens, aux pharmaciens, aux établissements de soins ou de cure ou toute personne opérant pour le compte desdits praticiens ou établissements en vue de l'encaissement des prestations maladie et maternité.

**Art. R742-17**

Le décès du titulaire d'une pension d'invalidité liquidée au titre des assurances sociales agricoles ouvre droit sans autres conditions au capital décès, même dans le cas où la pension est suspendue.

####### Sous-section 3 : Assurance vieillesse

######## Paragraphe 1 : Dispositions générales.

**Art. D742-18**

Pour l'application des articles D. 351-1-1, D. 351-1-5, D. 351-2, D. 351-2-1, D. 351-3, D. 351-4, D. 351-6, D. 353-1 et D. 358-2 du code de la sécurité sociale aux salariés agricoles, la référence au "régime des assurances sociales agricoles" est substituée à la référence au "régime général de sécurité sociale" ou au "régime général".

**Art. R742-19**

Pour l'application des articles R. 351-6, R. 351-7, R. 351-27, R. 351-32, R. 351-37-3, R. 351-37-4 et R. 351-37-8 du code de la sécurité sociale aux salariés agricoles, la référence au "régime des assurances sociales agricoles" est substituée à la référence au "régime général de sécurité sociale" ou au "régime général".

**Art. R742-20**

Pour l'application du 1° de l'article R. 351-22 et des articles R. 351-24 et R. 351-40 du code de la sécurité sociale aux salariés agricoles, les mots : " arrêté du ministre chargé de l'agriculture " sont substitués aux mots : " arrêté du ministre chargé de la sécurité sociale ".

L'arrêté prévu au 2° de l'article R. 351-22 du code de la sécurité sociale est, pour les salariés agricoles, pris par le ministre chargé de l'agriculture.

Les deux arrêtés prévus à l'article R. 351-37-5 du code de la sécurité sociale sont, pour les salariés agricoles, pris par le ministre chargé de l'agriculture, le ministre chargé de la sécurité sociale et le ministre chargé du budget.

Pour l'application du III de l'article R. 351-37 du code de la sécurité sociale :

1° Au deuxième alinéa, les mots : " la notification de rente prévue à l'article R. 434-32 " sont remplacés par les mots : " la notification du taux d'incapacité prévu au 4e alinéa de l'article R. 751-63 du code rural et de la pêche maritime " et la référence à l'article R. 433-17 du code de la sécurité sociale est remplacée par la référence à l'article L. 751-31 du code rural et de la pêche maritime ;

2° Au troisième alinéa, les mots : " l'échelon régional du service médical " sont remplacés par les mots : " le service du contrôle médical " et les mots : " des conclusions médicales figurant sur la notification de rente " sont remplacés par les mots : " des conclusions médicales figurant sur la notification du taux d'incapacité prévu au quatrième alinéa de l'article R. 751-63 du code rural et de la pêche maritime ".

**Art. R742-21**

Pour l'application de l'article R. 351-9 du code de la sécurité sociale aux salariés agricoles ayant exercé une activité salariée agricole antérieurement au 1er janvier 1972, les périodes au titre desquelles a été effectué au nom de l'assuré un versement de cotisations sont décomptées dans les conditions prévues à cet article, sous les réserves suivantes :

1° Quelle que soit la période considérée, il ne peut être retenu plus de quatre trimestres par année civile ;

2° Pour la période comprise entre le 1er juillet 1930 et le 31 décembre 1945, il est décompté un trimestre pour tout versement correspondant à cinquante jours de travail ;

3° Pour la période comprise entre le 1er janvier 1946 et le 31 décembre 1948, il est retenu autant de trimestres que le salaire annuel correspondant aux retenues subies par l'assuré représente de fois 18 F (2,74 euros) ;

4° Pour la période comprise entre le 1er janvier 1949 et le 31 décembre 1971, il est retenu autant de trimestres que le salaire annuel correspondant aux retenues subies par l'assuré représente de fois le montant trimestriel de l'allocation aux vieux travailleurs salariés au 1er janvier de l'année considérée. Toutefois, en ce qui concerne les travailleurs classés comme ouvriers à capacité professionnelle réduite, il est retenu, jusqu'au 31 décembre 1968, autant de trimestres que le salaire annuel correspondant aux retenues subies par l'assuré représente de fois la moitié du montant trimestriel de l'allocation aux vieux travailleurs salariés au 1er janvier de l'année considérée ; pour la période antérieure au 1er janvier 1963, le montant trimestriel retenu dans l'un et l'autre cas est celui de l'allocation aux vieux travailleurs salariés des villes de plus de 5000 habitants.

**Art. R742-22**

Pour l'application de l'article R. 351-11 du code de la sécurité sociale aux salariés agricoles :

1° (Abrogé) ;

2° Le IV est complété par les mots suivants : "ainsi que les cotisations émises par la caisse après déclaration par l'employeur des salaires payés".

**Art. R742-23**

Pour l'application aux salariés agricoles des trois premiers alinéas de l'article R. 351-23 du code de la sécurité sociale, la condition prévue au 1° est également réputée remplie si les trente années d'assurance ont été accomplies dans le seul régime des assurances sociales agricoles.

Pour l'application aux salariés agricoles des septième à douzième alinéas de l'article R. 351-23 du code de la sécurité sociale, l'énumération du 2° est complétée par :

f) Travaux manuels ouvriers effectués dans le cadre d'une exploitation agricole ou d'élevage ;

g) Travaux de fabrication et traitements autres qu'industriels.

######## Paragraphe 2 : Rachat de cotisations

######### Sous-paragraphe 1 : Conditions.

**Art. R742-25**

Sont admis, s'ils le demandent, à opérer des versements de rachat pour l'assurance vieillesse au titre du régime des assurances sociales agricoles pour la période postérieure au 30 juin 1930 :

1° Les salariés qui ont été exclus du régime des assurances sociales agricoles du fait que le montant de leur rémunération était supérieur au chiffre limite d'assujettissement ;

2° Les personnes ayant exercé une activité salariée agricole dans les départements d'Algérie et du Sahara pour les périodes antérieures à la date d'effet des dispositions législatives ou réglementaires relatives au régime d'assurance vieillesse auquel leur affiliation a été rendue obligatoire ;

3° Les personnes dont l'affiliation au régime des assurances sociales agricoles a été rendue obligatoire par les dispositions législatives ou réglementaires intervenues postérieurement au 13 juillet 1962.

Les demandes de rachat doivent être présentées avant le 1er janvier 2003.

Par dérogation à l'alinéa précédent, les personnes mentionnées au 3° ci-dessus doivent présenter leur demande de rachat dans le délai de dix ans à compter de la date d'effet de leur immatriculation à l'assurance obligatoire.

Les demandes de rachat doivent être présentées, dans des conditions fixées par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale, à la caisse mentionnée à l'article D. 742-27. Cet organisme est compétent pour l'encaissement des cotisations de rachat.

######### Sous-paragraphe 2 : Rapatriés ayant exercé une activité salariée agricole.

**Art. D742-26**

Les personnes mentionnées à l'article 5 de la loi n° 85-1274 du 4 décembre 1985 relative à l'amélioration des retraites des rapatriés, qui ont exercé une activité salariée agricole en Algérie entre le 1er juillet 1950 et le 1er juillet 1962, sont admises, si elles le demandent, à opérer des versements de rachat pour l'assurance vieillesse auprès du régime des assurances sociales agricoles.

**Art. D742-27**

La demande de rachat est présentée à la caisse de mutualité sociale agricole du lieu de la résidence de l'intéressé.

La caisse de mutualité sociale agricole de l'Ile-de-France est habilitée à recevoir les demandes de rachat émanant de personnes résidant hors du territoire métropolitain.

**Art. D742-30**

Le montant des cotisations dues au titre du rachat prévu par l'article D. 742-26 est égal à celui des cotisations prévues au premier alinéa de l'article L. 351-14-1 du code de la sécurité sociale.

Le versement des cotisations dues peut être échelonné dans les mêmes conditions que le versement des cotisations prévues à l'article L. 351-14-1 précité. Il peut être mis fin au versement dans les mêmes conditions que le versement des cotisations prévues à l'article L. 351-14-1 précité.

Pour les assurés âgés de soixante-sept ans ou plus à la date de présentation de leur demande de rachat, le montant des cotisations est au montant des cotisations prévues au premier alinéa de l'article L. 351-14-1 précité pour les assurés âgés de soixante-deux ans, diminué de 2,5 % par année révolue au-delà de cet âge.

La mise en paiement des pensions liquidées en faveur des intéressés est alors ajournée jusqu'au moment où le versement des cotisations dont il s'agit est terminé.

Pour l'application de l'alinéa précédent, la totalité des cotisations dues s'entend du montant des versements à la charge des personnes mentionnées à l'article 1er de la loi n° 85-1274 du 4 décembre 1985.

**Art. D742-31**

Les droits des personnes qui opèrent un rachat dans les conditions de la présente sous-section sont liquidés suivant les règles en vigueur pour le régime agricole de l'assurance vieillesse.

Toutefois, la date d'effet de la pension peut intervenir à compter, au plus tôt, du premier jour du mois suivant la date de dépôt de la demande de rachat, à la condition que la demande de pension ait été formulée dans les six mois suivant la notification par la caisse compétente de la proposition de rachat des cotisations d'assurance volontaire vieillesse.

######### Sous-paragraphe 3 : Périodes de détention provisoire.

**Art. D742-32**

Peuvent faire l'objet d'un rachat les périodes de détention provisoire, dans la mesure où elles ne s'imputent pas sur la durée de la peine, accomplies avant le 1er janvier 1977, par les personnes qui au moment de leur incarcération relevaient du régime de l'assurance vieillesse des salariés agricoles.

Les personnes mentionnées à l'alinéa précédent sont admises, si elles le demandent, à opérer des versements de rachat pour l'assurance vieillesse, au titre des périodes de détention provisoire comprises entre le 1er juillet 1930 et le 1er janvier 1977.

**Art. D742-33**

La caisse compétente pour recevoir les demandes de rachat et encaisser les cotisations de rachat est la caisse mentionnée à l'article D. 742-27.

Le montant des cotisations dues au titre du rachat prévu à l'article D. 742-32 est égal à celui des cotisations prévues au premier alinéa de l'article L. 351-14-1 du code de la sécurité sociale.

Pour les assurés âgés de soixante-sept ans ou plus à la date de présentation de leur demande de rachat, le montant des cotisations est égal au montant des cotisations prévues au premier alinéa du même article pour les assurés âgés de soixante-deux ans, diminué de 2,5 % par année révolue au-delà de cet âge.

Le versement des cotisations dues peut être échelonné dans les mêmes conditions que le versement des cotisations prévues à cet article. Il peut être mis fin au versement dans les mêmes conditions que le versement des cotisations prévues à cet article.

**Art. D742-36**

La demande de rachat ne peut concerner des périodes de détention postérieures à la date d'entrée en jouissance d'une prestation de vieillesse.

**Art. D742-37**

Les droits des personnes qui demandent le bénéfice du deuxième alinéa de l'article D. 742-32 sont liquidés suivant les règles en vigueur dans le régime de l'assurance vieillesse des salariés agricoles à la date d'entrée en jouissance de la pension.

Les assurés peuvent obtenir la liquidation de leurs droits à l'assurance vieillesse à compter, au plus tôt, du premier jour du mois suivant la date de dépôt de leur demande de rachat, sous réserve que leur demande de pension ait été présentée dans les six mois suivant la date à laquelle leur aura été notifiée la décision faisant droit à leur demande de rachat.

Pour les personnes déjà titulaires d'une prestation de vieillesse les droits sont révisés compte tenu des périodes antérieures à la date d'effet de la liquidation de cette prestation et ayant donné lieu à un versement de rachat dans la limite du nombre maximal de trimestres susceptibles d'être pris en compte à la date d'entrée en jouissance initiale. La prestation de vieillesse révisée prend effet au premier jour du mois civil suivant la date de la demande de rachat.

**Art. D742-38**

La mise en paiement des pensions correspondant au rachat est ajournée jusqu'au moment où le versement des cotisations de rachat est terminé.

####### Sous-section 4 : Prévention.

**Art. R742-39**

Les dispositions des articles R. 732-30 à R. 732-36 s'appliquent aux salariés agricoles.

#### Titre V : Accidents du travail et maladies professionnelles

##### Chapitre Ier : Assurance obligatoire des salariés agricoles

**Art. R751-1**

Pour l'application aux salariés agricoles des dispositions du code de la sécurité sociale mentionnées aux articles L. 751-7 à L. 751-9, R. 751-16, R. 751-17, R. 751-40 et R. 751-69 du présent code, les caisses de mutualité sociale agricole exercent les fonctions dévolues aux caisses primaires d'assurance maladie et aux caisses d'assurance retraite et de la santé au travail.

###### Section 1 : Champ d'application

####### Sous-section 1 : Bénéficiaires

######## Paragraphe 1 : Elèves et étudiants de certains établissements ou filières de formation et stagiaires

**Art. D751-2**

I. — Entrent par leur objet dans le champ d'application du 1° du II de l'article L. 751-1 les catégories d'établissements ou filières de formation ci-dessous énumérées, pour leurs élèves et étudiants qui y reçoivent un enseignement préparant directement à l'exercice d'une profession, à l'exclusion des apprentis et des stagiaires de la formation professionnelle continue mentionnés à la sixième partie du code du travail :

1° Etablissements d'enseignement technique supérieur, agricole et vétérinaire, publics et privés : écoles nationales et instituts ;

2° Etablissements d'enseignement technique et de formation professionnelle agricoles publics et privés : lycées agricoles, centres de formation professionnelle agricole pour adultes, écoles spécialisées et établissements dispensant le même type de formation.

II. — Par dérogation au I du présent article et sous réserve des dispositions de l'article D. 751-4-1, le 1° du II de l'article L. 751-1 s'applique également aux apprentis et bénéficiaires d'un contrat de professionnalisation pendant leur période de mobilité dans l'Union européenne effectuée dans le cadre des II des articles L. 6222-42 et L. 6325-25 du code du travail, dès lors qu'ils relèvent, avant cette période considérée, du régime des salariés agricoles et que, pendant cette même période, ils ne bénéficient pas du statut de salarié ou assimilé dans l'Etat d'accueil.

**Art. D751-3**

I. – A. – Pour les élèves et les étudiants des établissements d'enseignement technique et des centres de formation professionnelle relevant de l'Etat, qu'ils soient dotés ou non de l'autonomie financière, qui perçoivent une gratification égale ou inférieure à la fraction de gratification mentionnée à l'article D. 741-65-1, les obligations imposées aux employeurs de main-d'œuvre incombent au directeur de l'établissement ou du centre intéressé, signataire de la convention prévue à l'article L. 124-1 du code de l'éducation .

Les prestations et indemnités accordées selon les modalités fixées par la section 3 du présent chapitre, à l'exclusion de celles relatives au versement d'une indemnité en capital et sous réserve des dispositions de l'article D. 751-4 du présent code, sont à la charge de l'Etat.

B. – Pour les élèves et les étudiants des établissements privés d'enseignement technique et les centres de formation professionnelle relevant du ministre de l'agriculture qui perçoivent une gratification égale ou inférieure à la fraction de gratification mentionnée à l'article D. 741-65-1 du même code, les obligations de l'employeur et notamment le versement des cotisations ainsi que la déclaration en vue de l'immatriculation des élèves et étudiants et leur affiliation à la caisse de mutualité sociale agricole de la circonscription dans laquelle est situé l'établissement ou centre incombent à la personne, à l'organisme ou à l'institution responsable de la gestion dudit établissement ou centre signataire de la convention prévue à l'article L. 124-1 du code de l'éducation.

Les prestations et indemnités sont accordées selon les modalités fixées par la section 3 du présent chapitre, à l'exclusion de celles relatives au versement d'une indemnité en capital et sous réserve des dispositions de l'article D. 751-4 du présent code.

C. – Lorsque l'accident survient par le fait ou à l'occasion du stage en entreprise, tel que défini à l'article L. 124-1 du code de l'éducation, l'entreprise informe sans délai l'établissement d'enseignement ou de formation dont relève l'élève ou l'étudiant et la caisse de mutualité sociale agricole compétente. Le directeur de l'établissement ou du centre intéressé signataire de la convention prévue à cet article déclare l'accident survenu à la caisse de mutualité sociale agricole compétente.

II. – A. – Pour les élèves et les étudiants des établissements d'enseignement technique et des centres de formation professionnelle relevant de l'Etat, qu'ils soient dotés ou non de l'autonomie financière, qui perçoivent une gratification supérieure à la fraction de gratification mentionnée à l'article D. 741-65-1 du présent code, les obligations imposées aux employeurs de main-d'œuvre incombent à l'entreprise signataire de la convention prévue à l'article L. 124-1 du code de l'éducation dans laquelle est effectué le stage.

Les prestations et indemnités accordées selon les modalités fixées par la section 3 du présent chapitre, à l'exclusion de celles relatives au versement d'une indemnité en capital et sous réserve des dispositions de l'article D. 751-4 du présent code, sont à la charge de l'Etat.

B. – Pour les élèves et les étudiants des établissements privés d'enseignement technique et les centres de formation professionnelle relevant du ministre de l'agriculture qui perçoivent une gratification supérieure à la fraction de gratification mentionnée à l'article D. 741-65-1 du même code, les obligations de l'employeur et notamment le versement des cotisations ainsi que la déclaration en vue de l'immatriculation des élèves et étudiants et leur affiliation à la caisse de mutualité sociale agricole de la circonscription dans laquelle est situé l'établissement ou centre incombent à l'entreprise signataire de la convention prévue à l'article L. 124-1 du code de l'éducation dans laquelle est effectué le stage.

Les prestations et indemnités sont accordées selon les modalités fixées par la section 3 du présent chapitre, à l'exclusion de celles relatives au versement d'une indemnité en capital et sous réserve des dispositions de l'article D. 751-4 du présent code.

C. – Lorsque l'accident survient par le fait ou à l'occasion de l'enseignement ou de la formation dispensée par l'établissement dont relève l'élève ou l'étudiant, l'obligation de déclaration incombe à l'établissement. Il adresse sans délai à l'entreprise signataire de la convention mentionnée ci-dessus une copie de la déclaration d'accident envoyée à la caisse de mutualité sociale agricole compétente.

III. – Pour les stagiaires mentionnés au 8° du II de l'article L. 751-1 du même code, l'obligation de déclaration de l'accident du travail incombe à l'entreprise signataire de la convention prévue à l'article L. 124-1 du code de l'éducation. La déclaration est adressée sans délai par l'entreprise signataire à la caisse de mutualité sociale agricole auprès de laquelle est affilié l'employeur. Une copie de cette déclaration est adressée à l'établissement d'enseignement.

Les prestations sont accordées selon les modalités prévues par la section 3 du présent chapitre, à l'exclusion de l'indemnité en capital et sous réserve des dispositions de l'article D. 751-4 du présent code.

**Art. D751-4**

I. — Dans les cas mentionnés à l'article D. 751-3, l'assiette servant de base au calcul des cotisations et de la rente diffère selon que la gratification perçue par le stagiaire est inférieure, égale ou supérieure à la fraction de gratification mentionnée au b du 1° du III de l'article L. 136-1-1 du code de la sécurité sociale.

1° Si la gratification perçue est inférieure ou égale à la fraction de gratification mentionnée au b du 1° du III de l'article L. 136-1-1 du code de la sécurité sociale, l'assiette de référence est le salaire minimal de la catégorie, de l'échelon ou de l'emploi qualifié dans laquelle ou lequel l'élève serait normalement classé à sa sortie de l'établissement ou du centre, tel qu'il est déterminé au premier jour du trimestre civil pour lequel la cotisation est due.

Pour le calcul de la rente, le salaire mentionné à l'alinéa ci-dessus est celui en vigueur à la date de l'interruption de scolarité consécutive à l'accident.

2° Si la gratification perçue est supérieure à la fraction de gratification mentionnée au b du 1° du III de l'article L. 136-1-1 du code de la sécurité sociale, l'assiette de référence est égale à la différence entre la gratification versée au stagiaire et le montant de la fraction de gratification mentionnée au b du 1° du III de l'article L. 136-1-1 du code de la sécurité sociale.

La rente est calculée sur la base soit du salaire minimal mentionné au second alinéa du 1°, soit du montant de la gratification versée au stagiaire, si celui-ci est supérieur.

II. — Le taux applicable aux salaires ou aux assiettes mentionnés au I ci-dessus est fixé par arrêté du ministre chargé de l'agriculture.

III. — La cessation de l'activité scolaire ne donne pas lieu au paiement d'indemnités journalières.

Par dérogation au principe énoncé à l'alinéa précédent, des indemnités journalières sont dues au stagiaire, en cas d'accident du travail survenu ou de maladie professionnelle constatée pendant le stage, pour toutes sommes perçues au-delà de la fraction de gratification mentionnée au b du 1° du III de l'article L. 136-1-1 du code de la sécurité sociale et selon les modalités prévues par les articles R. 751-47 et R. 751-48 du présent code.

**Art. D751-4-1**

I. — Pour les apprentis et les bénéficiaires d'un contrat de professionnalisation mentionnés par le II de l'article D. 751-2, les dispositions du III bis de l'article R. 412-4 du code de la sécurité sociale sont applicables, sous réserve des modifications suivantes :

1° Le taux de cotisation est celui fixé par l'arrêté prévu à l'article D. 751-74 du présent code pour les apprentis relevant du régime des salariés agricoles ;

2° Les formalités déclaratives et le versement des cotisations continuent à être réalisés auprès de la caisse de mutualité sociale agricole de rattachement de l'employeur en France des apprentis et des bénéficiaires d'un contrat de professionnalisation susmentionnés, avant leur période de mobilité dans l'Union européenne.

II. — Les prestations et indemnités sont accordées, pendant leur période de mobilité dans l'Union européenne effectuée dans le cadre des II des articles L. 6222-42 et L. 6325-25 du code du travail, selon les modalités fixées par la section 3 du présent chapitre, à l'exclusion de celles relatives au versement d'une indemnité en capital.

######## Paragraphe 2 : Membres bénévoles de certains organismes sociaux.

**Art. D751-5**

Pour l'application du 2° du II de l'article L. 751-1, les organismes énumérés ci-après sont considérés comme organismes à objet social créés au profit des professions agricoles, en vertu ou pour l'application d'un texte législatif ou réglementaire :

1° Régimes obligatoires de protection sociale agricole :

a) Union des caisses centrales de la mutualité agricole ;

b) Caisse centrale de la mutualité sociale agricole ;

c) Caisses de mutualité sociale agricole ;

d) Unions ou fédérations départementales de la mutualité agricole créées en application des articles L. 723-5 et L. 723-7 ;

e) Etablissements ou institutions destinés à améliorer l'état sanitaire et social créés en application de l'article R. 726-1 ;

f) Comités techniques de prévention des accidents du travail et des maladies professionnelles des salariés agricoles, institués par la section 8 du présent chapitre ;

g) Commission nationale de la prévention des accidents du travail et des maladies professionnelles des salariés agricoles, mentionnée à l'article R. 721-1-1 ;

h) Commissions paritaires d'hygiène, de sécurité et des conditions de travail en agriculture mentionnées à l'article R. 717-83.

2° Régimes agricoles de prévoyance : organismes de prévoyance et de retraite créés en application de l'article L. 727-2 ;

3° Médecine du travail : associations spécialisées pour la médecine du travail instituées en application de l'article L. 717-3 ;

4° Action sociale pour l'aménagement des structures agricoles :

a) Agence de services et de paiement ;

b) Associations départementales pour l'amélioration des structures des exploitations agricoles ;

5° Régime agricole d'allocations spéciales aux travailleurs sans emploi : Association nationale pour l'assurance chômage des salariés des exploitations et entreprises agricoles ;

6° Institutions sociales et médico-sociales : organismes gérant des établissements ou services énumérés à l'article L. 312-1 du code de l'action sociale et des familles, lorsque le personnel desdits organismes relève des régimes de protection sociale agricole.

**Art. D751-6**

Les personnes entrant dans le champ d'application du 2° du II de l'article L. 751-1 sont celles qui ont été élues ou désignées pour exercer, à titre bénévole, les fonctions de membre des conseils d'administration ou des comités directeurs des organismes mentionnés à l'article D. 751-5 (1°, a à f, à 5°) ou des comités ou commissions fonctionnant auprès desdits conseils ou comités directeurs ainsi que du comité national, dès lors qu'elles ne sont pas susceptibles de bénéficier, à un autre titre, des dispositions du présent titre ou de l'un des régimes mentionnés à l'article L. 413-12 du code de la sécurité sociale pour les accidents survenus par le fait ou à l'occasion de ces fonctions.

Pour l'application du 6° de l'article D. 751-5 du présent code, sont considérés comme membres bénévoles, outre ceux mentionnés au premier alinéa du présent article, les membres actifs des organismes définis au même 6° du même article dûment mandatés pour assurer de manière régulière les missions à but social et médico-social définies à l'article L. 311-1 du code de l'action sociale et des familles.

**Art. D751-7**

Toutes les obligations imposées aux employeurs de main-d'oeuvre en application du présent titre ainsi que la déclaration en vue de l'immatriculation des personnes mentionnées à l'article D. 751-6 et leur affiliation à la caisse de mutualité sociale agricole dans la circonscription de laquelle l'organisme à objet social mentionné à l'article D. 751-5 a son siège incombent à la personne, au service ou à l'institution responsable du fonctionnement de cet organisme.

**Art. D751-8**

Le salaire servant de base au calcul des cotisations est égal au double du salaire annuel minimal prévu à l'article L. 434-16 du code de la sécurité sociale. Un arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale peut fixer des cotisations forfaitaires.

Le salaire servant de base au calcul des indemnités et des rentes est égal au double de ce salaire minimal, tel qu'il est en vigueur soit à la date de l'arrêt de travail résultant de l'accident, de la rechute ou de l'aggravation, soit, s'il n'y a pas eu d'arrêt de travail, à la date de constatation de l'incapacité permanente.

######## Paragraphe 3 : Salariés désignés pour siéger dans certains organismes.

**Art. D751-9**

Entrent dans le champ d'application du 3° du II de l'article L. 751-1 les salariés désignés pour siéger dans les organismes dont la liste est fixée par l'arrêté interministériel prévu au deuxième alinéa de l'article L. 3142-42 du code du travail, à l'exception de ceux qui bénéficient de la législation sur les accidents du travail en qualité de membres bénévoles des organismes sociaux énumérés à l'article D. 751-5 du présent code.

**Art. D751-10**

Sont garantis les accidents survenus par le fait ou à l'occasion des missions effectuées par les personnes mentionnées à l'article D. 751-9. Doivent également être considérés comme survenus à l'occasion de leurs missions les accidents dont pourraient être victimes ces personnes pendant le trajet d'aller et retour entre leur lieu de travail et les organismes à l'activité desquels elles participent.

**Art. D751-11**

Les obligations de l'employeur incombent à la personne, au service, à l'institution ou à l'administration responsable de la gestion de cet organisme, notamment en ce qui concerne :

1° L'affiliation des personnes mentionnées à l'article D. 751-9 à la caisse de mutualité sociale agricole dans la circonscription de laquelle l'organisme a son siège ;

2° Le versement des cotisations ;

3° La déclaration des accidents.

**Art. D751-12**

Le salaire servant de base au calcul des cotisations est égal au double du salaire annuel minimal prévu à l'article L. 434-16 du code de la sécurité sociale. Un arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale peut fixer des cotisations forfaitaires.

Le salaire servant de base au calcul des indemnités et des rentes est égal au double de ce salaire minimal tel qu'il est en vigueur soit à la date de l'arrêt de travail résultant de l'accident, de la rechute ou de l'aggravation, soit, s'il n'y a pas eu d'arrêt de travail, à la date de constatation de l'incapacité permanente.

######## Paragraphe 4 : Assurés bénéficiaires d'allocations de conversion.

**Art. D751-13**

Pour les assurés bénéficiaires des allocations de conversion mentionnées au 3° de l'article L. 5123-2 du code du travail, les obligations de l'employeur autres que le paiement des cotisations incombent à la personne ou à l'organisme responsable de l'action de reclassement du fait ou à l'occasion de laquelle intervient l'accident.

**Art. D751-14**

Pour les assurés bénéficiaires de ces mêmes allocations autres que ceux mentionnés à l'article D. 761-50 le salaire servant de base au calcul de l'indemnité journalière est, sous réserve des dispositions des articles R. 751-47 à R. 751-56, celui du mois précédant la date de suspension ou de rupture du contrat de travail. Le salaire servant de base au calcul des rentes est, sous réserve des dispositions des articles R. 751-57 à R. 751-66, la rémunération effective totale reçue chez un ou plusieurs employeurs pendant les douze mois civils précédant la date de suspension ou de rupture du contrat de travail.

######## Paragraphe 5 : Salariés bénéficiaires d'un congé de représentation.

**Art. D751-15**

Les dispositions des articles D. 412-95, D. 412-96 et D. 412-97 du code de la sécurité sociale sont applicables aux salariés agricoles désignés, dans les conditions définies à l'article L. 3142-60 du code du travail, pour siéger dans une instance instituée par une disposition législative ou réglementaire auprès d'une autorité de l'Etat.

######## Paragraphe 6 : Personnes susceptibles de bénéficier des dispositions de l'article L. 751-5.

**Art. R751-16**

Les dispositions de l'article R. 413-1 du code de la sécurité sociale sont applicables au régime défini au présent chapitre, la référence à l'article L. 751-5 du présent code étant substituée à la référence de l'article L. 413-1 du code de la sécurité sociale.

######## Paragraphe 7 : Personnes effectuant des stages de formation professionnelle continue dans le cadre du plan de professionnalisation personnalisé

**Art. D751-16-1**

Pour les personnes mentionnées au 10° du II de l'article L. 751-1, l'obligation de déclaration de l'accident du travail incombe à l'organisme public ou privé, ou au chef de l'exploitation ou de l'entreprise agricole dans laquelle est effectué le stage.

Le salaire servant de base au calcul des prestations est déterminé dans les conditions suivantes :

a) Pour les stagiaires rémunérés, le salaire servant de base au calcul des prestations est égal, pour les indemnités journalières, au salaire minimum de croissance correspondant à la durée légale du travail et applicable à la date de l'accident et pour les rentes au salaire minimum mentionné à l'article L. 434-16 du code de la sécurité sociale, ou dans les deux cas, au salaire réel alloué au stagiaire lorsqu'il est supérieur ;

b) Pour les stagiaires non rémunérés, le salaire servant de base au calcul de la rente est le salaire minimum mentionné à l'article L. 434-16 du code de la sécurité sociale.

######## Paragraphe 8 : Personnes exerçant une activité non salariée agricole et bénéficiaires d'un appui à la création ou à la reprise d'une activité économique

**Art. D751-16-2**

Pour les personnes mentionnées au 11° du II de l'article L. 751-1, les obligations de l'employeur, notamment l'affiliation des bénéficiaires, le paiement des cotisations et la déclaration des accidents, incombent à la personne morale responsable de l'appui à la création ou à la reprise de l'activité économique.

Lorsqu'elles sont rémunérées, le salaire servant de base au calcul des prestations est déterminé dans les conditions suivantes :

a) Pour les indemnités journalières, il est égal au montant de la rétribution versée par la structure accompagnatrice ;

b) Pour la rente, il est égal au salaire annuel mentionné à l'article L. 434-16 du code de la sécurité sociale.

Lorsqu'elles ne sont pas rémunérées, le salaire servant de base au calcul de la rente est égal au salaire minimum mentionné à l'article L. 434-16 du code de la sécurité sociale.

######## Paragraphe 9 : Bénéficiaires de mises en situation dans les établissements et services définis au a du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles, ayant une activité agricole 

**Art. D751-16-3**

Pour les personnes mentionnées au 9° du II de l'article L. 751-1, les obligations de l'employeur, notamment l'affiliation des bénéficiaires, le paiement des cotisations et la déclaration des accidents incombent à l'établissement ou service défini au a du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles.

En cas d'accident, les établissements et services mentionnés au premier alinéa informent sans délai les organismes prescripteurs des périodes de mises en situation en milieu professionnel mentionnées à l'article R. 146-31-1 du code de l'action sociale et des familles.

**Art. D751-16-4**

Les dispositions des articles D. 412-106 à D. 412-109 du code de la sécurité sociale sont applicables aux mises en situation prévues dans le cadre du 9° du II de l'article L. 751-1 du présent code. Toutefois, pour l'application de l'article D. 412-107, la caisse de mutualité sociale agricole est substituée à l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales et pour l'application des articles D. 412-106 et D. 412-107, la référence au 19° de l'article L. 412-8 du code de la sécurité sociale est remplacée par la référence au 9° du II de l'article L. 751-1 précité.

######## Paragraphe 10 :  Entrepreneurs salariés et entrepreneurs salariés associés d'une coopérative d'activité et d'emploi

**Art. D751-16-5**

Pour les entrepreneurs salariés et les entrepreneurs salariés associés d'une coopérative d'activité et d'emploi mentionnés au 12° du II de l'article L. 751-1 du présent code, les obligations de l'employeur, notamment l'affiliation des bénéficiaires, le paiement des cotisations, et la déclaration des accidents incombent à la coopérative d'activité et d'emploi avec laquelle ils ont conclu le contrat mentionné au 2° de l'article L. 7331-2 du code du travail.

L'assiette des cotisations applicable est celle mentionnée à l'article L. 751-13. Leur taux est fixé par l'arrêté prévu à l'article D. 751-74. Les indemnités et les rentes sont calculées selon les modalités prévues à la section 3 du chapitre 1er du titre V du livre VII de la partie réglementaire du présent code.

######## Paragraphe 11 : Personnes bénéficiaires d'indemnités journalières en application des articles L. 732-4, L. 742-3, L. 751-8 et L. 752-5 et menant les actions mentionnées au 13° du II de l'article L. 751-1

**Art. D751-16-6**

I. — Pour les personnes mentionnées au 13° du II de l'article L. 751-1 du présent code :

1° Les obligations imposées à l'employeur, en vue de l'affiliation de ces mêmes personnes et en vue de la déclaration et du paiement de la cotisation mentionnée au IV du présent article, incombent à la caisse de mutualité sociale agricole dont relèvent les personnes susmentionnées ;

2° La déclaration des accidents du travail à la caisse de mutualité sociale agricole dont relèvent les personnes mentionnées au premier alinéa, incombe à la personne, au service, à l'institution ou à l'organisme responsable de l'accueil des personnes susmentionnées.

II. — Les accidents garantis sont ceux qui surviennent au cours des actions mentionnées au 13° de l'article L. 751-1 du présent code ou sur le trajet d'aller et de retour entre le domicile des assurés bénéficiaires de ces actions et le lieu de déroulement de ces actions.

III. — Le salaire servant de base au calcul des prestations est égal :

1° Pour les indemnités journalières, au salaire minimum de croissance correspondant à la durée légale du travail et applicable à la date de l'accident ;

2° Pour les rentes, au salaire minimum mentionné à l'article L. 434-16 du code de la sécurité sociale.

IV. — La cotisation due au titre des actions mentionnées au 13° du II de l'article L. 751-1 du présent code est une cotisation horaire calculée sur la base de 7 % du plafond horaire de sécurité sociale, en application de l'article L. 242-4-4 du code de la sécurité sociale.

Le taux de la cotisation est celui prévu pour les stagiaires de la formation professionnelle continue et fixé par l'arrêté pris en application de l'article D. 751-74 du présent code.

Le paiement de la cotisation est accompagné d'un bordereau daté et signé indiquant le nombre de personnes bénéficiaires des actions mentionnées au 13° du II de l'article L. 751-1 du présent code, le nombre d'heures représentées par ces actions et le montant global des cotisations s'y rapportant.

###### Section 2 : Dispositions relatives aux maladies professionnelles

####### Sous-section 1 : Dispositions générales.

**Art. R751-17**

Sans préjudice des dispositions du présent chapitre, sont applicables aux maladies d'origine professionnelle en agriculture les dispositions réglementaires du titre VI du livre IV du code de la sécurité sociale.

**Art. R751-18**

Pour l'application de l'article R. 461-7 du code de la sécurité sociale au régime de l'assurance obligatoire des salariés agricoles contre les accidents du travail et les maladies professionnelles, à la référence à l'article R. 434-29 de ce code est substituée la référence aux articles R. 751-57 et R. 751-58.

**Art. R751-18-1**

Les dispositions de la présente section sont applicables aux maladies contractées dans le cadre des périodes accomplies dans la réserve sanitaire conformément à l'article L. 3133-1 du code de la santé publique. Dans ce cas, les références à " l'employeur " sont remplacées par celles de " l'agence mentionnée à l'article L. 1413-1 du code de la santé publique ".

####### Sous-section 2 : Commission supérieure des maladies professionnelles en agriculture.

**Art. D751-19**

La Commission supérieure des maladies professionnelles en agriculture est chargée de donner son avis sur :

1° L'établissement des tableaux de maladies professionnelles en agriculture, les modifications et les additions à ceux-ci ;

2° La liste des maladies ayant un caractère professionnel dont la déclaration est obligatoire pour les médecins ;

3° Toutes les questions d'ordre médical et technique qui lui sont transmises par le ministre chargé de l'agriculture.

**Art. D751-20**

La Commission supérieure des maladies professionnelles en agriculture comprend :

1° Un conseiller d'Etat, honoraire ou en activité, président ;

2° Cinq représentants des départements ministériels concernés :

a) Trois représentants du ministre chargé de l'agriculture ;

b) Un représentant du ministre chargé du travail ;

c) Un représentant du ministre chargé de la santé ;

3° Quatre représentants des organismes nationaux d'expertise et de prévention :

a) Un représentant de l'Institut national de médecine agricole ;

b) Un représentant de l'Agence nationale de santé publique ;

c) Un représentant de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

d) Un représentant de l'Institut national de recherche et de sécurité ;

4° Deux médecins désignés par le ministre chargé de l'agriculture en raison de leur compétence particulière dans le domaine des maladies professionnelles ;

5° Deux représentants des associations de victimes de risques professionnels ;

6° Six représentants des organisations syndicales d'employeurs les plus représentatives au plan national au sens du code du travail, ou d'organisations syndicales d'exploitants mentionnées à l'article R. 514-39 du présent code ;

7° Six représentants des salariés agricoles, désignés sur proposition des organisations syndicales représentatives de ces salariés ;

8° Quatre représentants de la Caisse centrale de la mutualité sociale agricole, dont le médecin du travail en charge, au niveau national, de la santé et de la sécurité au travail et le médecin-conseil en charge, au niveau national, du contrôle médical.

**Art. D751-21**

Les membres de la commission sont nommés pour un mandat d'une durée de cinq ans, renouvelable, par arrêté du ministre chargé de l'agriculture. Pour chacun des membres, à l'exception de ceux mentionnés au 4° de l'article D. 751-20, un suppléant appelé à le remplacer en cas d'absence ou d'empêchement, est désigné dans les mêmes conditions.

En cas d'absence ou d'empêchement du président, celui-ci est remplacé dans cette fonction par l'un des médecins désignés au 4° ci-dessus.

Le secrétariat est assuré par le service des affaires financières, sociales et logistiques du ministère chargé de l'agriculture. Il assure, sous l'autorité du président, l'organisation des travaux, arrête l'ordre du jour et adresse les convocations et les documents de séance quinze jours au moins avant la séance, sauf urgence. Il établit les procès-verbaux de réunion qui sont approuvés par le président de la commission.

Lorsqu'il n'est pas suppléé, le membre d'une commission peut donner un mandat à un autre membre. Chaque membre présent à une réunion de la commission ne peut détenir plus de deux mandats.

La Commission peut, sur proposition de son président, constituer et mandater des groupes de travail, formuler des recommandations et diligenter des études. Les groupes de travail sont mis en place pour une durée déterminée en fonction du calendrier des travaux pour lesquels ils sont mandatés.

Elle peut également, dans les conditions prévues à l'article R. 133-6 du code des relations entre le public et l'administration, entendre toute personne extérieure dont l'audition est de nature à éclairer ses délibérations.

**Art. D751-22**

Les membres de la commission sont remboursés de leurs frais de déplacement dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

####### Sous-section 3 : Tableaux des maladies professionnelles en agriculture.

**Art. R751-23**

Les tableaux prévus à l'article L. 461-2 du code de la sécurité sociale, lorsqu'ils concernent les maladies professionnelles en agriculture, sont établis, révisés et complétés par décrets pris après avis de la commission mentionnée à l'article D. 751-19 du présent code.

**Art. R751-24**

Par dérogation aux dispositions de l'article L. 461-1 du code de la sécurité sociale, les tableaux établis en application de l'article R. 751-23, du présent code ainsi que les révisions conduites en application des mêmes dispositions des tableaux figurant à l'annexe II du présent livre, sont applicables aux victimes dont la maladie a fait l'objet d'une première constatation médicale entre le 1er juillet 1973 et la date d'entrée en vigueur du nouveau tableau ou de la révision, sans que les prestations, indemnités et rentes ainsi accordées puissent avoir effet antérieurement à cette entrée en vigueur.

**Art. R751-25**

Sont considérées comme maladies professionnelles les maladies mentionnées aux tableaux figurant à l'annexe III du présent livre.

####### Sous-section 4 : Déclaration par les employeurs des procédés de travail susceptibles de provoquer des maladies professionnelles.

**Art. R751-26**

Pour l'application du régime défini au présent chapitre, les maladies professionnelles mentionnées aux articles L. 461-4 et R. 461-4 du code de la sécurité sociale sont celles prévues à l'article R. 751-23 du présent code.

La caisse de mutualité sociale agricole transmet l'un des deux exemplaires de la déclaration mentionnée aux articles L. 461-4 et R. 461-4 du code de la sécurité sociale au comité technique prévu à l'article L. 751-48 du présent code.

**Art. R751-27**

Est puni de l'amende prévue pour les contraventions de la troisième classe, conformément à l'article R. 471-5 du code de la sécurité sociale, le fait pour l'employeur de contrevenir aux dispositions de l'article L. 461-4 dudit code, rendues applicables aux professions agricoles par les articles L. 751-7 et R. 751-17 du présent code.

####### Sous-section 5 : Déclaration médicale de certaines maladies professionnelles.

**Art. R751-28**

Pour l'application du régime défini au présent chapitre, la liste des maladies et des symptômes d'imprégnation toxique dont la déclaration est obligatoire pour tout médecin qui peut en connaître l'existence, prévue à l'article L. 461-6 du code de la sécurité sociale, est établie par décret pris après avis de la Commission supérieure des maladies professionnelles en agriculture.

Une copie des déclarations prévues à cet article est adressée à la caisse de mutualité sociale agricole compétente ainsi qu'au ministre chargé de l'agriculture.

**Art. D751-29**

La liste des maladies professionnelles en agriculture, dont la déclaration par les médecins est obligatoire en vue de la prévention des maladies professionnelles ainsi que de l'extension et de la révision des tableaux de maladies professionnelles susceptibles de donner lieu à réparation, figure à l'annexe IV du présent livre.

####### Sous-section 6 : Déclaration de la maladie par la victime.

**Art. R751-30**

Doit être déclarée par les soins de la victime à la caisse de mutualité sociale agricole dans les quinze jours qui suivent la cessation du travail toute maladie professionnelle dont la réparation est demandée en vertu du présent chapitre, même si elle a déjà été portée à la connaissance de la caisse, en application des articles R. 161-40 et R. 321-2 du code de la sécurité sociale par la transmission de feuilles de soins ou d'un avis d'arrêt de travail.

Dans le cas prévu à l'article R. 751-24 du présent code, le délai de quinze jours suivant la cessation du travail pendant lequel la victime doit faire la déclaration mentionnée ci-dessus est remplacé par un délai de trois mois à compter de la date d'entrée en vigueur du nouveau tableau ou de la révision du tableau intervenue dans les conditions fixées audit article.

Lorsque la victime se trouve dans la situation prévue à l'article R. 751-24 précité, il est fait application des dispositions de l'article R. 751-16 du présent code.

**Art. R751-31**

L'attestation de salaire établie dans les mêmes formes qu'en matière d'accident du travail est remise directement par l'employeur à la victime, qui l'annexe à sa déclaration. La feuille d'accident mentionnée à l'article L. 751-27 est remise à la victime par la caisse de mutualité sociale agricole.

Le certificat médical constatant la guérison ou la consolidation de l'état du malade ou indiquant les conséquences définitives est établi en trois exemplaires et reçoit les mêmes destinations que le certificat initial mentionné à l'article L. 461-5 du code de la sécurité sociale.

####### Sous-section 7 : Reconnaissance de l'origine professionnelle de la maladie.

**Art. D751-32**

La caisse de mutualité sociale agricole compétente statue sur la demande de reconnaissance de l'origine professionnelle de la maladie dans les conditions prévues aux articles D. 751-115 à D. 751-127.

**Art. D751-33**

Sous réserve des adaptations prévues aux articles D. 751-34 à D. 751-37 du présent code, les articles D. 461-26 à D. 461-30 du code de la sécurité sociale, relatifs à la consultation des comités régionaux de reconnaissance des maladies professionnelles, s'appliquent au régime prévu par le présent chapitre.

**Art. D751-34**

Lorsqu'une demande de reconnaissance de maladie professionnelle est présentée par un salarié relevant du régime obligatoire des salariés agricoles, contre les accidents du travail et les maladies professionnelles, le médecin-conseil régional mentionné au 1° de l'article D. 461-27 du code de la sécurité sociale est remplacé par le médecin-conseil national du régime agricole de protection sociale ou un médecin-conseil le représentant.

**Art. D751-35**

Le comité régional compétent prévu à l'article D. 461-28 du code de la sécurité sociale est celui dans le ressort duquel se trouve la caisse de mutualité sociale agricole dont relève la victime.

**Art. D751-36**

Le dossier constitué par la caisse de mutualité sociale agricole comprend l'ensemble des éléments énumérés à l'article D. 461-29 du code de la sécurité sociale. Le rapport mentionné au 5° est établi par le service du contrôle médical de la caisse de mutualité sociale agricole.

La communication du dossier s'effectue dans les conditions définies au huitième alinéa de l'article D. 461-29 du code de la sécurité sociale ainsi qu'à l'article D. 751-119 du présent code.

**Art. D751-37**

Pour l'application du premier alinéa de l'article D. 461-30 du code de la sécurité sociale, la caisse de mutualité sociale agricole saisit le comité régional compétent.

Pour l'application du quatrième alinéa de l'article D. 461-30 du code de la sécurité sociale, le dossier est rapporté devant le comité par le médecin-conseil qui a examiné la victime ou qui a statué sur son taux d'incapacité permanente ou par le médecin-conseil qu'il a désigné pour le représenter.

Pour l'application du cinquième alinéa, le comité prend obligatoirement l'avis d'un conseiller de prévention de la mutualité sociale agricole.

L'avis mentionné au dernier alinéa de l'article D. 461-30 du code de la sécurité sociale est rendu à la caisse de mutualité sociale agricole.

**Art. D751-38**

Le médecin-conseil national adresse chaque année au ministre chargé de l'agriculture un rapport sur les demandes de reconnaissance de maladies professionnelles émanant des salariés de l'agriculture. Ce rapport est communiqué à la Commission supérieure des maladies professionnelles en agriculture mentionnée à l'article D. 751-19 ainsi qu'au Conseil d'orientation des conditions de travail mentionné à l' article L. 4641-1 du code du travail.

**Art. D751-39**

Les dépenses de toute nature résultant de l'application des articles D. 751-33 à D. 751-38 sont à la charge de la Caisse centrale de la mutualité sociale agricole. Les modalités d'imputation de ces dépenses sont fixées par voie de convention conclue entre la Caisse centrale de la mutualité sociale agricole et la Caisse nationale de l'assurance maladie.

###### Section 3 : Prestations

####### Sous-section 1 : Dispositions générales.

**Art. R751-40**

Sous réserve des dispositions particulières de la présente section, sont applicables au régime de l'assurance obligatoire des salariés agricoles contre les accidents du travail et les maladies professionnelles les articles R. 431-1, R. 431-2, R. 432-1 à R. 432-3, R. 432-4 (premier et troisième alinéas) R. 432-6 à R. 432-10,, D. 432-15, R. 433-1 à R. 433-3, R. 433-4-1, R. 433-7 à R. 433-12, R. 433-14 à R. 433-16, R. 434-1, D. 434-1, D. 434-2, D. 434-3, D. 434-3-1, R. 434-1-1 à R. 434-18, R. 434-20, R. 434-21 à R. 434-23, R. 434-25 à R. 434-28, R. 434-33 à R. 434-35, D. 435-1, D. 435-2, R. 436-2, R. 436-5, R. 441-16, R. 443-1, R. 443-2, R. 443-4 à R. 443-7, R. 452-2, D. 452-1 et R. 454-1 à R. 454-5 et R. 481-1 à R. 481-7 du code de la sécurité sociale.

Pour l'application de l'article R. 432-9-1 du code de la sécurité sociale, la référence à l'article R. 433-4 du code de la sécurité sociale est remplacée par la référence aux articles R. 751-48, R. 751-49, R. 751-51 et R. 751-52 du présent code et la référence à l'article R. 434-29 du code de la sécurité sociale est remplacée par la référence aux articles R. 751-57 et R. 751-58 du présent code.

Pour l'application du troisième alinéa de l'article R. 434-4 du code de la sécurité sociale, la référence aux articles R. 434-28 et R. 434-29 du même code est remplacée par la référence aux articles R. 751-57 et R. 751-58 du présent code.

Pour l'application des dispositions de l'article R. 432-9-6 du code de la sécurité sociale, la Caisse centrale de mutualité sociale agricole exerce les fonctions dévolues à la Caisse nationale de l'assurance maladie.

Pour l'application des dispositions de l'article D. 434-3-1 du code de la sécurité sociale, la référence à la caisse nationale d'assurance vieillesse est remplacée par la caisse de mutualité sociale agricole mentionnée à l'article L. 723-2.

**Art. R751-41**

Pour l'application au régime défini au présent chapitre des règles de prescription prévues à l'article L. 431-2 du code de la sécurité sociale, les prestations et indemnités mentionnées au premier alinéa dudit article s'entendent de celles prévues à l'article L. 751-8 du présent code. Elles se prescrivent par deux ans à compter du jour de l'accident ou de la cessation du paiement de l'indemnité journalière.

Dans les cas respectivement prévus aux articles L. 443-1 (1er alinéa) et L. 443-2 du code de la sécurité sociale, le délai de prescription de deux ans défini à l'article L. 431-2 dudit code court à compter de la date :

1° Soit de la première constatation par le médecin traitant de la modification survenue dans l'état de la victime, sous réserve, en cas de difficultés prévues à l'article R. 751-133 du présent code, de l'avis émis par le médecin désigné lorsque celui-ci aura recueilli l'accord des parties ou, dans le cas contraire, de la décision judiciaire ;

2° Soit de la date de cessation du paiement de l'indemnité journalière allouée en raison de la rechute.

####### Sous-section 2 : Prestations en nature

######## Paragraphe 1 : Soins.

**Art. R751-42**

Pour l'application du régime défini au présent chapitre, la feuille d'accident mentionnée à l'article L. 441-5 du code de la sécurité sociale s'entend de celle prévue à l'article L. 751-27 du présent code.

######## Paragraphe 3 : Réadaptation fonctionnelle, rééducation et reconversion professionnelles

**Art. R751-46**

Les bénéficiaires du régime défini au présent chapitre, qui effectuent un stage de réadaptation fonctionnelle ou de rééducation professionnelle à la suite d'un accident du travail bénéficient des dispositions du livre IV du code de la sécurité sociale dans les conditions prévues par l'article L. 412-8 du même code.

####### Sous-section 3 : Prestations en espèces.

**Art. R751-47**

Pour l'application des articles L. 433-2 et L. 434-15 du code de la sécurité sociale au régime prévu par le présent chapitre, le salaire servant de base au calcul de l'indemnité journalière et des rentes s'entend des rémunérations, au sens du chapitre II du titre IV du livre II du code de la sécurité sociale, servant au calcul des cotisations dues au titre des accidents du travail et des maladies professionnelles et afférentes à la période à considérer dans chacun des cas prévus aux articles R. 751-48 et R. 751-57 du présent code. L'assiette ainsi définie s'applique y compris en cas de mise en œuvre des dispositions de l'article L. 751-19 du présent code.

La rémunération de base fait l'objet d'un abattement en raison des frais professionnels qui y sont incorporés, lorsque le travailleur bénéficie, en matière d'impôt sur les traitements et salaires, d'une réduction propre, en sus du taux général de réduction pour frais professionnels. Le taux d'abattement de la rémunération est égal au taux de cette réduction supplémentaire.

**Art. D751-47-1**

La victime dont l'accident du travail ou la maladie professionnelle a été reconnu et qui a été déclarée inapte conformément aux dispositions de l'article R. 717-18 du présent code a droit à l'indemnité mentionnée au cinquième alinéa de l'article L. 433-1 du code de la sécurité sociale dénommée indemnité temporaire d'inaptitude dans les conditions prévues aux articles L. 751-33 et D. 751-47-2 et suivants du présent code.

**Art. D751-47-2**

Pour bénéficier de l'indemnité temporaire d'inaptitude, la victime adresse sans délai à la caisse de mutualité sociale agricole dont elle relève un formulaire de demande portant notamment mention, portée par le médecin du travail, d'un lien susceptible d'être établi entre l'inaptitude et l'accident du travail ou la maladie professionnelle, dans les conditions prévues à l'article D. 717-28-1 et comportant un cadre dans lequel elle atteste sur l'honneur de l'impossibilité de percevoir, pendant la période mentionnée à l'article D. 751-47-4, une quelconque rémunération liée au poste de travail pour lequel elle a été déclarée inapte. Un volet du formulaire de demande est adressé par la victime à l'employeur.

Un arrêté des ministres chargés de la sécurité sociale et de l'agriculture définit le modèle de formulaire.

**Art. D751-47-3**

Le montant journalier de l'indemnité mentionnée à l'article D. 751-47-1 servie à la victime est égal au montant de l'indemnité journalière versé pendant l'arrêt de travail lié à l'accident du travail ou à la maladie professionnelle précédant l'avis d'inaptitude.

Lorsque la victime travaille pour le compte de plusieurs employeurs, l'indemnité est versée au titre du poste de travail pour lequel elle a été déclarée inapte.

**Art. D751-47-4**

L'indemnité mentionnée à l'article D. 751-47-1 est versée par la caisse de mutualité sociale agricole, à compter du premier jour qui suit la date de l'avis d'inaptitude mentionné à l'article R. 717-18 jusqu'au jour de la date de licenciement ou de reclassement du bénéficiaire, pour la durée maximale prévue à l'article L. 1226-11 du code du travail, dans les conditions prévues à l'article R. 433-14 du code de la sécurité sociale.

**Art. D751-47-5**

L'employeur, dans les huit jours qui suivent la date de sa décision de reclassement acceptée par la victime ou la date du licenciement de cette dernière, retourne le volet mentionné à l'article D. 751-47-2 à la caisse de mutualité sociale agricole après y avoir porté mention de la date de sa décision et confirmé l'exactitude des indications portées par le salarié.

**Art. D751-47-6**

Lorsque le bénéficiaire de l'indemnité mentionnée à l'article D. 751-47-1 perçoit une rente liée à l'accident du travail ou à la maladie professionnelle qui a conduit à l'inaptitude, le montant mensuel de la rente servie s'impute sur celui de l'indemnité.

**Art. D751-47-7**

La caisse de mutualité sociale agricole met en œuvre les dispositions des articles L. 133-4-1 du code de la sécurité sociale et L. 725-3-1 du présent code, notamment lorsque le versement de la rente intervient après le paiement de l'indemnité ou en cas d'annulation de l'avis d'inaptitude.

######## Paragraphe 1 : Indemnité journalière.

**Art. R751-48**

Le salaire journalier servant de base au calcul de l'indemnité journalière prévue à l'article L. 433-1 du code de la sécurité sociale est déterminé comme suit :

1° 1/30,42 du montant de la paye du mois civil antérieur à la date de l'arrêt de travail lorsque le salaire ou le gain est réglé mensuellement ou dans les cas autres que celui mentionné au 2° ;

2° Un vingt-huitième du montant des deux ou des quatre dernières payes du mois civil antérieur à la date de l'arrêt de travail, si le salaire ou le gain est réglé toutes les deux semaines ou chaque semaine ;

3° Abrogé ;

4° Abrogé.

L'indemnité journalière calculée à partir de ce salaire journalier ne peut dépasser le montant du gain journalier net perçu par la victime et déterminé par application au salaire de référence du taux forfaitaire mentionné au deuxième alinéa de l'article R. 331-5 du code de la sécurité sociale.

**Art. R751-49**

Par exception à l'article R. 751-47, le salaire servant de base au calcul de l'indemnité journalière due aux métayers est établi d'après une rémunération forfaitaire journalière égale à huit fois 130 % du salaire minimum de croissance et compte tenu du nombre de journées de travail que le métayer doit fournir pour l'exploitation normale de la ou des propriétés prises en métayage.

Ce nombre est fixé d'accord entre les parties compte tenu des usages locaux.

**Art. R751-50**

Pour les sommes allouées, soit à titre de rappel de rémunération pour une période écoulée soit à titre de rémunération sous formes d'indemnités, primes ou gratifications lorsqu'elles sont réglées postérieurement à la rémunération principale afférente à la même période de travail, les dispositions prévues aux articles R. 751-47 et R. 751-48 ne sont pas applicables.

Ces sommes ne sont prises en considération pour la détermination du salaire de base de l'indemnité journalière qu'autant qu'elles ont été effectivement payées avant la date de l'arrêt de travail.

Elles sont considérées comme se rapportant à une période immédiatement postérieure au mois civil au cours duquel elles ont été effectivement payées et d'une durée égale à la période au titre de laquelle elles ont été allouées.

**Art. R751-51**

En ce qui concerne les ouvriers forestiers rémunérés à la tâche et les gemmeurs, le salaire servant de base au calcul de l'indemnité journalière est égal à 1/365 du montant de la rémunération perçue au cours des douze mois civils antérieurs à la date de l'arrêt de travail.

Toutefois :

1° Lorsque la victime justifie ne pas avoir exercé une activité salariée agricole ou non agricole pour l'une des causes prévues au 2° de l'article R. 751-52, les journées correspondantes ne sont pas prises en compte et le salaire journalier est calculé au prorata de la période de référence ainsi réduite ;

2° Lorsque la victime a commencé à exercer son activité ou a changé d'emploi au cours de la période de référence, le salaire journalier calculé conformément aux dispositions du premier alinéa ne peut être inférieur au salaire journalier de base correspondant à l'emploi occupé au moment de l'arrêt de travail.

L'indemnité journalière calculée à partir de ce salaire journalier ne peut dépasser le montant du gain journalier net perçu par la victime et déterminé par application au salaire de référence du taux forfaitaire mentionné au deuxième alinéa de l'article R. 331-5 du code de la sécurité sociale.

**Art. R751-52**

Par exception à l'article R. 751-48 et sous réserve des dispositions prévues au dernier alinéa, le salaire journalier de base est déterminé par référence au salaire correspondant à l'emploi occupé au moment de l'arrêt de travail lorsque :

1° La victime n'avait pas occupé habituellement un emploi salarié ou assimilé au sens de l'article L. 722-20 depuis le premier jour de la période à considérer ;

2° La victime n'avait pas occupé un emploi salarié ou assimilé au sens de l'article L. 722-20 au cours de la période de référence retenue en raison :

a) De maladie, de longue maladie, d'accident, de maternité ou d'invalidité ;

b) De sa réadaptation fonctionnelle ou de sa rééducation professionnelle pour laquelle elle faisait l'objet d'une prise en charge par un organisme de sécurité sociale ;

c) De congé non payé à l'exclusion des absences non autorisées, de service militaire ou d'appel sous les drapeaux, de détention provisoire ;

d) De cours reçus dans les centres de perfectionnement technique mentionnés au 4° de l'article R. 741-65 ;

e) De chômage total ou partiel constaté, de fermeture d'établissement à la disposition duquel l'intéressé est demeuré ;

f) D'une situation prévue aux articles R. 5123-12, R. 5123-18 et R. 5123-19 du code du travail.

3° La victime, bénéficiaire d'une indemnité de changement d'emploi pour silicose, s'est trouvée effectivement sans emploi au cours de la période à considérer ;

4° La victime avait changé d'emploi au cours de la période à considérer.

Toutefois, si le salaire de base déterminé conformément aux 1° et 4° du présent article se trouve inférieur au montant global des gains effectivement perçus dans les différents emplois au cours de la période à considérer, l'indemnité journalière est calculée sur ce montant global.

Pour certaines catégories de salariés ou assimilés soumis à des conditions particulières de rémunérations résultant du caractère normalement discontinu ou occasionnel du travail, le salaire journalier de base mentionné au premier alinéa peut être adapté à ces conditions particulières de rémunérations suivant les modalités fixées par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale.

**Art. R751-53**

Pour l'application du régime défini au présent chapitre, le salaire journalier prévu au premier alinéa de l'article R. 433-7 du code de la sécurité sociale s'entend de celui défini à l'article R. 751-48 du présent code.

**Art. R751-54**

Pour l'application du régime défini au présent chapitre, le gain journalier mentionné à l'article R. 433-8 et au dernier alinéa de l'article R. 436-2 du code de la sécurité sociale est celui défini au dernier alinéa de l'article R. 751-48 du présent code.

**Art. R751-55**

L'indemnité journalière prévue à l'article L. 433-1 du code de la sécurité sociale est mise en paiement par la caisse de mutualité sociale agricole dès la réception de tout certificat médical attestant la nécessité d'arrêt de travail, sauf contestations du certificat médical dans les conditions fixées par décret.

######## Paragraphe 2 : Rentes.

**Art. R751-57**

Pour le calcul des rentes, le salaire défini à l'article R. 751-47 s'entend de la rémunération effective totale reçue chez un ou plusieurs employeurs pendant les douze mois civils qui ont précédé l'arrêt de travail consécutif à l'accident. Ce salaire est revalorisé par application des coefficients mentionnés à l'article R. 434-29 du code de la sécurité sociale, si entre la date de l'arrêt de travail et la date de consolidation, un ou plusieurs arrêtés de revalorisation sont intervenus.

Les dispositions prévues à l'article L. 434-16 du code de la sécurité sociale s'appliquent à la rémunération ainsi déterminée.

**Art. R751-58**

Par dérogation aux dispositions de l'article R. 751-57, le salaire servant de base au calcul de la rente est calculé, dans les cas suivants, selon les modalités ci-après :

1° Si la victime appartenait depuis moins de douze mois à la catégorie professionnelle dans laquelle elle est classée au moment de l'arrêt de travail consécutif à l'accident, le salaire annuel est calculé en ajoutant à la rémunération effective afférente à la durée de l'emploi dans cette catégorie celle que la victime aurait pu recevoir pendant le temps nécessaire pour compléter les douze mois. Toutefois, si la somme ainsi obtenue est inférieure au montant total des rémunérations perçues par la victime dans ses divers emplois, les rentes sont calculées sur ce dernier montant conformément au premier alinéa du présent article ;

2° Si, pendant ladite période de douze mois, la victime a interrompu son travail pour l'une des causes prévues à l'article R. 751-52, il est fait état du salaire moyen qui eût correspondu à ces interruptions de travail ;

3° Si, par suite d'un ralentissement accidentel de l'activité économique, le travailleur n'a effectué, pendant la période de douze mois prise en considération, qu'un nombre d'heures de travail inférieur au minimum annuel fixé par arrêté du ministre de l'agriculture, le salaire annuel est porté à ce qu'il aurait été, compte tenu de la durée annuelle du travail susmentionné ;

4° Si l'état d'incapacité permanente de travail apparaît pour la première fois après une rechute ou une aggravation dans les conditions prévues à l'article R. 751-131 du présent code et à l'article R. 443-4 du code de la sécurité sociale, la période de douze mois à prendre en considération est celle qui précède :

a) Soit l'arrêt de travail causé par la rechute ou, si l'aggravation n'a pas entraîné d'arrêt de travail, la date de constatation de l'incapacité permanente ;

b) Soit l'arrêt de travail consécutif à l'accident, selon le mode de calcul le plus favorable à la victime.

**Art. R751-59**

Par exception aux articles R. 751-47, R. 751-57 et R. 751-58 :

1° Le salaire servant de base au calcul de la rente due aux métayers ou à leurs ayants droit est établi dans les conditions fixées à l'article R. 751-49 pour la période des douze mois civils qui ont précédé la date de l'arrêt de travail consécutif à l'accident ;

2° Le salaire servant de base au calcul de la rente due aux travailleurs handicapés relevant du travail protégé est égal à 80 % du salaire minimum de croissance en vigueur à la date de l'arrêt de travail consécutif à l'accident multiplié par la durée de travail dont justifie l'intéressé au cours des douze mois civils précédant cette date.

Toutefois, la rente est calculée sur la rémunération réellement perçue par les intéressés lorsque cette dernière, pour la période considérée, est supérieure à celle qui est prévue au 1° du présent article.

**Art. R751-60**

Dans le cas prévu au cinquième alinéa de l'article L. 434-2 du code de la sécurité sociale, la rente accordée à la victime en vertu du présent sous-paragraphe ne peut être inférieure à la pension d'invalidité qu'elle serait susceptible d'obtenir en application de l'article L. 742-3 du présent code fixant le régime des pensions de vieillesse et d'invalidité de l'assurance sociale agricole obligatoire ou à la pension qui pourrait lui être attribuée en vertu de l'article L. 172-3 du code de la sécurité sociale.

**Art. R751-61**

Pour l'application des dispositions de l'article R. 434-17 du code de la sécurité sociale au régime prévu au présent chapitre, à la référence à l'article R. 434-29 du code de la sécurité sociale est substituée la référence aux articles R. 751-57 et R. 751-58 du présent code.

**Art. R751-63**

Au vu de tous les renseignements recueillis, la caisse de mutualité sociale agricole se prononce sur l'existence d'une incapacité permanente et, le cas échéant, sur le taux de celle-ci.

Elle évalue compte tenu du salaire annuel de la victime, apprécié conformément aux dispositions des articles R. 751-57 à R. 751-59, le montant de la rente due à la victime ou à ses ayants droit sur la base du taux mentionné au premier alinéa.

Les barèmes indicatifs d'invalidité dont il est tenu compte pour la détermination du taux d'incapacité permanente, d'une part, en matière d'accidents du travail et, d'autre part, en matière de maladies professionnelles sont annexés au livre IV du code de la sécurité sociale.

La décision motivée est immédiatement notifiée par la caisse par tout moyen conférant date certaine, avec mention du taux d'incapacité, des éléments de calcul de la rente ainsi que des voies et délais de recours, à la victime ou à ses ayants droit et à l'employeur au service duquel se trouvait la victime au moment où est survenu l'accident.

La caisse procède à la liquidation de la rente à l'expiration du délai d'un mois suivant la date de notification de sa décision, sauf si un recours mentionné aux chapitres Ier et II du titre IV du livre Ier du code de la sécurité sociale a été introduit.

En cas de nouvelle fixation des réparations motivées par une atténuation ou une aggravation de l'infirmité de la victime ou par son décès des suites de l'accident, le taux d'incapacité et le montant de la rente font l'objet d'une nouvelle décision de la caisse notifiée à la victime ou à ses ayants droit.

**Art. R751-64**

Les décisions prises par la caisse en application de l'article R. 751-63 sont médicalement motivées. La notification adressée à la victime invite celle-ci à faire connaître à la caisse, dans un délai de dix jours, à l'aide d'un formulaire annexé à la notification, si elle demande l'envoi, soit à elle-même, soit au médecin qu'elle désigne à cet effet, d'une copie du rapport médical établi par le médecin conseil de la caisse. La caisse procède à cet envoi dès réception de la demande, en indiquant que la victime ou le médecin qu'elle désigne à cet effet peuvent, dans un délai de quinzaine suivant la réception du rapport, prendre connaissance au service du contrôle médical des autres pièces médicales.

**Art. R751-66**

Le transfert de la charge et de la gestion de la rente, dans les conditions prévues aux articles R. 434-21 et R. 434-22 du code de la sécurité sociale n'entraîne un transfert de fonds que dans la limite des sommes dont le remboursement est opéré au profit de la caisse de mutualité sociale agricole dans les cas prévus aux articles L. 452-1 à L. 452-5 et L. 454-1 du code de la sécurité sociale et dans les conditions définies aux articles R. 751-69 à R. 751-73 du présent code. En accord avec les caisses de mutualité sociale agricole intéressées, le débiteur peut, s'il y a lieu, rembourser directement à la caisse à laquelle la rente a été transférée.

**Art. D751-67**

Les arrérages des rentes d'accidents du travail des salariés agricoles, ainsi que leurs majorations et accessoires, sont dus jusqu'à la fin du mois d'arrérages au cours duquel le prestataire est décédé.

Ils sont payables aux ayants droit sur production du bulletin de décès et sur présentation des pièces établissant leur qualité.

######## Paragraphe 3 : Cas particuliers.

**Art. R751-68**

Lorsqu'un salarié est victime d'un accident du travail dans l'exercice d'une activité salariée agricole et qu'il peut faire état de salaires ou de gains perçus dans des activités salariées relevant du régime général ou d'une organisation spéciale de sécurité sociale, les rémunérations ainsi perçues au cours de la période de référence considérée, retenues et évaluées selon les règles applicables au régime dont elles relèvent, s'ajoutent aux rémunérations prises en considération pour l'établissement du salaire de base journalier ou annuel, conformément aux articles R. 751-47 à D. 751-67.

Les organismes de mutualité sociale agricole supportent la totalité des charges résultant de l'accident survenu dans le travail relevant du régime défini au présent chapitre.

###### Section 4 : Faute de l'assuré ou d'un tiers.

**Art. R751-70**

Pour l'application du régime défini au présent chapitre, les conditions prévues à l'article L. 411-2 du code de la sécurité sociale sont remplacées par les dispositions prévues aux trois derniers alinéas de l'article L. 751-6 du présent code.

**Art. R751-72**

Lors de la fixation de la rente dans les conditions prévues à l'article R. 751-63, la commission de recours amiable peut, si elle estime que l'accident est dû à une faute inexcusable de la victime, après l'avoir entendue, diminuer la rente prévue au paragraphe 2 de la sous-section 3 de la section 3, sauf recours du bénéficiaire devant le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire.

Pour l'application des articles L. 452-1 à L. 452-4 et R. 452-2 du code de la sécurité sociale au régime défini au présent chapitre, les pouvoirs donnés à la caisse quant à la fixation de la majoration des rentes attribuées à la victime lorsque l'accident est dû à une faute inexcusable de l'employeur sont exercés par la commission de recours amiable, qui se prononce après avoir entendu les parties.

Lorsque la commission de recours amiable entend, conformément aux dispositions des alinéas 1 et 2 du présent article, la victime ou les deux parties, celles-ci peuvent se faire assister soit par un avocat, soit, suivant le cas, par un salarié ou un employeur agricole, par un représentant qualifié d'une organisation syndicale ouvrière ou patronale, ou par un délégué d'une association de mutilés et d'invalides du travail. Ces personnes peuvent également représenter les parties qu'un motif légitime empêche de comparaître personnellement devant la commission. Le représentant, s'il n'est avocat, doit justifier d'un pouvoir spécial.

**Art. R751-73**

Dans le cas où les rentes prévues au paragraphe 2 de la sous-section 3 de la section 3 sont inférieures à la réparation de même nature due à la victime ou à ses ayants droit par application de l'article L. 454-1 du code de la sécurité sociale, les dispositions du cinquième alinéa de cet article sont appliquées.

###### Section 5 : Organisation et financement

####### Sous-section 2 : Financement

######## Paragraphe 1 : Calcul des cotisations.

**Art. D751-74**

Un arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale fixe les secteurs d'activité professionnelle agricole, les catégories de risques dépendant de chacun d'eux, ainsi que les taux de cotisations correspondants, après avis de la section de l'assurance des salariés agricoles contre les accidents du travail et les maladies professionnelles du Conseil supérieur des prestations sociales agricoles mentionnée au 3° de l'article D. 721-2.

Les taux de cotisations sont fixés d'après les prévisions des charges techniques et complémentaires énumérées à l'article L. 751-12 ainsi que celles résultant de l'assiette escomptée des cotisations pour l'année considérée.

Le même arrêté détermine la part des cotisations qui sera affectée en application de l'article L. 751-24, d'une part aux, frais de gestion, de contrôle médical, d'action sanitaire et sociale et, d'autre part, aux dépenses de prévention.

Le même arrêté détermine le montant de la contribution mentionnée au 2° du II de l'article L. 741-9.

La Commission nationale de prévention des accidents de travail et des maladies professionnelles des salariés agricoles mentionnée à l'article R. 751-154 est obligatoirement consultée, avant la saisine de la section de l'assurance des salariés agricoles contre les accidents du travail et les maladies professionnelles du Conseil supérieur des prestations sociales agricoles mentionnée au 3° de l'article D. 721-2, sur la part des cotisations à affecter aux dépenses de prévention et prend connaissance du projet de budget du Fonds national de prévention établi conformément à l'article R. 751-164.

**Art. D751-75**

La Caisse centrale de la mutualité sociale agricole adresse au ministre chargé de l'agriculture des propositions en vue de la détermination des taux de cotisations par catégories de risques.

Ces taux s'obtiennent par l'addition du taux de risque corrigé par un coefficient fixé conformément à l'article D. 751-77, de la majoration forfaitaire prévue à l'article D. 751-78 ainsi que d'une majoration correspondant au montant mentionné à l'article L. 751-13-1.

Le taux de risque est déterminé par le rapport de la valeur du risque propre à la catégorie de risques, à l'exclusion du risque relatif aux accidents de trajet, et de la masse salariale versée au personnel de cette catégorie au cours des trois dernières années connues, majoré d'un taux de risque trajet.

Le taux de risque trajet est déterminé par le rapport de la valeur du risque trajet de l'ensemble des catégories de risque et de la masse salariale totale versée au personnel de l'ensemble de ces catégories au cours des trois dernières années connues.

**Art. D751-76**

La valeur du risque calculée pour la période triennale de référence comprend :

1° La totalité des frais de santé et indemnités autres que les rentes, y compris celles afférentes à la rééducation et à la réadaptation professionnelle versée au cours de cette période ;

2° Les capitaux représentatifs des rentes attribuées en premier règlement définitif au cours de ladite période aux victimes atteintes d'une incapacité permanente, ces capitaux comprenant les frais d'appareillage ;

3° Les capitaux correspondant aux accidents mortels dont le caractère professionnel a été reconnu au cours de cette période, que la victime ait ou non des ayants droit, ces capitaux comprenant les frais funéraires.

Les bases d'évaluation forfaitaire des capitaux définis aux 2° et 3° ci-dessus sont déterminées par arrêté conjoint du ministre chargé de l'agriculture, du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Les dépenses liées à la reconversion professionnelle prévue à l'article L. 752-3 ne sont pas comprises dans la valeur du risque mentionnée au premier alinéa.

**Art. D751-77**

Le coefficient correcteur est obtenu selon le calcul indiqué ci-après.

Sont additionnés les trois éléments suivants :

1° Le produit des cotisations résultant de l'application des taux de risque définis ci-dessus aux prévisions des masses salariales des différentes catégories de risque ;

2° Le montant des cotisations à affecter aux dépenses de prévention ainsi qu'aux frais de gestion, de contrôle médical et d'action sanitaire et sociale ;

3° Un pourcentage de la différence entre l'ensemble des charges du régime défini au présent chapitre et le produit des cotisations correspondant aux 1° et 2°. Ce pourcentage est fixé par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale.

La somme de ces trois éléments est divisée par le produit des cotisations tel qu'il est déterminé au 1°.

**Art. D751-78**

Une majoration forfaitaire obtenue en divisant par l'assiette escomptée la différence entre l'ensemble des charges du régime défini au présent chapitre (y compris la couverture des accidents du trajet) et le produit des cotisations résultant de l'application des taux corrigés par le coefficient, défini à l'article D. 751-77.

Pour les catégories de risques dans lesquelles sont classées une ou plusieurs exploitations ou entreprises agricoles soumises aux dispositions de l'article D. 751-81, cette majoration forfaitaire est augmentée ou diminuée d'un montant calculé en divisant par la masse salariale de la catégorie de risques considérée la différence entre le produit des cotisations qui aurait été obtenu en leur appliquant le taux fixé par l'arrêté prévu à l'article D. 751-74 et le produit de cotisations résultant de l'application des taux déterminés conformément à l'article D. 751-81. Ce montant est calculé sur la base des éléments de la dernière année connue.

Lorsque le montant ainsi calculé est positif, il est ajouté à la majoration forfaitaire ; dans le cas inverse, il lui est retranché.

**Art. D751-80-1**

Pour l'application de l'article L. 751-7-1, les articles D. 741-70-1 et D. 741-70-2 et l'article D. 741-70-6 sont applicables aux cotisations d'accidents du travail.

**Art. D751-80-2**

Pour l'application de l'article L. 751-17-2, les articles D. 741-70-3 à D. 741-70-6 sont applicables aux cotisations d'accidents du travail.

**Art. D751-81**

Les taux de cotisations des exploitations ou entreprises agricoles employant un nombre minimal de personnes peuvent être modulés en fonction du risque propre à l'exploitation ou à l'entreprise. Les modalités d'application sont fixées par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale.

**Art. D751-82**

Les cotisations dues au titre de l'assurance obligatoire des salariés agricoles contre les accidents du travail et les maladies professionnelles sont assises sur les mêmes rémunérations ou gains que les cotisations dues au titre des assurances maladie, maternité, invalidité et décès pour les salariés agricoles et assimilés.

**Art. D751-82-1**

Pour les personnes bénéficiaires d'un contrat d'appui à la création ou à la reprise d'une activité économique mentionnées au 11° du II de l'article L. 751-1, en l'absence de la rémunération définie à l'article R. 5142-3 du code du travail, la cotisation due au titre du régime d'assurance contre les accidents du travail et les maladies professionnelles est calculée sur une assiette forfaitaire dans les conditions prévues par l'arrêté mentionné à l'article D. 412-99 du code de la sécurité sociale.

**Art. D751-83**

Les caisses de mutualité sociale agricole procèdent au classement des exploitations ou entreprises dans les différentes catégories de risque conformément à l'article L. 751-16. Elles notifient aux employeurs le classement ainsi déterminé et le taux des cotisations correspondant, les cotisations supplémentaires éventuellement mises à leur charge ainsi que les ristournes accordées en application de l'article L. 751-21.

Les caisses de mutualité sociale agricole sont également tenues de notifier toutes nouvelles décisions relatives au classement de l'exploitation ou de l'entreprise, aux ristournes et aux cotisations supplémentaires et d'informer collectivement les employeurs de toute modification des taux de cotisations par catégorie de risques obtenus en application de l'article D. 751-75.

Tant que la notification relative aux nouvelles décisions mentionnées à l'alinéa précédent n'a pas été effectuée, l'employeur doit verser, à titre provisionnel, les cotisations dues au titre des accidents du travail sur la base du taux antérieurement applicable.

Le classement d'une exploitation ou d'une entreprise dans une catégorie peut être modifié à toute époque. L'employeur est tenu de déclarer à la caisse de mutualité sociale agricole toute circonstance de nature à aggraver le risque.

Le taux correspondant au nouveau classement est applicable à compter du premier jour du trimestre civil suivant celui au cours duquel sont intervenues les circonstances motivant ce nouveau classement.

**Art. D751-83-1**

Les dépenses relatives aux accidents et maladies professionnelles définis aux articles L. 751-6 et L. 751-7 et survenus ou contractées dans le cadre des périodes d'emploi ou de formation prévues à l'article L. 3133-1 du code de la santé publique sont inscrites à un compte spécial de l'Etat. La valeur du risque mentionnée à l'article D. 751-76 du présent code n'est pas inscrite au compte employeur.

L'Etat et la Caisse centrale de mutualité sociale agricole peuvent conclure une convention précisant les modalités de remboursement de ces dépenses. En l'absence de convention, les dépenses sont remboursées annuellement.

######## Paragraphe 2 : Recouvrement des cotisations.

**Art. R751-84**

Les cotisations de l'assurance des travailleurs salariés de l'agriculture contre les accidents du travail et les maladies professionnelles prévues à l'article L. 751-13 sont recouvrées selon les mêmes modalités et sous les mêmes sanctions que les cotisations d'assurances sociales agricoles.

###### Section 6 : Formalités, procédure et contentieux

####### Sous-section 1 : Formalités liées à l'accident

######## Paragraphe 1 : Déclaration.

**Art. D751-85**

La victime d'un accident du travail, dans la journée où l'accident s'est produit ou, au plus tard, dans les vingt-quatre heures, sauf le cas de force majeure, d'impossibilité absolue ou de motifs légitimes, en informe ou en fait informer l'employeur ou l'un de ses préposés. Cette information est envoyée par lettre recommandée si elle n'est pas faite à l'employeur ou à son préposé sur le lieu de l'accident.

L'employeur, soit personnellement, soit par l'intermédiaire d'un de ses préposés, déclare tout accident dont il a eu connaissance, par lettre recommandée avec demande d'avis de réception, dans les quarante-huit heures, non compris les dimanches et jours fériés, à la caisse de mutualité sociale agricole dont relève la victime.

Si l'accident a lieu hors de la commune du siège de l'exploitation ou de l'entreprise, le délai imparti ci-dessus à l'employeur pour effectuer la déclaration à la caisse de mutualité sociale agricole ne commence à courir que du jour où il a eu connaissance de l'accident.

En cas d'accident survenu à un métayer mentionné à l'article L. 722-21, la déclaration incombe à celui-ci, à l'exclusion du bailleur.

La déclaration à la caisse peut être faite par la victime ou ses représentants jusqu'à l'expiration de la deuxième année qui suit l'accident.

Avis de l'accident est donné immédiatement par la caisse à l'agent de contrôle de l'inspection du travail.

Dès qu'elle a eu connaissance d'un accident du travail par quelque moyen que ce soit, la caisse est tenue de faire procéder aux constatations nécessaires.

**Art. D751-86**

L'employeur est tenu de délivrer à la victime une feuille d'accident portant désignation de la caisse de mutualité sociale agricole chargée du service des prestations et sur laquelle il est interdit de mentionner le nom et l'adresse d'un praticien, d'un pharmacien, d'une clinique ou d'un dispensaire quelconque.

La caisse elle-même peut délivrer la feuille d'accident.

Cette feuille d'accident, remise par la victime au praticien, n'entraîne pas de plein droit la prise en charge de l'indemnisation au titre du présent chapitre.

La feuille d'accident est valable pour la durée du traitement consécutif à l'accident ou à la maladie professionnelle. A la fin du traitement ou dès que la feuille d'accident est entièrement utilisée, la victime adresse celle-ci à la caisse qui délivre à la victime, s'il y a lieu, une nouvelle feuille d'accident.

Le praticien consulté établit, en double exemplaire, un certificat indiquant l'état de la victime et les conséquences de l'accident ou ses suites éventuelles si les conséquences ne sont pas exactement connues, ainsi que, en cas d'interruption de travail, l'avis mentionné à l'article L. 321-2 du code de la sécurité sociale. Il adresse directement un exemplaire du certificat et, le cas échéant, de l'avis d'interruption de travail, à la caisse et remet le second exemplaire du certificat et le cas échéant, l'autre exemplaire de l'avis d'interruption du travail à la victime. Les certificats médicaux établis par le praticien devront mentionner toutes les constatations qui pourraient présenter une importance pour la détermination de l'origine traumatique ou morbide des lésions. Lorsque le praticien, au cours du traitement, établit la nécessité de prolonger l'interruption de travail, il adresse à la caisse l'avis d'interruption de travail mentionné à l'article L. 321-2 du code de la sécurité sociale

Lors de la guérison de la blessure sans incapacité permanente ou, s'il y a incapacité permanente, au moment de la consolidation, un certificat médical indiquant les conséquences définitives, si elles n'avaient pu être antérieurement constatées, est établi en double exemplaire. Dans les vingt-quatre heures, l'un des certificats est adressé par les soins du praticien à la caisse et le second est remis à la victime, ainsi que toutes pièces ayant servi à l'établissement dudit certificat.

**Art. D751-87**

L'employeur peut tenir un registre de déclaration d'accidents du travail mentionné à l'article L. 751-26 lorsqu'il répond aux conditions suivantes :

1° Présence permanente d'un médecin ou d'un pharmacien ou d'un infirmier ou d'une personne chargée d'une mission d'hygiène et de sécurité dans l'entreprise détentrice d'un diplôme national de secourisme complété par le diplôme de sauveteur secouriste du travail délivré en agriculture par les caisses de mutualité sociale agricole ;

2° Respect par l'employeur des obligations mises à sa charge par l'article L. 2311-2 du code du travail ;

3° Existence d'un poste de secours d'urgence.

**Art. D751-88**

Le comité social et économique est informé de la mise en place du registre dans l'entreprise et peut en avoir communication dans le cadre de ses attributions.

**Art. D751-89**

Le registre est la propriété de l'employeur, qui le conserve pour chaque année civile sur le support de son choix pendant une durée de cinq années à compter de la fin de l'exercice considéré. Il est tenu de façon à présenter, sans difficulté d'utilisation et de compréhension et sans risque d'altération, les mentions prévues à l'article D. 751-90.

Lorsqu'il tient un registre en application de l'article L. 751-26, l'employeur en informe la caisse de mutualité sociale agricole sans délai et par tout moyen conférant date certaine.

**Art. D751-90**

L'employeur inscrit sur le registre, dans les quarante-huit heures, non compris les dimanches et jours fériés, les accidents du travail de son personnel n'entraînant ni arrêt de travail ni soins médicaux donnant lieu à une prise en charge par les organismes de sécurité sociale.

Il est indiqué sur le registre le nom de la victime, la date, le lieu et les circonstances de l'accident, la nature et le siège des lésions assortis du visa du donneur de soins, ainsi que les autres éléments devant figurer sur la déclaration d'accident du travail.

La victime signe le registre en face des indications portées par l'employeur. Le médecin du travail peut consulter le registre.

**Art. D751-91**

Lorsqu'un agent de contrôle des caisses, un agent chargé du contrôle de la prévention ou un agent des services chargés de l'inspection du travail mentionnés au troisième alinéa de l'article L. 751-26 constate l'un des manquements suivants, il en informe l'employeur et les autres agents mentionnés audit article :

1° Tenue incorrecte du registre ;

a) Non-respect des conditions fixées à l'article D. 751-87 ;

2° Refus de présentation du registre :

a) Aux agents de contrôle des caisses de mutualité sociale agricole et aux agents chargés du contrôle de la prévention ;

b) Aux agents de l'inspection du travail ;

c) A la victime d'un accident consigné au registre ;

d) Au comité social et économique.

Il informe l'employeur qu'il doit, tant que n'ont pas cessé le ou les manquements constatés mentionnés au présent article, déclarer tout accident dans les conditions mentionnées à l'article L. 751-26.

**Art. D751-92**

L'employeur est tenu d'adresser à la caisse de mutualité sociale agricole, en même temps que la déclaration d'accident ou au moment de l'arrêt de travail si celui-ci est postérieur, une attestation indiquant le ou les emplois occupés au cours du mois civil précédant celui au cours duquel est intervenu l'arrêt de travail, le nombre de journées et d'heures de travail effectuées et le montant de la rémunération perçue et des divers avantages dont bénéficie la victime. La caisse de mutualité sociale agricole peut demander à l'employeur et à la victime ou à ses ayants droit tous renseignements complémentaires qu'elle juge utiles.

**Art. D751-93**

La déclaration que le salarié d'un entrepreneur de travail temporaire défini à l'article L. 12251-2 du code du travail est tenu de faire à l'utilisateur, en application de l'article L. 412-4 du code de la sécurité sociale, lorsqu'il est victime d'un accident du travail, doit être effectuée dans un délai de vingt-quatre heures par lettre recommandée si elle n'a pas été faite à l'utilisateur ou à son préposé sur les lieux de l'accident.

Le délai dans lequel l'utilisateur doit, en application de l'article L. 751-39 du présent code, informer l'entreprise de travail temporaire de tout accident dont il a eu connaissance et dont a été victime un salarié mis à sa disposition par cette entreprise est de vingt-quatre heures. Cette information est transmise par lettre recommandée et doit être également communiquée par l'entreprise utilisatrice, dans le même délai et les mêmes formes, à la caisse de mutualité sociale agricole et à l'agent de contrôle de l'inspection du travail.

**Art. D751-94**

Tout praticien, tout auxiliaire médical appelé à donner des soins mentionne sur la feuille d'accident en possession de la victime les actes accomplis et appose sa signature. Il en est de même pour le pharmacien ou le fournisseur lors de toute fourniture aussi bien que pour l'établissement hospitalier dans le cas d'hospitalisation.

Le praticien auxiliaire médical, pharmacien, fournisseur ou établissement hospitalier utilise la partie de la feuille d'accident qui lui est destinée pour établir sa note d'honoraires ou sa facture, ou bien il reproduit sur cette note les mentions figurant sur ladite feuille, en ce qui concerne, notamment, les nom et prénoms et adresse, numéro d'immatriculation de la victime, désignation de l'employeur, date de l'accident, ainsi que toutes circonstances particulières qu'il lui paraîtrait utile de signaler.

Le praticien, auxiliaire médical, pharmacien, fournisseur ou établissement hospitalier adresse sa note d'honoraires ou sa facture à la caisse de mutualité sociale agricole telle qu'elle est désignée sur la feuille d'accident présentée par la victime.

**Art. D751-95**

La caisse peut, dès qu'elle a connaissance de l'accident par la déclaration prévue à l'article D. 751-85 ou par quelque moyen que ce soit, faire procéder à un examen de la victime par un médecin conseil.

S'il y a désaccord entre le médecin conseil et le médecin traitant sur l'état de la victime, et notamment sur une question d'ordre médical touchant au caractère professionnel de la lésion ou de la maladie, ou si la victime elle-même en fait la demande expresse, le litige est réglé selon les dispositions prévues à l'article L. 141-1 du code de la sécurité sociale.

######## Paragraphe 2 : Frais d'enquête et d'expertise

######### Sous-paragraphe 4 : Frais d'enquête et d'expertise technique.

**Art. D751-113**

Les experts techniques, victimes, témoins ainsi que les médecins requis pour pratiquer l'autopsie sont rémunérés et remboursés de leurs frais dans des conditions fixées par arrêté des ministres chargés de l'agriculture, des affaires sociales et du budget.

Les différents frais mentionnés à l'alinéa précédent sont à la charge de la caisse de mutualité sociale agricole.

**Art. D751-114**

Les contestations auxquelles donneraient lieu la fixation ou la liquidation des frais d'enquête (à l'exception des frais d'autopsie) devront être soumises au tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire.

######## Paragraphe 3 : Décision de la caisse de mutualité sociale agricole.

**Art. R751-115**

La caisse dispose d'un délai de trente jours à compter de la date à laquelle elle a reçu la déclaration d'accident et le certificat médical initial ou de trois mois à compter de la date à laquelle elle a reçu le dossier complet comprenant la déclaration de la maladie professionnelle intégrant le certificat médical initial et le résultat des examens médicaux complémentaires le cas échéant prescrits par les tableaux de maladies professionnelles pour statuer sur le caractère professionnel de l'accident ou de la maladie.

Il en est de même lorsque, sans préjudice de l'application des dispositions de l'article D. 751-95 en ce qui concerne la contestation d'ordre médical, il est fait état pour la première fois d'une lésion ou maladie présentée comme se rattachant à un accident du travail ou une maladie professionnelle.

Lorsque la victime n'a pas envoyé le certificat médical initial, la caisse l'invite à le faire.

**Art. R751-116**

Sous réserve des dispositions des articles D. 751-120 et R. 751-121, en l'absence de décision de la caisse dans le délai prévu à l'article D. 751-115, le caractère professionnel de l'accident ou de la maladie est reconnu.

**Art. D751-117**

I. — La déclaration d'accident du travail peut être assortie de réserves motivées de la part de l'employeur.

Lorsque la déclaration de l'accident en application du cinquième alinéa de l'article D. 751-85 n'émane pas de l'employeur, la victime adresse à la caisse la déclaration de l'accident. Un double est envoyé par la caisse à l'employeur à qui la décision est susceptible de faire grief, par tout moyen permettant de déterminer sa date de réception.L'employeur peut émettre des réserves motivées. La caisse adresse également un double de cette déclaration au médecin du travail.

En cas de rechute d'un accident du travail, le double de la demande de reconnaissance de la rechute de l'accident du travail déposé par la victime est envoyé par la caisse à l'employeur en cause dans l'accident dont la rechute est la conséquence, par tout moyen permettant de déterminer sa date de réception.L'employeur peut alors émettre des réserves motivées. La caisse adresse également un double de cette déclaration au médecin du travail.

II. — La victime adresse à la caisse la déclaration de maladie professionnelle. Un double est envoyé par la caisse à l'employeur à qui la décision est susceptible de faire grief par tout moyen permettant de déterminer sa date de réception.L'employeur peut émettre des réserves motivées. La caisse adresse également un double de cette déclaration au médecin du travail.

III. — En cas de réserves motivées de la part de l'employeur ou si elle l'estime nécessaire, la caisse envoie avant décision à l'employeur et à la victime d'un accident du travail ou d'une maladie professionnelle un questionnaire portant sur les circonstances ou la cause de l'accident ou de la maladie, ou procède à une enquête auprès des intéressés. Une enquête est obligatoire en cas de décès.

**Art. D751-118**

Après la déclaration de l'accident ou de la maladie, la victime ou ses ayants droit et l'employeur peuvent faire connaître leurs observations et toutes informations complémentaires ou en faire part directement à l'enquêteur de la caisse.

En cas d'enquête effectuée par la caisse sur l'agent causal d'un accident du travail ou d'une maladie professionnelle, l'employeur doit, sur demande, lui communiquer les renseignements nécessaires permettant d'identifier le ou les risques ainsi que les produits auxquels le salarié a pu être exposé, à l'exclusion de toute formule, dosage, ou processus de fabrication d'un produit.

Pour les besoins de l'enquête, la caisse se fait communiquer par son service de prévention les éléments dont il dispose sur les produits utilisés ou sur les risques afférents au poste de travail ou à l'atelier considéré, à l'exclusion de toute formule, dosage ou processus de fabrication d'un produit.

**Art. D751-119**

Le dossier constitué par la caisse comprend :

1° La déclaration d'accident ;

2° Les divers certificats médicaux détenus par la caisse ;

3° Les constats faits par la caisse ;

4° Les informations parvenues à la caisse de chacune des parties ;

5° Les éléments communiqués par le service de prévention.

Ce dossier peut à leur demande être communiqué à l'assuré, ses ayants droit et à l'employeur ou leurs mandataires.

Il ne peut être communiqué à un tiers que sur demande de l'autorité judiciaire.

**Art. D751-120**

Les prestations des assurances sociales agricoles sont servies à titre provisionnel conformément aux dispositions de l'article L. 371-5 du code de la sécurité sociale tant que la caisse n'a pas notifié sa décision à la victime et à l'employeur et, le cas échéant, tant qu'il n'a pas été statué par la juridiction compétente.

Lorsque le caractère professionnel de l'accident, de la lésion ou de la maladie est reconnu par la caisse ou par la juridiction compétente, la caisse met immédiatement en paiement les indemnités dues. Le montant des prestations provisionnelles reçues par la victime au titre des assurances sociales entre en compte dans le montant de celles qui lui sont dues au titre du régime défini au présent chapitre.

**Art. R751-121**

Lorsqu'il y a nécessité d'examen ou d'enquête complémentaire, la caisse en informe la victime ou ses ayants droit et l'employeur avant l'expiration du délai prévu au premier alinéa de l'article R. 751-115 par tout moyen permettant de déterminer la date de réception. A l'expiration d'un nouveau délai de deux mois en matière d'accidents du travail ou trois mois en matière de maladies professionnelles à compter de la date de cette notification et en l'absence de la décision de la caisse, le caractère professionnel de l'accident ou de la maladie est établi à l'égard de la victime.

En cas de saisine du comité régional de reconnaissance des maladies professionnelles mentionné au cinquième alinéa de l'article L. 461-1 du code de la sécurité sociale, le délai imparti à ce comité pour donner son avis s'impute sur les délais mentionnés à l'alinéa précédent.

Lorsque la caisse envoie un questionnaire ou procède à un examen ou à une enquête complémentaire, elle informe la victime ou ses ayants droit ainsi que l'employeur, au moins dix jours francs avant de prendre sa décision, des éléments recueillis et susceptibles de leur faire grief et de la possibilité de consulter le dossier mentionné à l'article D. 751-119. Cette information est faite par tout moyen permettant de déterminer sa date de réception

**Art. D751-121-1**

La décision motivée de la caisse est notifiée, avec mention des voies et délais de recours, par tout moyen permettant de déterminer la date de réception, à la victime ou ses ayants droit ainsi qu'à l'employeur. Le médecin traitant est informé de cette décision.

**Art. D751-122**

Les dispositions de l'article R. 442-5 du code de la sécurité sociale sont applicables au régime défini au présent chapitre.

**Art. D751-123**

La caisse de mutualité sociale agricole, sur l'avis du service du contrôle médical, connaissance prise du certificat du médecin traitant, prévu au cinquième alinéa de l'article D. 751-86 et dès réception de celui-ci, fixe la date de la guérison ou de la consolidation de la blessure.

Si le certificat médical n'a pas été fourni ou si la caisse en conteste le contenu, cette dernière prend sa décision sur avis du médecin chef du service du contrôle médical.

**Art. D751-124**

Sur proposition du service du contrôle médical, lorsqu'il estime que l'incapacité permanente présentée par la victime est susceptible de rendre celle-ci inapte à l'exercice de sa profession ou à la demande de la victime ou de son médecin traitant, la caisse, sans préjudice de l'application des dispositions relatives à la réadaptation ou à la rééducation professionnelle, recueille l'avis du médecin du travail compétent. A cet effet, elle adresse à ce dernier une fiche dont le modèle est fixé par arrêté du ministre chargé de l'agriculture.

Le médecin du travail mentionne sur la fiche les constatations et observations qu'il a faites lors de la visite de reprise du travail, relatives à l'aptitude de la victime à reprendre son ancien emploi ou à la nécessité d'une réadaptation.

Dans le délai de quinze jours à compter de la date à laquelle il a été saisi, le médecin du travail adresse à la caisse la fiche prévue par les dispositions qui précèdent, sous pli confidentiel, à l'intention du médecin conseil chargé du contrôle médical.

Dès que ce document lui est parvenu ou, à défaut, après l'expiration du délai prévu à l'alinéa précédent, le médecin conseil exprime dans un rapport son avis, au vu de ces constatations et de l'ensemble des éléments d'appréciation figurant au dossier.

**Art. D751-126**

Les décisions prises par la caisse de mutualité sociale agricole en application des alinéas 1 et 2 de l'article D. 751-123 doivent être médicalement motivées.

Ces décisions, ainsi que celles prises en application de l'article R. 751-64 sont notifiées à la victime par tout moyen permettant de déterminer la date de réception.

**Art. D751-127**

Les dispositions du présent paragraphe sont applicables en ce qui concerne la reconnaissance du caractère professionnel des rechutes.

######## Paragraphe 4 : Accidents survenus hors du territoire métropolitain.

**Art. D751-128**

Dans tous les cas où l'accident relevant du présent chapitre est survenu hors du territoire métropolitain, le délai imparti à l'employeur pour faire la déclaration prévue à l'article D. 751-85 ne commence à courir que du jour où il a été informé de l'accident par lettre recommandée de la victime ou de son représentant. Si l'employeur n'est pas en mesure d'indiquer la nature des blessures, noms et adresses des témoins de l'accident, il complète sa déclaration dans le plus bref délai possible par une déclaration complémentaire.

La caisse de mutualité sociale agricole à laquelle l'employeur doit envoyer la ou les déclarations mentionnées à l'alinéa ci-dessus ainsi que les certificats médicaux est dans ces cas celle dont relève la victime.

**Art. D751-128-1**

Sont pris en charge dans les conditions prévues par le présent chapitre les accidents du travail survenus aux personnes mentionnées aux 1°, 8° et 9° du II de l'article L. 751-1 pendant un délai de quinze mois à compter du début du stage.

**Art. D751-129**

Les articles R. 444-4 et R. 444-5 du code de la sécurité sociale sont applicables au régime défini au présent chapitre, les fonctions attribuées aux caisses d'assurance maladie étant exercées par les caisses de mutualité sociale agricole. Pour l'appréciation du caractère d'urgence des soins dispensés et des conditions dans lesquelles ils sont donnés ainsi que pour la détermination du tarif applicable, la caisse de mutualité sociale agricole peut demander leur concours :

1° En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Saint-Martin, à la caisse générale de sécurité sociale ;

2° A Saint-Barthélemy, à la caisse de mutualité sociale agricole désignée au cinquième alinéa de l'article L. 781-2 du présent code ;

3° A Wallis-et-Futuna, en Polynésie française et en Nouvelle-Calédonie, aux autorités locales.

En cas de contestations portant sur le règlement d'un accident du travail survenu hors du territoire métropolitain, le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire compétent est celui dans le ressort duquel se trouve le domicile de la victime en France.

**Art. D751-130**

Dans le cas d'un accident relevant du présent chapitre survenu hors du territoire métropolitain, la caisse de mutualité sociale agricole, dès réception de la déclaration d'accident principale ou complémentaire, peut, si elle le juge utile, demander au ministre intéressé que soient invitées à faire procéder à l'enquête sur les circonstances de l'accident et à lui transmettre les procès-verbaux de cette enquête :

1° La caisse générale de la sécurité sociale, s'il s'agit de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion ou de Saint-Martin ;

2° La caisse de mutualité sociale agricole désignée au cinquième alinéa de l'article L. 781-2 s'il s'agit de Saint-Barthélemy ;

3° Les autorités locales, s'il s'agit des îles Wallis et Futuna, de la Polynésie française ou de la Nouvelle-Calédonie ;

4° Les autorités consulaires françaises, s'il s'agit d'un pays étranger.

La caisse de mutualité sociale agricole peut, toutes les fois que cela est nécessaire à l'exercice de son droit de contrôle, inviter la victime, directement ou par l'intermédiaire de son employeur, à faire viser, selon le cas, soit par les autorités locales, soit par les autorités consulaires françaises, les certificats médicaux relatifs à l'accident.

**Art. R751-131**

En cas de contestation d'ordre médical, la procédure d'expertise médicale prévue au chapitre Ier du titre IV du livre Ier du code de la sécurité sociale est applicable.

Les caisses de mutualité sociale agricole exercent les fonctions dévolues aux caisses d'assurance maladie et aux caisses d'assurance retraite et de la santé au travail.

Le contrôle médical est exercé par le service de contrôle médical et contrôle dentaire de la caisse de mutualité sociale agricole.

La date de guérison ou de consolidation de la blessure est fixée par la caisse de mutualité sociale agricole, sur avis du service du contrôle médical, au vu du certificat du médecin traitant indiquant les conséquences définitives de l'accident. Si le certificat médical n'a pas été fourni ou si la caisse en conteste le contenu, cette dernière prend sa décision sur avis du médecin chef du service du contrôle médical.

######## Paragraphe 5 : Accidents du travail survenus aux personnes mobilisées dans le cadre de la réserve sanitaire.

**Art. R751-131-1**

Les dispositions de la présente sous-section sont applicables aux accidents du travail survenus dans le cadre des périodes accomplies dans la réserve sanitaire conformément à l'article L. 3133-1 du code de la santé publique. Dans ce cas, les références à " l'employeur " sont remplacées par celles de " l'agence mentionnée à l'article L. 1413-1 du code de la santé publique ".

####### Sous-section 2 : Contrôle et procédure postérieurs à l'accident

######## Paragraphe 1 : Contrôle médical.

**Art. R751-132**

Indépendamment de l'examen médical de la victime auquel la caisse peut faire procéder par un médecin-conseil, dès qu'elle a connaissance de l'accident, le contrôle médical de la victime est exercé dans les conditions prévues en matière d'assurances sociales agricoles sous réserve des dispositions de l'alinéa ci-après.

La victime est tenue de présenter à toute réquisition du service de contrôle médical tous certificats médicaux, radiographies, examens de laboratoires et ordonnances en sa possession ainsi que la feuille d'accident mentionnée à l'article L. 751-27 ; la victime doit également faire connaître, le cas échéant, les accidents du travail et les maladies professionnelles antérieures et, au cas où il s'agit d'une rechute, fournir tous renseignements qui lui sont demandés sur son état de santé antérieur.

Les décisions prises par la caisse de mutualité sociale agricole à la suite du contrôle médical doivent être immédiatement notifiées par elles à la victime.

**Art. R751-136**

Les honoraires et frais de déplacement dus au médecin traitant ou au médecin spécialiste du fait du contrôle médical ou au médecin chargé de l'expertise médicale mentionnée à l'article L. 141-1 du code de la sécurité sociale sont supportés dans les mêmes conditions qu'en matière d'assurances sociales agricoles et selon un tarif fixé par arrêté conjoint du ministre chargé de l'agriculture, du ministre chargé de la santé, du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R751-137**

Les frais de déplacement de la victime ou de ses ayants droit qui doivent quitter la commune où ils résident pour répondre à la convocation du médecin-conseil ou se soumettre à une expertise, à un contrôle ou à un traitement en vertu du présent chapitre sont à la charge de la caisse de mutualité sociale agricole. Ces frais de déplacement sont payés d'après le tarif prévu à l'article L. 322-5 du code de la sécurité sociale.

**Art. R751-138**

Les dispositions des articles R. 145-1 à R. 145-29 du code de la sécurité sociale sont applicables au régime d'assurance obligatoire des salariés agricoles contre les accidents du travail et les maladies professionnelles.

######## Paragraphe 2 : Contrôle administratif.

**Art. R751-139**

La caisse de mutualité sociale agricole peut faire procéder au contrôle administratif des victimes d'accidents du travail, notamment en ce qui concerne l'observation du repos qui leur a été médicalement prescrit par les agents agréés et assermentés mentionnés à l'article L. 724-7.

Ce contrôle est exercé selon les règles applicables en matière d'assurance maladie des salariés agricoles. Les mêmes sanctions sont applicables, notamment les dispositions de l'article R. 323-12 du code de la sécurité sociale.

####### Sous-section 3 : Sanctions

######## Paragraphe 1 : Remboursement dû aux caisses de mutualité sociale agricole.

**Art. D751-140**

Les remboursements de dépenses susceptibles d'être réclamés aux employeurs de main-d'oeuvre agricole par les caisses de mutualité sociale agricole dans les cas prévus à l'article L. 751-37 ne peuvent excéder pour un même accident le quart du montant du salaire annuel minimal fixé en application de l'article L. 434-16 du code de la sécurité sociale en vigueur au jour l'accident.

Toutefois, cette limite est portée à la moitié du salaire annuel minimal susvisé lorsque l'employeur a déjà donné lieu à réclamation en remboursement en application de l'article L. 751-36 du présent code au cours des cinq années précédant l'accident.

######## Paragraphe 2 : Sanctions pénales.

**Art. R751-141**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de ne pas respecter :

1° Les formalités devant être accomplies en cas d'accident, prévues à l'article L. 751-26 ;

2° L'obligation de délivrance d'une feuille d'accident prévue à l'article L. 751-27 ;

3° Les modalités d'information de l'entreprise de travail temporaire de tout accident dont a été victime un salarié qu'elle a mis à disposition de l'utilisateur, prévues à l'article D. 751-93.

**Art. R751-142**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour l'employeur de ne pas se conformer aux prescriptions relatives au versement des cotisations mentionnées à l'article L. 751-13.

####### Sous-section 4 : Dispositions diverses et contentieux

**Art. R751-143**

Les modèles des pièces nécessaires à l'application du chapitre Ier du présent titre sont fixés par des arrêtés du ministre chargé de l'agriculture.

**Art. R751-143-1**

Les contestations relatives aux décisions prises par les caisses en application du présent chapitre, sauf en ce qui concerne celles mentionnées au 7° de l'article L. 142-1 du code de la sécurité sociale et celles d'ordre médical soumises à la procédure prévue à la sous-section 2 de la section 2 du chapitre 2 du titre 4 du livre 1 du code de la sécurité sociale, sont soumises, dans le délai prévu à l'article R. 142-1-A du code de la sécurité sociale, à l'obligation de recours préalable devant la commission de recours amiable.

###### Section 7 : Accidents survenus ou maladies constatées avant le 1er juillet 1973.

**Art. R751-144**

La victime ou l'ayant droit de la victime d'un accident ou d'une maladie qui revendique le bénéfice de l'une des dispositions des articles L. 751-42 à L. 751-44 doit, en vue de faire constater son droit aux prestations, adresser une demande au directeur général de la Caisse des dépôts et consignations chargé de la gestion du fonds commun des accidents du travail agricole.

Il produit, à l'appui de sa demande, toutes pièces justificatives, copies ou expéditions de jugements et arrêts et, d'une façon générale, tous renseignements de nature à apporter la preuve qui lui incombe en vertu des articles L. 751-42 à L. 751-44.

Le directeur général de la Caisse des dépôts et consignations peut faire procéder à toutes enquêtes, vérifications et examens médicaux qu'il estime utiles en faisant appel, le cas échéant, au concours des caisses de mutualité sociale agricole.

**Art. R751-145**

Compte tenu de tous les renseignements recueillis, le directeur général de la Caisse des dépôts et consignations décide de l'attribution ou du refus de l'avantage sollicité. Il constate dans sa décision, par référence aux dispositions du présent chapitre, le caractère professionnel de l'accident ou de la maladie, le lien de cause à effet existant entre celui-ci et l'incapacité permanente ou le décès de la victime et fixe éventuellement le taux de cette incapacité.

Il constate, le cas échéant, le droit de la victime à la prestation complémentaire pour recours à tierce personne prévue au troisième alinéa de l'article L. 434-2 du code de la sécurité sociale.

En outre, dans le cas prévu au troisième alinéa de l'article L. 751-42, le directeur général de la Caisse des dépôts et consignations fixe, par la même décision, le droit de la victime à l'appareillage.

**Art. R751-146**

Dans le cas prévu à l'article L. 751-43, le directeur général de la Caisse des dépôts et consignations mentionne dans sa décision l'acte qui a fixé le taux de l'incapacité permanente de la victime et, le cas échéant, la ou les décisions qui ont révisé ce taux.

Il constate que, par suite des conséquences de l'accident du travail ou de la maladie professionnelle, une aggravation de l'état de la victime oblige celle-ci à avoir recours à l'assistance d'une tierce personne pour effectuer des actes ordinaires de la vie dont il précise, le cas échéant, le nombre et la nature.

**Art. R751-147**

Dans le cas prévu à l'article L. 751-44, le directeur général de la Caisse des dépôts et consignations mentionne dans sa décision l'acte ayant fixé les droits de la victime, conformément aux dispositions de la législation sur les accidents du travail en agriculture alors en vigueur.

**Art. R751-148**

Le directeur général de la Caisse des dépôts et consignations procède, s'il y a lieu, à la liquidation des prestations et notifie sa décision au demandeur par lettre recommandée avec demande d'avis de réception.

Il assure le règlement des frais d'appareillage dans le cas prévu au troisième alinéa de l'article L. 751-42.

**Art. R751-149**

Les recours contre les décisions prises en application des articles R. 751-145 à R. 751-148 relèvent du contentieux de la sécurité sociale.

**Art. R751-150**

Toute modification dans l'état de la victime dont la première constatation médicale est postérieure à la date de la décision prise conformément aux articles R. 751-144 à R. 751-146 et R. 751-148, de même que le décès de la victime survenu après cette date par suite des conséquences de l'accident du travail ou de la maladie professionnelle peut donner lieu, soit à la demande de la victime ou de ses ayants droit, soit à l'initiative du directeur général de la Caisse des dépôts et consignations, à une nouvelle fixation des droits aux prestations.

Cette nouvelle fixation de l'allocation est effectuée selon la procédure prévue aux articles R. 751-144 à R. 751-146 et R. 751-148.

La réduction ou la suppression des avantages précédemment attribués prend effet le premier jour du trimestre suivant celui au cours duquel est notifiée la décision du directeur général de la Caisse des dépôts et consignations ou au cours duquel le jugement prononçant cette nouvelle fixation est passé en force de chose jugée.

**Art. R751-151**

Pour l'application des dispositions de l'article L. 751-45, la réparation attribuée en capital est convertie en une rente fictive sur la base des tarifs appliqués par la Caisse nationale de prévoyance en matière de rente de droit commun à la date de la décision ayant fixé la réparation. En outre cette rente fictive ou la rente attribuée est, avant imputation sur le montant de l'allocation, affectée des majorations résultant des dispositions de la loi n° 51-695 du 24 mai 1951 portant majoration de certaines rentes viagères.

Dans le cas où la rente et la majoration, ou l'un de ces avantages, ont fait l'objet d'un rachat, le calcul est effectué comme si le rachat n'avait pas été réalisé.

Toute nouvelle majoration légalement fixée donne lieu à révision de l'allocation.

Les prestations accordées par application des articles L. 751-42 et L. 751-43 se substituent pour l'avenir à la pension d'invalidité à laquelle l'intéressé pouvait avoir droit, pour le même accident, au titre des assurances sociales.

**Art. R751-152**

Tout bénéficiaire d'un avantage, en exécution des dispositions des articles L. 751-42 à L. 751-46, est tenu de se soumettre aux contrôles prescrits par le directeur général de la Caisse des dépôts et consignations. En cas de refus, le paiement de cet avantage peut être suspendu.

Le directeur général de la Caisse des dépôts et consignations fait application aux allocations et majorations attribuées des dispositions du premier alinéa de l'article L. 751-46, sans que le bénéficiaire ait à formuler une demande.

**Art. R751-153**

Les attributions conférées par la présente section au directeur général de la Caisse des dépôts et consignations sont exercées, le cas échéant, par le service compétent de l'Etat employeur.

###### Section 8 : Prévention

####### Sous-section 1 : Organisation de la prévention.

**Art. R751-154**

Le ministre chargé de l'agriculture définit la politique de prévention et en fixe les objectifs. Il détermine, dans la limite des ressources affectées en application de l'article L. 751-24, les crédits globaux nécessaires à leur réalisation au plan national et les critères selon lesquels ces crédits sont répartis entre les caisses.

Il prend des arrêtés d'extension de certaines mesures de prévention et approuve les conventions passées entre les caisses gestionnaires et les organismes ou institutions de prévention.

**Art. R751-155**

La Caisse centrale de la mutualité sociale agricole a pour rôle, dans le cadre de la politique définie par le ministre chargé de l'agriculture, de promouvoir la mise en oeuvre de la prévention.

Elle coordonne l'action des caisses de mutualité sociale agricole, établit et exploite les statistiques nationales.

Elle réalise les actions de prévention de caractère national. Elle peut, à cet effet :

1° Conclure des conventions avec les institutions ou organismes compétents en matière de recherches, d'études, d'essais, d'enseignement, de documentation ou de propagande concernant la protection et la sécurité des salariés agricoles et la prévention des accidents du travail et des maladies professionnelles, en vue de l'étude ou de la réalisation de certaines mesures de protection, de sécurité et de prévention ;

2° Apporter, dans des conditions définies par arrêté du ministre chargé de l'agriculture, une aide à des exploitations ou entreprises agricoles en vue de réaliser, à titre d'expérience, certaines mesures de protection et de prévention ;

3° Fournir le concours de conseillers de prévention.

Elle rend compte annuellement à la Commission nationale de prévention de l'exécution des actions de prévention dont elle a été chargée.

**Art. R751-156**

La Caisse centrale de la mutualité sociale agricole est assistée par des comités nationaux compétents pour les différents secteurs d'activités agricoles et composés paritairement de représentants des organisations professionnelles d'employeurs et de salariés agricoles, avec la participation, à titre consultatif, de deux représentants du service des affaires financières, sociales et logistiques du ministère de l'agriculture et de deux représentants de la Caisse centrale de la mutualité sociale agricole.

Ces comités techniques nationaux sont consultés sur toutes les questions relatives à la mise en oeuvre de la prévention dans les secteurs professionnels relevant de leur compétence. Ils peuvent, également, de leur propre initiative, suggérer toute mesure qui leur paraîtrait opportune, sur le plan national, dans le cadre de cette compétence.

Pour l'examen des problèmes de prévention de portée générale, une formation commune à l'ensemble des comités techniques peut être consultée. Cette formation est composée de représentants élus par chacun des comités techniques nationaux concernés, à raison de deux par comité, l'un étant élu par ses membres salariés, l'autre par ses membres employeurs. Des membres suppléants sont élus dans les mêmes conditions. Le ministre chargé de l'agriculture et la Caisse centrale de la mutualité sociale agricole sont représentés aux réunions de la formation selon les mêmes modalités qu'auprès des comités techniques nationaux.

Le nombre de comités techniques nationaux, les secteurs professionnels relevant de leur compétence, ainsi que leur composition sont fixés et révisés périodiquement par arrêté du ministre chargé de l'agriculture.

Les conditions de fonctionnement de ces comités sont également fixées par arrêté du ministre chargé de l'agriculture.

**Art. R751-157**

Les caisses de mutualité sociale agricole ont la responsabilité de la mise en oeuvre des actions de prévention au niveau de leurs départements respectifs et gèrent les dotations qui leur sont attribuées par le Fonds national de prévention.

Elles exploitent les déclarations d'accidents du travail qui leur sont adressées et sont chargées de l'établissement des statistiques départementales.

**Art. R751-157-1**

Le conseiller en prévention des risques professionnels a pour mission de :

1° Mettre en œuvre la politique de prévention des risques professionnels des salariés. Il conseille à cet effet les employeurs et contribue à l'amélioration des conditions de travail des salariés dans les entreprises ;

2° Conduire une démarche de prévention visant à la réduction des risques professionnels en lien avec l'équipe pluridisciplinaire prévue à l'article R. 717-3 ;

3° Assurer le contrôle de la prévention prévu notamment aux articles suivants ;

4° Participer aux enquêtes relatives aux accidents du travail et aux maladies professionnelles ;

5° Donner un avis au comité régional de reconnaissance des maladies professionnelles prévu à l'article L. 461-1 du code de la sécurité sociale ;

6° Siéger à la commission pluridisciplinaire prévue à l'article L. 351-1-4 du même code.

Les conseillers en prévention assurent également ces missions à l'égard des non-salariés conformément au 5° de l'article R. 752-37 du présent code.

**Art. R751-158**

Les caisses de mutualité sociale agricole peuvent inviter tout employeur à prendre toutes mesures justifiées de prévention, sauf recours de cet employeur devant l'inspecteur du travail, qui statue dans les quinze jours.

Elles peuvent bénéficier, pour le contrôle de la prévention, du concours des conseillers en prévention mentionnés au dernier alinéa de l'article L. 724-8, et agréés par la caisse centrale dans des conditions définies par arrêté du ministre de l'agriculture. Avant d'entrer en fonction, ces agents prêtent serment devant le juge du tribunal judiciaire, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité de ne rien révéler des secrets de fabrication et, en général, des procédés et résultats d'exploitation dont ils pourraient avoir connaissance. Elles peuvent également demander l'intervention de l'agent de contrôle de l'inspection du travail, pour assurer l'application des mesures prévues par la réglementation du travail.

Les conseils d'administration des caisses de mutualité sociale agricole peuvent imposer, par voie de dispositions générales, certaines mesures de prévention à l'ensemble des employeurs qui, dans leurs circonscriptions, exercent une même activité ou utilisent les mêmes types de machines ou de procédés.

Ces dispositions sont prises soit à l'initiative des conseils d'administration après consultation du comité technique régional de prévention compétent, soit à la demande dudit comité. Elles ne peuvent entrer en application qu'après avoir été homologuées par le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou, en cas de refus de celui-ci, par le ministre chargé du travail. Ces mesures de prévention doivent tenir compte des dispositions des règlements sanitaires départementaux.

Les caisses de mutualité sociale agricole peuvent, dans les conditions prévues à l'article L. 751-21, imposer une cotisation supplémentaire à tout employeur qui ne prend pas les mesures de prévention mentionnées au présent article.

Les cotisations supplémentaires prévues à l'article L. 751-21 sont substituées aux cotisations prévues à l'article L. 242-7 du code de la sécurité sociale pour l'application du régime défini au présent chapitre.

**Art. R751-159**

Les caisses de mutualité sociale agricole peuvent, dans les conditions définies par arrêté du ministre chargé de l'agriculture et après consultation du comité technique régional de prévention compétent, apporter une aide financière aux exploitations et entreprises agricoles en vue de leur faciliter la réalisation d'aménagements destinés à assurer une meilleure protection des travailleurs, ou de mettre en œuvre, à titre expérimental, certaines mesures de protection et de prévention.

**Art. R751-160**

Dans chaque circonscription d'action régionale, un ou plusieurs comités techniques régionaux de prévention assistent les caisses de mutualité sociale agricole et veillent, en liaison avec les comités techniques nationaux, à l'harmonisation des actions qu'elles entreprennent.

Ces comités sont composés paritairement de représentants des organisations professionnelles d'employeurs et de salariés agricoles. L'agent de contrôle de l'inspection du travail, un médecin inspecteur du travail, le médecin du travail de la caisse de mutualité sociale agricole du département dans lequel est situé le chef-lieu de la circonscription régionale et un représentant désigné par l'ensemble des caisses de mutualité sociale agricole de la circonscription participent, avec voix consultative, aux réunions des comités.

Les caisses de mutualité sociale agricole doivent présenter aux comités techniques régionaux, avant mise en oeuvre dans leurs départements, le programme des actions de prévention qui leur incombent et leur adressent périodiquement un compte rendu de leurs activités et des résultats obtenus.

Les comités peuvent, de leur propre initiative, suggérer toute mesure qui leur paraîtrait opportune, en matière de prévention, dans un ou plusieurs départements de la circonscription ou dans la totalité de celle-ci.

Le secrétariat est assuré par la caisse de mutualité sociale agricole du siège du comité.

La composition et les conditions de fonctionnement des comités techniques régionaux de prévention sont fixées par arrêté du ministre chargé de l'agriculture.

**Art. R751-161**

Le ministre chargé de l'agriculture peut, par voie d'arrêté, prononcer l'extension à l'ensemble du territoire de mesures générales imposées par une ou plusieurs caisses de mutualité sociale agricole, en application de l'article R. 751-158, soit telles qu'elles ont été adoptées par ces organismes, soit après modifications apportées par les comités techniques nationaux compétents. Il peut rendre obligatoires, sur l'ensemble du territoire, pour tous les employeurs agricoles d'un secteur professionnel déterminé, des mesures particulières de prévention.

Les arrêtés mentionnés à l'alinéa précédent sont pris sur proposition de la Caisse centrale de la mutualité sociale agricole établie à l'initiative des comités techniques nationaux et après avis de la Commission nationale de prévention instituée à l'article R. 751-154.

Ils peuvent également être pris à la demande de la commission nationale ci-dessus mentionnée, qui doit, dans ce cas, recueillir l'avis de la Caisse centrale de la mutualité sociale agricole et des comités techniques nationaux intéressés.

Les dispositions de l'avant-dernier alinéa de l'article R. 751-158 sont applicables aux employeurs qui ne se conformeraient pas aux mesures prévues par le présent article.

Le ministre chargé de l'agriculture peut, dans les mêmes conditions, prononcer, par voie d'arrêté, l'annulation de mesures générales imposées par les caisses de mutualité sociale agricole.

**Art. R751-162**

Les inspecteurs du travail, sont chargés de veiller à l'application par les caisses de mutualité sociale agricole de la politique de prévention définie par le ministre et de faire contrôler l'exécution des mesures réglementaires ou individuelles obligatoires pour les employeurs et, d'une façon plus générale, la sécurité des travailleurs agricoles.

Pour l'accomplissement de ces missions et de celles qui lui incombent en application de l'article R. 751-158, le service de l'inspection du travail, dispose des agents chargés du contrôle de la prévention mentionnés au premier alinéa de l'article L. 724-8. Ces agents sont qualifiés de techniciens régionaux de prévention. Ils sont affectés auprès du directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

Les modalités d'exercice de ces missions sont fixées par arrêté du ministre chargé de l'agriculture.

Avant d'entrer en fonction, les techniciens régionaux de prévention mentionnés à l'alinéa précédent prêtent serment devant le juge du tribunal judiciaire, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité de ne rien révéler des secrets de fabrication et, en général, des procédés et résultats d'exploitation dont ils pourraient avoir connaissance.

####### Sous-section 2 : Financement de la prévention.

**Art. R751-163**

Le Fonds national de prévention dont la gestion est confiée à la Caisse centrale de la mutualité sociale agricole comporte :

1° En recette :

a) La part des cotisations affectées aux dépenses de prévention telle qu'elle est fixée par arrêté du ministre chargé de l'agriculture en application de l'article L. 751-24 ;

b) Une part des cotisations supplémentaires imposées aux employeurs en application de l'article L. 751-21, fixée par arrêté du ministre chargé de l'agriculture ;

c) Les dons et legs qui peuvent lui être attribués ;

2° En dépense :

a) Les dotations attribuées à la Caisse centrale de la mutualité sociale agricole et à chacune des caisses de mutualité sociale agricole pour la réalisation des actions de prévention dont elles ont la responsabilité ;

b) Les frais de fonctionnement de la Commission nationale de prévention, des comités techniques nationaux et régionaux et des secrétariats de ces organismes ;

c) La couverture des rémunérations, charges sociales et frais de déplacement des agents des caisses participant au contrôle de la prévention.

**Art. R751-164**

Le budget du Fonds national de prévention établi en conformité avec les objectifs fixés par le ministre chargé de l'agriculture en application de l'article R. 751-154 est délibéré et voté par le conseil central d'administration de la mutualité sociale agricole, sur proposition d'un comité de gestion constitué en son sein et composé d'un nombre égal de représentants des employeurs et de représentants des salariés.

Il devient exécutoire après approbation du ministre chargé de l'agriculture, avis pris de la Commission nationale de prévention.

Les dispositions en vigueur relatives à l'approbation et au contrôle administratif des budgets de gestion administrative des caisses de mutualité sociale agricole sont applicables au budget du Fonds national de prévention.

####### Sous-section 3 : Dispositions pénales.

**Art. R751-165**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de contrevenir aux dispositions générales de prévention mentionnées au premier alinéa de l'article L. 724-12.

L'amende est appliquée autant de fois qu'il y a de personnes employées dans des conditions illégales.

La récidive de la contravention prévue au premier alinéa est réprimée conformément à l'article 132-11 du code pénal.

##### Chapitre II : Assurance contre les accidents du travail et les maladies professionnelles des non-salariés agricoles et des personnes mentionnées à l'article L731-23

###### Section 1 : Champ d'application

####### Sous-section 1 : Personnes bénéficiaires

**Art. R752-1**

Le chef d'exploitation ou d'entreprise agricole est tenu de fournir à la caisse de mutualité sociale agricole dont il relève, dans les trente jours suivant la date à laquelle l'intéressé remplit ou a cessé de remplir les conditions d'assujettissement au régime de l'assurance défini au présent chapitre, tous renseignements nécessaires à l'affiliation ou à la radiation de lui-même et des autres personnes mentionnées au I de l'article L. 752-1.

La caisse de mutualité sociale agricole procède à leur affiliation ou à leur radiation.

Les assurés relèvent ou cessent de relever du régime de l'assurance défini au présent chapitre à compter de la date à laquelle ils remplissent ou ont cessé de remplir les conditions d'affiliation prévues à l'article L. 752-1.

**Art. D752-1-1**

Les dispositions de l'article R. 752-1 s'appliquent également aux personnes mentionnées au II de l'article L. 752-1 qui dirigent une exploitation ou une entreprise agricole dont la superficie est supérieure à deux cinquièmes de la surface minimale d'assujettissement et inférieure à la surface minimale d'assujettissement mentionnée à l'article L. 722-5-1 ou dont le temps de travail est au moins égal à 150 heures et inférieur à 1 200 heures par an.

####### Sous-section 2 : Maladies professionnelles

######## Paragraphe 1 : Tableaux des maladies professionnelles.

**Art. D752-7**

Sauf dispositions particulières, les dispositions de l'article R. 751-24 sont applicables au régime défini par le présent chapitre. Pour leur application, la date du 1er avril 2002 est substituée, au second alinéa de cet article, à celle du 1er juillet 1973.

Le point de départ des prestations servies à la victime ou à ses ayants droit qui demandent le bénéfice des dispositions modifiant ou complétant les tableaux des maladies professionnelles entrées en vigueur postérieurement à la date de constatation de la maladie est la date du dépôt de la demande, sans qu'il puisse être antérieur à l'entrée en vigueur du nouveau tableau ou du tableau révisé.

Ces prestations, indemnités et rentes se substituent, pour l'avenir, aux autres avantages accordés à la victime ou à ses ayants droit pour la même maladie, au titre de l'assurance maladie.

En ce qui concerne les maladies professionnelles, est assimilée à la date de l'accident :

1° La date de la première constatation médicale de la maladie ;

2° Lorsqu'elle est postérieure, la date qui précède de deux années la déclaration de maladie professionnelle mentionnée à l'article L. 752-24 du présent code ;

3° Pour l'application des règles de prescription prévues aux articles L. 431-2 du code de la sécurité sociale et L. 752-8 du présent code, la date à laquelle la victime est informée par un certificat médical du lien possible entre sa maladie et une activité professionnelle.

Pour les personnes mentionnées à l'article L. 171-3 du code de la sécurité sociale, sont présumées d'origine professionnelle toutes maladies désignées dans les tableaux de maladies professionnelles mentionnés à l'article L. 461-2 du code de la sécurité sociale et contractées dans les conditions mentionnées à ces tableaux dans le cadre de leur activité non salariée non agricole.

######## Paragraphe 2 : Consultation des comités régionaux de reconnaissance des maladies professionnelles.

**Art. D752-8**

Sous réserve des adaptations prévues aux articles D. 752-9 à D. 752-14, les articles D. 461-26 à D. 461-30 du code de la sécurité sociale s'appliquent au régime défini par le présent chapitre.

**Art. D752-9**

Lorsqu'une demande de reconnaissance de maladie professionnelle est présentée par un non-salarié agricole ou par un assuré mentionné au II de l'article L. 752-1 relevant du régime défini par le présent chapitre, le médecin-conseil régional mentionné au 1° de l'article D. 461-27 du code de la sécurité sociale est remplacé par le médecin-conseil national du régime agricole de protection sociale ou le médecin-conseil qu'il désigne pour le représenter.

**Art. D752-10**

Le comité régional compétent prévu à l'article D. 461-28 du code de la sécurité sociale est celui dans le ressort duquel se trouve la caisse de mutualité sociale agricole dont relève la victime.

**Art. D752-11**

Le dossier mentionné à l'article D. 461-29 du code de la sécurité sociale est constitué par la caisse de mutualité sociale agricole. Il comprend :

1° Une demande motivée de reconnaissance signée par la victime ou ses ayants droit intégrant le certificat médical rempli par un médecin choisi par la victime dont le modèle est fixé par arrêté ;

2° Un avis motivé d'un technicien-conseil de prévention et d'un médecin du travail de la caisse de mutualité sociale agricole territorialement compétente, portant notamment sur la réalité de l'exposition de la victime à un risque professionnel ;

3° Le cas échéant, les conclusions de l'enquête conduite par la caisse de mutualité sociale agricole en application de l'article D. 752-76 du présent code ;

4° Le rapport établi par le service du contrôle médical de la caisse de mutualité sociale agricole indiquant, le cas échéant, le taux d'incapacité permanente de la victime.

**Art. D752-12**

Pour l'application du premier alinéa de l'article D. 461-30 du code de la sécurité sociale, la caisse de mutualité sociale agricole saisit le comité régional compétent.

Pour l'application du quatrième alinéa de l'article D. 461-30 du code de la sécurité sociale, le dossier est rapporté devant le comité par le médecin-conseil qui a examiné la victime ou par le médecin-conseil qu'il a désigné pour le représenter.

Pour l'application du cinquième alinéa de l'article D. 461-30 du code de la sécurité sociale, le comité prend obligatoirement l'avis d'un conseiller de prévention et d'un médecin du travail de la caisse de mutualité sociale agricole territorialement compétente.

L'avis mentionné au dernier alinéa de l'article D. 461-30 du code de la sécurité sociale est rendu à la caisse de mutualité sociale agricole.

Le délai dans lequel l'avis mentionné au dernier alinéa de l'article D. 461-30 du code de la sécurité sociale est rendu s'impute sur le délai mentionné à l'article D. 752-73 du présent code.

**Art. D752-13**

Le médecin-conseil national adresse chaque année au ministre chargé de l'agriculture un rapport sur les demandes de reconnaissance de maladies professionnelles émanant des non-salariés agricoles et des assurés mentionnés au II de l'article L. 752-1. Ce rapport est communiqué à la Commission supérieure des maladies professionnelles en agriculture ainsi qu'à la commission de prévention mentionnée à l'article L. 752-29.

**Art. D752-14**

Les modalités d'imputation des dépenses résultant de l'application du présent paragraphe sur les ressources du régime défini par le présent chapitre sont fixées par une convention conclue entre la Caisse centrale de la mutualité sociale agricole et la Caisse nationale de l'assurance maladie.

###### Section 2 : Prestations.

**Art. R752-15**

Les prestations dues au titre des accidents du travail survenus et des maladies professionnelles constatées à compter du 1er avril 2002 sont régies par les dispositions de la présente section.

Les prestations dues au titre des accidents du travail survenus et des maladies professionnelles constatées antérieurement au 1er avril 2002 demeurent régies, en vertu du I de l'article 13 de la loi n° 2001-1128 du 30 novembre 2001 portant amélioration de la couverture des non-salariés agricoles contre les accidents du travail et les maladies professionnelles, par les dispositions des articles L. 752-3 à L. 752-17 et L. 752-22 à L. 752-32 dans leur rédaction antérieure à cette loi. Sont applicables les décrets suivants, pris sur le fondement de ces dispositions législatives :

1° Décret n° 69-120 du 1er février 1969 fixant les modalités d'application des articles 1234-3 et 1234-15 du code rural ;

2° Décret n° 73-779 du 24 juillet 1973 fixant les modalités d'application du chapitre IV du titre III du livre VII du code rural relatif à l'assurance complémentaire des personnes non salariées de l'agriculture contre les accidents du travail et les maladies professionnelles ;

3° Décret n° 69-121 instituant des sanctions de police en cas d'inobservation des dispositions des articles 1234-2,1234-28 et 1244-2 du code rural ;

4° Décret n° 73-778 relatif au contentieux de l'assurance complémentaire contre les accidents du travail et les maladies professionnelles des personnes non salariées de l'agriculture.

**Art. R752-16**

Les personnes ayant adhéré volontairement à la législation sur les accidents du travail applicable aux salariés agricoles antérieurement au 1er juillet 1973, bénéficiaires des dispositions de l'article L. 752-27 dans sa rédaction antérieure à la loi n° 2001-1128 du 30 novembre 2001, obtiennent les allocations et majorations prévues aux articles L. 751-43 et L. 751-44 dans les conditions fixées par la section 7 du chapitre Ier du présent titre. Toutefois, les recours contre les décisions relatives aux demandes d'allocations sont de la compétence du tribunal judiciaire.

####### Sous-section 1 : Dispositions générales.

**Art. D752-17**

Les prestations mentionnées à l'article L. 752-3 ne sont dues qu'à compter de la date d'affiliation de la victime au régime défini au présent chapitre.

######## Paragraphe 1 : Service des prestations en cas de changement d'organisme assureur.

######## Paragraphe 2 : Prescription.

**Art. D752-19**

Pour l'application au régime défini au présent chapitre, les prestations et indemnités visées au premier alinéa de l'article L. 431-2 du code de la sécurité sociale s'entendent de celles prévues aux articles L. 752-3 à L. 752-7 du présent code.

Dans les cas prévus à l'article L. 752-9, le délai de prescription court à compter :

1° Soit de la première constatation par le médecin traitant de la modification survenue dans l'état de la victime, sous réserve, en cas des dispositions de l'article D. 752-82 de l'avis émis par le médecin désigné lorsque celui-ci aura recueilli l'accord des parties ou, dans le cas contraire, de la décision judiciaire ;

2° Soit de la date de cessation de paiement des indemnités journalières allouées en raison de la rechute.

####### Sous-section 2 : Prestations en nature.

**Art. D752-20**

Les dispositions des articles R. 432-1 à R. 432-3, des premier et troisième alinéas de l'article R. 432-4, des articles R. 432-6 à R. 432-9 , des articles R. 432-9-2 à R. 432-9-8, de l'article D. 432-15 et des articles R. 481-1 à R. 481-7 du code de la sécurité sociale sont applicables au régime défini au présent chapitre.

**Art. D752-21-1**

Pour l'application des dispositions des articles R. 432-9-7 et R. 432-9-8 du code de la sécurité sociale, la caisse centrale de mutualité sociale agricole exerce les missions dévolues à la caisse nationale de l'assurance maladie.

####### Sous-section 3 : Prestations en espèces

######## Paragraphe 1 : Indemnités journalières.

**Art. D752-22**

L'indemnité journalière prévue à l'article L. 752-5 est payée à la victime par la caisse de mutualité sociale agricole à partir du quatrième jour qui suit l'arrêt de travail consécutif à l'accident sans distinction entre les jours ouvrables et les dimanches et jours fériés.

Dans le cas de rechute, l'indemnité journalière est payée à la victime par la caisse de mutualité sociale agricole à partir du quatrième jour qui suit la première interruption de travail médicalement justifiée consécutive à l'accident sans distinction entre les jours ouvrables et les dimanches et jours fériés.

En cas de reprise d'un travail aménagé ou à temps partiel dans les conditions prévues à l'article L. 752-5-1, l'indemnité journalière est servie pendant une durée maximale de 270 jours par périodes de trois ans, décomptée de date à date, majorée d'un an. La rechute donne lieu à ouverture d'une nouvelle durée maximale de 270 jours par périodes de trois ans, décomptée de date à date, majorée d'un an.

L'essai encadré prévu au 1° de l'article L. 752-5-2 bénéficie aux personnes mentionnées aux 1° à 3° de l'article L. 752-5 du présent code, selon les modalités prévues aux articles D. 323-6-2 à D. 323-6-7 du code de la sécurité sociale sous les réserves mentionnées aux 1° à 5° du III de l'article D. 732-2-4 du présent code. Le versement des indemnités journalières mentionnée à l'article L. 752-5-2 du présent code est maintenu et servi selon les mêmes modalités.

Dans tous les cas, le paiement des indemnités journalières est effectué par quinzaine. Les indemnités journalières sont versées soit à la victime, soit dans les conditions prévues à l'article R. 433-16 du code de la sécurité sociale.

**Art. D752-23**

Le gain journalier servant de base au calcul de l'indemnité journalière est égal à 1/365 du montant du gain forfaitaire annuel en vigueur mentionné à l'article L. 752-5.

Sauf le délai de carence prévu à l'article D. 752-22, l'indemnité journalière est égale à 63 % du gain forfaitaire journalier les 28 premiers jours d'arrêt de travail consécutifs ou non à l'accident. Le taux de l'indemnité journalière est porté à 84 % du gain forfaitaire journalier à partir du 29e jour d'arrêt de travail consécutif ou non à l'accident.

En cas de reprise d'un travail aménagé ou à temps partiel dans les conditions prévues à l'article L. 752-5-1, le montant de l'indemnité journalière servie est égal à celui fixé à l'alinéa précédent pour les 28 premiers jours d'arrêt de travail.

**Art. D752-24**

Si la date de consolidation ou de guérison a été fixée, l'indemnité journalière versée au titre de la rechute est calculée dans les mêmes conditions que celles définies à l'article D. 752-23, compte tenu de la première incapacité de travail consécutive à la rechute.

**Art. D752-25**

L'indemnité journalière est mise en paiement à titre d'avance par la caisse de mutualité sociale agricole après réception du certificat médical attestant la nécessité de l'arrêt de travail et dès l'issue du délai prévu à l'article D. 752-22.

Cette avance vient en déduction du montant de l'indemnité journalière qui serait reconnue être due.

Cependant, si le caractère professionnel de l'accident ou de la maladie n'est pas reconnu, la caisse de mutualité sociale agricole peut, en application de l'article L. 752-25, appeler un remboursement auprès de la victime selon les modalités prévues au quatrième alinéa de l'article précité.

######## Paragraphe 2 : Rentes

######### Sous-paragraphe 1 : Rentes dues à la victime.

**Art. D752-26**

La rente prévue à l'article L. 752-6 est attribuée au chef d'exploitation ou d'entreprise agricole et aux autres assurés mentionnés au I de l'article L. 752-1 dès lors qu'ils présentent un taux d'incapacité permanente d'au moins 30 % et aux assurés mentionnés au II de l'article L. 752-1 en cas d'incapacité permanente totale.

La rente à laquelle a droit la victime en application du troisième au sixième alinéa de l'article L. 752-6 est égale au gain forfaitaire mentionné au deuxième alinéa de l'article L. 752-5 multiplié par le taux d'incapacité préalablement réduit de moitié pour la partie de ce taux qui ne dépasse pas 50 % et augmenté de la moitié pour la partie qui excède 50 %.

L'arrêté prévu à l'article L. 752-6, fixant le pourcentage du gain forfaitaire annuel à retenir dans le calcul de la rente due à la victime mentionnée au II de l'article L. 752-1 en cas d'incapacité permanente totale suite à un accident du travail, est pris par le ministère de l'agriculture.

En cas d'accidents successifs, le calcul du taux utile afférent à la rente du dernier accident prend en compte la somme de tous les taux d'incapacité permanente reconnus à l'assuré relevant de l'article L. 752-1, qu'ils aient donné lieu ou non au versement d'une rente pour déterminer, en application du deuxième alinéa du présent article, la partie du taux de l'accident considérée inférieure ou supérieure à 50 %.

Lorsque l'un des taux d'incapacité se trouve modifié, en cas d'amélioration ou d'aggravation de l'état de santé de l'assuré, il est procédé au nouveau calcul du taux utile de la rente concernée en ne retenant que la somme des taux d'incapacité permanente antérieurement reconnus lors de l'accident initial donnant lieu à la modification du taux d'incapacité.

**Art. D752-27**

Afin de fixer le taux d'incapacité permanente qui sera proposé à la victime, le médecin-conseil de la caisse de mutualité sociale agricole dont relève l'assuré établit un rapport médical.

Les barèmes indicatifs d'invalidité dont il est tenu compte pour la détermination du taux d'incapacité permanente sont ceux qui sont mentionnés à l'article R. 751-63.

**Art. D752-29**

Au vu de tous les renseignements recueillis, la caisse de mutualité sociale agricole se prononce sur l'existence d'une incapacité permanente et, le cas échéant, sur le taux de celle-ci et évalue le montant de la rente.

La caisse de mutualité sociale agricole notifie à la victime, par tout moyen conférant date certaine, avec mention des voies et délais de recours, la décision motivée relative au taux d'incapacité, aux éléments de calcul et au montant de la rente correspondante.

Pour les assurés mentionnés au II de l'article L. 752-1, le gain forfaitaire annuel est celui fixé au troisième alinéa de l'article D. 752-26.

**Art. D752-30**

En cas de nouvelle fixation de réparations motivée par une atténuation ou une aggravation de l'infirmité de la victime ou par son décès des suites de l'accident, le taux d'incapacité et le montant de la rente font l'objet d'une décision de la caisse de mutualité sociale agricole prise dans les mêmes conditions que pour la fixation initiale du taux d'incapacité et de la rente.

Cette décision est notifiée à la victime ou à ses ayants droit selon les modalités prévues fixées à l'article D. 752-29.

**Art. D752-30-1**

Les dispositions des articles R. 751-131 et R. 751-143-1 sont applicables aux contestations portant sur les dispositions du présent chapitre.

**Art. D752-31**

Les décisions prises par la caisse de mutualité sociale agricole doivent être médicalement motivées. La notification adressée par la caisse de mutualité sociale agricole ou le groupement à la victime ou à ses ayants droit invite ceux-ci à lui faire connaître, dans un délai de dix jours, à l'aide d'un formulaire annexé à la notification, s'ils demandent l'envoi, soit à eux-mêmes, soit au médecin que désignent à cet effet la victime ou ses ayants droit, d'une copie du rapport médical mentionné au premier alinéa de l'article D. 752-27.

La caisse de mutualité sociale agricole procède à cet envoi dès réception de la demande en indiquant que la victime ou le médecin qu'elle désigne à cet effet peuvent, dans un délai de quinze jours suivant la réception du rapport, prendre connaissance auprès du service du contrôle médical de la caisse des autres pièces médicales.

Lorsque la victime ou ses ayants droit ont demandé, dans les conditions fixées ci-dessus, l'envoi d'une copie du rapport médical, le délai d'un mois prévu au troisième alinéa de l'article D. 752-29 est porté à deux mois.

**Art. D752-32**

Les arrérages des rentes courent du lendemain de la date de consolidation et sont dus jusqu'à la fin du mois d'arrérages au cours duquel la victime est décédée. Ils sont payables aux ayants droit sur production du bulletin de décès et sur présentation des pièces établissant leur qualité. La caisse de mutualité sociale agricole peut consentir une avance sur le premier arrérage de la rente.

En cas de contestations autres que celles portant sur le caractère professionnel de l'accident ou de la maladie, la caisse de mutualité sociale agricole peut accorder des avances sur rentes qui ne peuvent être inférieures à la rente proposée par l'un de ceux-ci. Ces avances viennent en déduction du montant des indemnités journalières ou de la rente qui seraient reconnues être dues.

**Art. D752-33**

Les rentes mentionnées à l'article L. 752-6 du présent code sont payables au titulaire, mensuellement et à terme échu.

Pour l'application des articles R. 434-34-1, D. 434-2 et D. 434-3 du code de la sécurité sociale, la caisse de mutualité sociale agricole exerce les fonctions dévolues aux caisses primaires d'assurance maladie.

En cas d'hospitalisation de l'assuré, la prestation complémentaire pour recours à tierce personne est versée jusqu'au dernier jour du mois civil suivant celui au cours duquel il a été hospitalisé ; au-delà de cette période, son service est suspendu.

Pour l'application du huitième alinéa de l'article L. 752-6 du présent code, il est tenu compte, pour le calcul de la rente afférente au dernier accident, des accidents du travail survenus ou des maladies professionnelles constatées à compter du 1er avril 2002.

######### Sous-paragraphe 2 : Rentes d'ayants droit.

**Art. D752-34**

Les dispositions des articles R. 434-10 à R. 434-15 du code de la sécurité sociale sont applicables au régime défini au présent chapitre.

Pour l'application des articles mentionnés ci-dessus :

1° A la fraction de salaire annuel mentionné à l'article R. 434-10 et au deuxième alinéa de l'article R. 434-16 du code de la sécurité sociale est substituée la fraction de gain forfaitaire annuel mentionné à l'article L. 752-5 du présent code ;

Pour les assurés mentionnés au II de l'article L. 752-1 du même code, le gain forfaitaire annuel est celui fixé au troisième alinéa de l'article D. 752-26 de ce code ;

2° Les caisses de mutualité sociale agricole exercent les fonctions dévolues aux caisses primaires d'assurance maladie ;

3° Le contrôle médical mentionné aux articles R. 434-12 et R. 434-13 du code de la sécurité sociale est le service du contrôle médical de la caisse de mutualité sociale agricole.

**Art. D752-35**

Les rentes mentionnées à l'article L. 752-7 sont payables au titulaire, par trimestre et à terme échu.

Les arrérages des rentes courent du lendemain du décès de la victime ou du premier jour suivant la fin du mois d'arrérages au cours duquel la victime est décédée et sont dus jusqu'à la fin du mois d'arrérages au cours duquel le prestataire est décédé. Ils sont payables aux ayants droit sur production du bulletin de décès et sur présentation des pièces établissant leur qualité.

Les dispositions de l'article R. 434-18 du code de la sécurité sociale, exception faite du quatrième alinéa dudit article, sont applicables aux rentes mentionnées à l'article L. 752-7 du présent code. Pour l'application de ces dispositions, la caisse de mutualité sociale agricole est substituée à la caisse primaire d'assurance maladie.

####### Sous-section 4 : Révision, rechute.

**Art. D752-36**

Les articles R. 443-1, R. 443-2 et R. 443-4 à R. 443-6 du code de la sécurité sociale sont applicables au régime défini au présent chapitre. Pour l'application de ces articles, les caisses de mutualité sociale agricole exercent les fonctions dévolues aux caisses primaires d'assurance maladie.

Pour l'application des articles R. 443-4 et R. 443-5 du code de la sécurité sociale, le médecin-conseil auquel il est fait référence s'entend du médecin-conseil de la caisse de mutualité sociale agricole.

###### Section 3 : Organisation et financement

####### Sous-section 1 : Organisation

######## Paragraphe 1 : Dispositions relatives aux caisses de mutualité sociale agricole.

**Art. R752-37**

Une caisse départementale ou pluridépartementale de mutualité sociale agricole peut confier par convention à une autre caisse ou à une association régionale de caisses de mutualité sociale agricole la réalisation des missions suivantes :

1° Exercice du contrôle médical au titre de l'assurance instaurée par le présent chapitre ;

2° Classement des exploitations et entreprises agricoles dans les différentes catégories de risques définies conformément aux dispositions de l'article L. 752-16 et notification de ce classement aux chefs d'exploitation ou d'entreprise agricole ;

3° Mise en œuvre des actions de prévention des risques professionnels définies conformément aux dispositions de l'article L. 752-29.

**Art. R752-38**

La Caisse centrale de la mutualité sociale agricole est chargée d'établir et de centraliser sur le plan national toutes statistiques nécessaires au fonctionnement du régime, et notamment de fournir au ministre chargé de l'agriculture toutes statistiques relatives aux opérations du régime.

######## Paragraphe 4 : Sanctions.

**Art. R752-54**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour un organisme assureur de proposer à une personne mentionnée à l'article L. 752-1 et soumise à l'obligation de cotiser au régime d'assurance mentionné au chapitre II du titre V du présent livre de souscrire ou de faire souscrire ou de renouveler ou de faire renouveler un contrat ou une clause garantissant les risques couverts par ce régime.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-15 du code pénal.

**Art. R752-55**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour toute personne mentionnée à l'article L. 752-1, légalement tenue de cotiser au régime d'assurance contre les accidents du travail et les maladies professionnelles prévu au présent chapitre, de souscrire ou renouveler en connaissance de cause un contrat ou une clause de contrat garantissant les risques couverts à titre obligatoire par ce régime auprès d'un organisme assureur autre que la mutualité sociale agricole.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

####### Sous-section 2 : Financement

######## Paragraphe 1 : Modalités de calcul des cotisations.

**Art. D752-56**

L'arrêté mentionné à l'article L. 752-17 détermine la part du produit des cotisations d'accidents du travail et de maladies professionnelles affectée aux dépenses de prévention ainsi qu'aux frais de gestion.

**Art. D752-57**

La Caisse centrale de la mutualité sociale agricole adresse au ministre chargé de l'agriculture des propositions en vue de la détermination des cotisations par catégorie de risques.

**Art. D752-58**

Le taux de risque, prévu au 1° de l'article L. 752-16, est établi à partir de la valeur du risque propre à la catégorie de risque et du nombre d'affiliés de cette catégorie au cours des trois dernières années connues :

1° La valeur du risque calculée pour la période triennale de référence comprend :

a) La totalité des frais de santé et indemnités autres que les rentes, y compris celles afférentes à la rééducation et à la réadaptation professionnelle versées au cours de cette période ;

b) Les capitaux représentatifs des rentes attribuées en premier règlement définitif au cours de ladite période aux victimes atteintes d'une incapacité permanente, ces capitaux comprenant les frais d'appareillage ;

c) Les capitaux représentatifs des rentes versées aux ayants droit en cas d'accidents mortels dont le caractère professionnel a été reconnu au cours de cette période, que la victime ait ou non laissé des ayants droit. Ces capitaux comprennent les frais funéraires.

d) Le montant des recours contre tiers.

Les dépenses liées à la reconversion professionnelle prévue à l'article L. 752-3 ne sont pas comprises dans la valeur du risque mentionnée au 1°.

Les bases d'évaluation forfaitaire des capitaux définis aux b et c ci-dessus sont déterminées par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale.

2° Ce taux de risque est affecté d'un coefficient correcteur prenant en compte le financement des dépenses de prévention, de gestion, de contrôle médical.

**Art. D752-59**

Les caisses de mutualité sociale agricole notifient aux chefs d'exploitation ou d'entreprise agricole le classement qu'elles ont déterminé dans les différentes catégories de risque prévues par arrêté conformément à l'article L. 752-12.

Lorsque l'exploitation ou l'entreprise agricole relève de plusieurs catégories de risques, elle est classée dans la catégorie dans laquelle le chef d'exploitation ou d'entreprise agricole déclare le temps de travail le plus important auprès de la caisse de mutualité sociale agricole dans la circonscription de laquelle est situé le siège de l'exploitation ou de l'entreprise agricole.

Lorsque l'assuré exerce son activité en tant que chef d'exploitation sur plusieurs exploitations relevant de catégories de risques distinctes, la cotisation due au titre de la présente assurance est celle de la catégorie de risques dans laquelle est classée l'exploitation pour laquelle le temps de travail déclaré est le plus important.

**Art. D752-60**

Les caisses de mutualité sociale agricole sont également tenues de notifier toutes nouvelles décisions relatives au classement de l'exploitation ou de l'entreprise agricole.

Le classement d'une exploitation ou d'une entreprise agricole dans une catégorie peut être modifié dès lors que le changement d'activité de l'exploitation ou l'entreprise agricole a été constaté. Le montant de la cotisation correspondant au nouveau classement est applicable à compter du 1er janvier de l'année suivant celle au cours de laquelle a été constaté le changement d'activité.

**Art. D752-61**

Les cotisations dues par les personnes mentionnées au 1° et au 2° de l'article L. 752-16 au titre du régime défini au présent chapitre sont recouvrées au choix des caisses de mutualité sociale agricole par appels fractionnés ou par appel unique.

Pour les appels fractionnés, les dates d'exigibilité et la fraction des cotisations dues au titre de l'année en cours sont celles retenues pour l'appel des cotisations dues au titre du régime de sécurité sociale des non-salariés des professions agricoles.

En cas d'appel unique, le paiement des cotisations est effectué, au choix du chef d'exploitation ou d'entreprise agricole, soit en une seule fois à la date d'exigibilité du deuxième appel fractionné, soit, par prélèvement automatique, aux mêmes dates et selon les mêmes fractions que celles retenues pour les appels fractionnés.

Dans tous les cas, les chefs d'exploitation ou d'entreprise agricole peuvent opter pour le prélèvement mensuel des cotisations dues au titre du régime défini au présent chapitre, selon les mêmes modalités que celles applicables au prélèvement mensuel des cotisations dues au titre du régime de sécurité sociale des non-salariés des professions agricoles. En cas d'appel unique assorti de paiements fractionnés, l'option pour un prélèvement automatique s'exerce selon les mêmes modalités que celles applicables au prélèvement mensuel.

Lorsqu'une personne est affiliée au régime défini au présent chapitre dans la quinzaine précédant un appel fractionné de cotisations ou postérieurement à celui-ci, le montant dû au titre de cette fraction peut être recouvré avec la fraction suivante.

Pour les personnes concernées par l'appel unique, soit il est fait application des dispositions de l'alinéa précédent, soit le paiement des cotisations est effectué en une seule fois à la date d'exigibilité de l'appel fractionné suivant.

Pour les personnes affiliées au régime défini au présent chapitre dans la quinzaine précédant l'appel de la dernière fraction de cotisations ou postérieurement à celui-ci, la cotisation fait l'objet d'un appel unique au plus tard le 31 décembre de l'année considérée et d'un paiement unique dans les trente jours qui suivent.

Les cotisations dues par les personnes mentionnées au dernier alinéa de l'article L. 752-16 sont recouvrées par les caisses de mutualité sociale agricole selon les conditions applicables pour le recouvrement de la cotisation de solidarité et prévues à l'article L. 731-23.

######## Paragraphe 2 : Financement du régime.

**Art. D752-63**

Le fonds de prévention prévu à l'article L. 752-29 comporte :

1° En recettes :

a) La part des cotisations affectées aux dépenses de prévention telle qu'elle est fixée en application de l'article L. 752-29 ;

b) Les dons et legs et autres produits de gestion ;

2° En dépenses :

a) Les dotations attribuées à la Caisse centrale de mutualité sociale agricole et à chacune des caisses de mutualité sociale agricole pour la réalisation des actions de prévention dont elles ont la responsabilité ;

b) Les frais de fonctionnement de la commission de la prévention des non-salariés agricoles et du secrétariat de cette instance.

**Art. D752-64**

Le budget du fonds de prévention est arrêté par le ministre chargé de l'agriculture sur proposition du conseil central d'administration de la Caisse centrale de mutualité sociale agricole et après avis de la commission de la prévention.

###### Section 4 : Faute de l'assuré ou d'un tiers.

**Art. R752-64-1**

L'assignation délivrée par la victime ou ses ayants droit à sa caisse de mutualité sociale agricole aux fins de déclaration de jugement commun, en application de l'article L. 752-23, mentionne, outre la dénomination et l'adresse de cette caisse, le numéro de sécurité sociale de la victime.

**Art. R752-64-2**

Devant les juridictions civiles, le greffe du tribunal informe la caisse de mutualité sociale agricole de la victime de la date de l'audience, dès que celle-ci est fixée.

**Art. R752-64-3**

I. — Les dispositions de l'article R. 454-1 du code de la sécurité sociale sont applicables aux dépenses à rembourser en application de l'article L. 752-23 du présent code. Pour l'application de l'article R. 454-1 précité, la référence aux caisses d'assurance maladie est remplacée par la référence aux caisses de mutualité sociale agricole.

II. — Les dispositions des articles R. 454-4 et R. 454-5 du code de la sécurité sociale sont applicables aux non-salariés agricoles.

###### Section 5 : Formalités, procédure et contentieux

####### Sous-section 1 : Déclaration de l'accident du travail ou de la maladie professionnelle.

**Art. D752-65**

Lorsque lui-même ou l'une des personnes mentionnées au I de l'article L. 752-1 est victime d'un accident du travail, le chef d'exploitation ou d'entreprise agricole dispose d'un délai de huit jours à compter de la date de l'accident pour en effectuer la déclaration à la caisse de mutualité sociale agricole. En ce qui concerne la déclaration d'une maladie professionnelle, la victime dispose d'un délai de quinze jours suivant la première constatation de l'origine professionnelle de la maladie pour effectuer cette déclaration. Ce délai est remplacé par un délai de trois mois lorsqu'il est fait application des dispositions de l'article R. 751-24.

Si la déclaration d'accident du travail ou de maladie professionnelle est adressée à la caisse de mutualité sociale agricole au-delà des délais mentionnés au premier alinéa, les indemnités journalières sont attribuées à l'expiration d'un délai de quatre jours à compter de la réception de l'arrêt de travail par la caisse. ;

En cas de force majeure ou de défaillance du chef d'exploitation, la déclaration est effectuée par la victime elle-même, les ayants droit du chef d'exploitation ou de la victime, l'établissement de soins dans lequel la victime est hébergée, son médecin traitant ou toute autorité administrative.

Le modèle de déclaration d'accident du travail ou de maladie professionnelle est fixé par arrêté du ministre chargé de l'agriculture. Il comporte quatre volets :

1° Deux sont adressés à la caisse de mutualité sociale agricole auprès de laquelle est assurée la victime ;

2° Un est adressé au ministre chargé de l'agriculture ;

3° Le dernier est remis à la victime.

La caisse de mutualité sociale agricole peut, dès qu'elle a eu connaissance de l'accident, diligenter une enquête permettant d'en établir les circonstances.

Les dispositions du présent article sont applicables aux assurés mentionnés au II de l'article L. 752-1.

**Art. D752-66**

A réception de la déclaration d'accident du travail ou du certificat médical initial, la caisse de mutualité sociale agricole est tenue de délivrer à la victime la feuille d'accident prévue à l'article L. 752-24. La victime remet celle-ci au praticien consulté. Cette feuille d'accident n'entraîne pas de plein droit la prise en charge de l'indemnisation au titre du régime défini au présent chapitre.

Elle porte désignation de la caisse de mutualité sociale agricole chargée du service des prestations. Il est interdit d'y mentionner le nom et l'adresse d'un praticien, d'un pharmacien, d'une clinique et d'un dispensaire quelconque.

La feuille d'accident du travail est valable pour la durée du traitement consécutif à l'accident ou à la maladie professionnelle. A la fin du traitement, ou dès que la feuille d'accident est entièrement utilisée, la victime adresse celle-ci à la caisse de mutualité sociale agricole. Celle-ci délivre à la victime, s'il y a lieu, une nouvelle feuille d'accident.

Tout praticien, tout auxiliaire médical appelé à donner des soins mentionne sur la feuille d'accident en possession de la victime les actes accomplis et appose sa signature. Il en est de même pour le pharmacien ou le fournisseur, lors de toute fourniture aussi bien que pour l'établissement hospitalier en cas d'hospitalisation.

Le praticien, auxiliaire médical, pharmacien, fournisseur ou établissement utilise la partie de la feuille d'accident qui lui est destinée pour établir sa note d'honoraires ou sa facture ou bien il reproduit sur cette note les mentions figurant sur ladite feuille, en ce qui concerne, notamment, les nom, prénoms et adresse, numéro d'immatriculation de la victime, date de l'accident, ainsi que toutes circonstances particulières qu'il lui paraîtrait utile de signaler. La note d'honoraires ou la facture est adressée à la caisse de mutualité sociale agricole, telle qu'elle est désignée sur la feuille d'accident.

**Art. D752-67**

Le praticien consulté établit, en triple exemplaire, un certificat indiquant l'état de la victime, les conséquences de l'accident et ses suites éventuelles si les conséquences ne sont pas exactement connues, ainsi que, en cas d'interruption de travail, l'avis mentionné à l'article D. 732-2-7. Il adresse directement, dans les vingt-quatre heures ouvrées, deux exemplaires du certificat et, le cas échéant, de l'avis d'interruption de travail, à la caisse de mutualité sociale agricole et remet le troisième exemplaire du certificat et, le cas échéant, un exemplaire de l'avis d'interruption de travail à la victime. Lorsque le praticien, au cours du traitement, établit la nécessité de prolonger l'interruption de travail, il adresse à la caisse l'avis d'interruption de travail mentionné à l'article D. 732-2-7.

Lors de la guérison de la blessure ou de la maladie professionnelle sans incapacité permanente ou, s'il y a incapacité permanente, au moment de la consolidation, un certificat médical indiquant les conséquences définitives, si elles n'avaient pu être antérieurement constatées, est établi en triple exemplaire. Deux des certificats sont adressés par le praticien à la caisse de mutualité sociale agricole et le troisième est remis à la victime, ainsi que toutes pièces ayant servi à l'établissement dudit certificat.

Hormis les cas de force majeure, faute pour le praticien de se conformer aux dispositions qui précèdent, la caisse de mutualité sociale agricole, la victime ou ses ayants droit ne sont pas tenus pour responsables des honoraires.

**Art. D752-68**

Le praticien, l'auxiliaire médical, le pharmacien, le fournisseur ou l'établissement hospitalier adresse sa note d'honoraires ou sa facture à la caisse de mutualité sociale agricole mentionnée sur la feuille d'accident présentée par la victime.

####### Sous-section 2 : Enquête et décision.

**Art. R752-69**

La caisse de mutualité sociale agricole dispose d'un délai de trente jours à compter de la date à laquelle elle a reçu la déclaration d'accident et le certificat médical initial ou de trois mois à compter de la date à laquelle elle a reçu le dossier complet comprenant la déclaration de la maladie professionnelle intégrant le certificat médical initial et le résultat des examens médicaux complémentaires le cas échéant prescrits par les tableaux de maladies professionnelles pour statuer sur le caractère professionnel de l'accident ou de la maladie.

**Art. R752-70**

Le délai prévu à l'article R. 752-69 s'applique lorsque, sans préjudice des dispositions de l'article D. 752-82 en ce qui concerne la contestation d'ordre médical, il est fait état pour la première fois d'une lésion ou maladie présentée comme se rattachant à un accident du travail ou une maladie professionnelle.

Le délai applicable pour produire un certificat médical est le même que celui prévu à l'article D. 752-65 pour la déclaration d'accident du travail ou de la maladie professionnelle.

Sous réserve des dispositions de l'article D. 752-73 en l'absence de décision de la caisse de mutualité sociale agricole dans le délai prévu au premier alinéa, le caractère professionnel de l'accident ou de la maladie est reconnu.

**Art. D752-71**

La caisse de mutualité sociale agricole qui l'estime nécessaire envoie à la victime ou ses ayant droit un questionnaire portant sur les causes de l'accident ou de la maladie ou procède à une enquête auprès de l'intéressé.

La caisse informe alors la victime ou ses ayants droit, au moins dix jours francs avant de prendre sa décision, des éléments recueillis et susceptibles de leur faire grief, et de la possibilité de consulter le dossier mentionné à l'article D. 752-77.

**Art. D752-72**

Après la déclaration de l'accident ou de la maladie, la victime ou ses ayants droit peuvent faire connaître leurs observations et toutes informations complémentaires ou en faire part directement à l'enquêteur de la caisse de mutualité sociale agricole.

**Art. D752-73**

Lorsqu'il y a nécessité d'examen ou d'enquête complémentaire, la caisse de mutualité sociale agricole doit en informer la victime ou ses ayants droit avant l'expiration du délai prévu à l'article R. 752-69 par lettre recommandée avec demande d'avis de réception. A l'expiration d'un nouveau délai, qui ne peut excéder deux mois en matière d'accidents du travail ou trois mois en matière de maladie professionnelle à compter de la date de cette notification et en l'absence de décision de la caisse de mutualité sociale agricole, le caractère professionnel de l'accident ou de la maladie est reconnu.

**Art. D752-74**

En cas de refus de prise en charge, la décision motivée de la caisse de mutualité sociale agricole est notifiée à la victime ou à ses ayants droit par lettre recommandée avec demande d'avis de réception.

Si le caractère professionnel de l'accident, de la maladie ou de la rechute n'est pas reconnu, la caisse de mutualité sociale agricole indique à la victime dans la notification les voies de recours et les délais de recevabilité de sa contestation. Le médecin traitant est informé de cette décision.

A compter de la réception de cette notification, la victime ne peut plus faire usage de la feuille d'accident qu'elle doit remettre à la caisse de mutualité sociale agricole.

**Art. D752-75**

L'enquête mentionnée au deuxième alinéa de l'article D. 752-71 est obligatoire en cas d'accident mortel ou lorsque, d'après les certificats médicaux adressés par le praticien indiquant l'état de la victime et les conséquences éventuelles de l'accident ou d'après un certificat médical produit par les ayants droit à la caisse de mutualité sociale agricole, la lésion paraît devoir entraîner la mort ou une incapacité permanente totale.

**Art. D752-76**

En cas d'enquête effectuée par la caisse de mutualité sociale agricole sur l'agent causal de l'accident ou de la maladie, le chef d'exploitation ou l'assuré mentionné au II de l'article L. 752-1 communique, sur demande, les renseignements nécessaires permettant d'identifier le ou les risques ainsi que les produits auxquels la victime a pu être exposée, à l'exclusion de toute formule, dosage ou processus de fabrication.

**Art. D752-77**

Le dossier constitué par la caisse de mutualité sociale agricole doit comprendre :

1° La déclaration d'accident ;

2° Les divers certificats médicaux détenus par la caisse ;

3° Les constats et informations recueillis par la caisse de mutualité sociale agricole, relatifs au dossier de la victime.

Ce dossier peut être communiqué au chef d'exploitation ou d'entreprise agricole, à la victime, ses ayants droit ou leurs mandataires. Ce dossier ne peut être communiqué à un tiers que sur demande de l'autorité judiciaire.

**Art. D752-78**

Pour l'application de l'article L. 752-24, le certificat médical s'entend de celui prévu au premier alinéa de l'article D. 752-67.

**Art. D752-79**

Les décisions prises en application de l'article L. 752-24 par la caisse de mutualité sociale agricole, après avis du service du contrôle médical, doivent être médicalement motivées et notifiées à la victime par tout moyen conférant date certaine.

**Art. D752-80**

Les dispositions de la présente section sont applicables en ce qui concerne la reconnaissance du caractère professionnel des rechutes.

####### Sous-section 3 : Contrôle médical et administratif.

**Art. D752-81**

Le contrôle médical s'exerce conformément aux dispositions des articles D. 723-131 à D. 723-153, sous réserve des dispositions de l'article R. 751-132 qui sont applicables au régime défini au présent chapitre.

Pour l'application de ces dispositions :

1° La feuille d'accident mentionnée au deuxième alinéa de l'article R. 751-132 s'entend de celle mentionnée à l'article L. 752-24 ;

2° Les honoraires et frais de déplacement dus au médecin traitant du fait du contrôle médical ou au médecin chargé de l'expertise prévue à l'article L. 141-1 du code de la sécurité sociale sont à la charge du régime défini au présent chapitre et réglés par la caisse de mutualité sociale agricole selon un tarif fixé par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale.

**Art. D752-82**

La caisse de mutualité sociale agricole peut, dès qu'elle a connaissance de l'accident, faire procéder à un examen de la victime par le médecin-conseil de la caisse.

S'il y a désaccord entre le médecin-conseil et le médecin traitant sur l'état de la victime, et notamment sur une question d'ordre médical touchant au caractère professionnel de la lésion ou de la maladie, ou si la victime elle-même en fait la demande expresse, la procédure d'expertise médicale prévue à l'article L. 141-1 du code de la sécurité sociale est applicable.

**Art. D752-83**

Les frais de déplacement de la victime ou de ses ayants droit, qui doivent répondre à la convocation du médecin-conseil ou se soumettre à une expertise à un contrôle ou à un traitement en vertu de la présente branche d'assurance, sont à la charge du régime défini au présent chapitre et réglés par la caisse de mutualité sociale agricole. Ces frais de déplacement sont payés d'après le tarif prévu à l'article L. 322-5 du code de la sécurité sociale.

**Art. D752-84**

La caisse de mutualité sociale agricole peut faire procéder au contrôle administratif des victimes d'accidents du travail, notamment en ce qui concerne l'observation du repos qui leur a été médicalement prescrit par les agents agréés et assermentés mentionnés à l'article L. 724-7.

Pour l'exercice de ce contrôle il est fait application des dispositions des articles R. 323-6 et R. 323-12 du code de la sécurité sociale.

###### Section 6 : Prévention.

**Art. D752-85-1**

Pour mener des actions de prévention, les caisses de mutualité sociale agricole ont recours aux agents mentionnés à l'article R. 751-158.

###### Section 7 : Dispositions diverses

**Art. D752-86**

La Caisse centrale de mutualité sociale agricole présente chaque année à la section de l'assurance des non-salariés agricoles contre les accidents du travail et les maladies professionnelles du Conseil supérieur des prestations sociales agricoles un bilan de l'affiliation au présent régime des personnes mentionnées au II de l'article L. 752-1.

###### Section 8 : Indemnisation des victimes de pesticides


**Art. R752-87**

Les assurés mentionnés au b du 1° de l'article L. 491-1 du code de la sécurité sociale bénéficient de l'indemnité journalière mentionnée à l'article L. 752-5 du présent code et du complément d'indemnisation mentionné au onzième alinéa de l'article L. 491-1 du code de la sécurité sociale.

Ce complément d'indemnisation inclut :

1° Les indemnités journalières, versées entre le premier jour et le septième jour suivant l'arrêt de travail, dont le montant correspond à 60 % du gain forfaitaire journalier ;

2° Les indemnités journalières, versée à compter du huitième jour d'arrêt de travail, dont le montant correspond à la différence entre :

a) Le montant des indemnités journalières calculé en prenant comme référence, jusqu'au vingt-huitième jour d'arrêt de travail, 60 % du gain forfaitaire journalier et, à partir du vingt-neuvième jour d'arrêt de travail, 80 % de ce même gain ;

b) Le montant des indemnités journalières dues à l'assuré en application des règles mentionnées à l'article L. 752-5 du présent code et des dispositions prises pour son application, à l'exception de celles prévues dans la présente section.

Pour l'application du 1° et du a du 2°, le gain forfaitaire journalier qui sert de base de calcul est égal 1/365e du salaire annuel prévu au premier alinéa de l'article L. 434-16 du code de la sécurité sociale.

**Art. R752-88**

Les assurés mentionnés au b du 1° de l'article L. 491-1 du code de la sécurité sociale dont le taux d'incapacité permanente est au moins égal à 10 % bénéficient de la rente mentionnée à l'article L. 752-6 du présent code et du complément d'indemnisation mentionné au onzième alinéa de l'article L. 491-1 du code de la sécurité sociale.

Le montant du complément d'indemnisation mentionné à l'alinéa précédent est égal à la différence entre :

1° Le montant de la rente calculé selon les modalités prévues aux articles L. 752-6 et D. 752-26 du présent code, en remplaçant le gain forfaitaire annuel mentionné à l'article D. 752-26 par le salaire annuel prévu au premier alinéa de l'article L. 434-16 du code de la sécurité sociale ;

2° Le montant de la rente calculé en application des seuls articles L. 752-6 et D. 752-26 du présent code.

**Art. R752-89**

Les assurés mentionnés au b du 2° de l'article L. 491-1 du code de la sécurité sociale dont le taux d'incapacité permanente est au moins égal à 10 %, bénéficient de la rente mentionnée à l'article L. 752-6 et du complément d'indemnisation mentionné au onzième alinéa de l'article L. 491-1 du code de la sécurité sociale.

Le montant total de l'indemnisation due est égal à la rente calculée selon les modalités prévues aux articles L. 752-6 et D. 752-26 du présent code, en remplaçant le gain forfaitaire annuel mentionné à l'article D. 752-26 par le salaire annuel prévu au premier alinéa de l'article L. 434-16 du code de la sécurité sociale.

Ce complément d'indemnisation est payable mensuellement et à terme échu. Il est viager, incessible et insaisissable. Il est revalorisé selon les modalités prévues à l'article L. 434-17 du code de la sécurité sociale.

**Art. R752-90**

En cas de décès de l'ancien chef d'exploitation retraité mentionné au b du 2° de l'article L. 491-1 du code de la sécurité sociale ou de l'assuré mentionné au I ou au II de l'article L. 752-1 des suites de la maladie professionnelle en raison de l'exposition professionnelle aux pesticides au sens de l'article L. 491-1 du code de la sécurité sociale, le conjoint ou le concubin ou la personne liée à lui par un pacte civil de solidarité ainsi que les enfants bénéficient, dans les conditions prévues aux articles L. 434-8 à L. 434-12 du code de la sécurité sociale, de la rente mentionnée à l'article L. 752-7 du présent code et du complément d'indemnisation mentionné au onzième alinéa de l'article L. 491-1 du code de la sécurité sociale.

Le montant du complément d'indemnisation mentionné à l'alinéa précédent est égal à la différence entre :

1° Le montant de la rente d'ayants droit calculé selon les modalités prévues aux articles L. 752-7 et D. 752-34 du présent code, en remplaçant la fraction de gain forfaitaire annuel prévu au 1° de l'article D. 752-34 par la fraction de salaire annuel prévu à l'article L. 434-16 du code de la sécurité sociale ;

2° Le montant de la rente d'ayants droit calculé en application des seuls articles L. 752-7 et D. 752-34 du présent code.

**Art. R752-91**

Les assurés mentionnés au b du 1° et au b du 2° de l'article L. 491-1 du code de la sécurité sociale dont le taux d'incapacité permanente est inférieur à 10 % bénéficient du complément d'indemnisation mentionné au onzième alinéa de ce même article L. 491-1, qui est égal à l'indemnité en capital mentionnée à l'article L. 434-1 du code de la sécurité sociale.

##### Chapitre III : Fonds commun des accidents du travail

###### Section 1 : Dispositions générales.

**Art. D753-1**

Il est ouvert dans les écritures du fonds commun des accidents du travail agricole, géré par la Caisse des dépôts et consignations, des comptes destinés à retracer, d'une part, les charges relatives aux dépenses effectuées au profit des victimes salariées agricoles et de leurs ayants droit et, d'autre part, les produits comprenant, notamment, les versements de couverture à opérer par la Caisse centrale de la mutualité sociale agricole.

Le fonds commun établit pour le 1er mars de chaque année le compte rendu des opérations enregistrées entre le 1er janvier et le 31 décembre de l'exercice précédent et le transmet, à cette date, au ministre chargé de l'agriculture, au ministre chargé de la sécurité sociale, au ministre de l'économie et des finances et à la Caisse centrale de la mutualité sociale agricole.

**Art. D753-2**

Le fonds commun des accidents du travail agricole transmet au ministre chargé de l'agriculture, au ministre chargé de la sécurité sociale, au ministre chargé de l'économie et des finances et à la Caisse centrale de la mutualité sociale agricole, un mois avant chaque échéance trimestrielle, un état prévisionnel des charges et des produits.

Les versements de couverture sont effectués par la Caisse centrale de la mutualité sociale agricole au plus tard dix jours avant chacune des échéances trimestrielles.

**Art. D753-3**

En vue de permettre la détermination des ressources annuelles devant couvrir les charges du régime d'assurance obligatoire des salariés agricoles contre les accidents du travail et les maladies professionnelles, le fonds commun des accidents du travail agricole fournit, chaque année, des informations statistiques indiquant, notamment, pour ce qui est de la revalorisation des rentes, le nombre, par tranches d'âges, des salariés et ayants droit bénéficiaires de prestations et le montant correspondant de ces prestations.

Ces documents sont transmis au ministre chargé de l'agriculture, au ministre chargé de la sécurité sociale et au ministre chargé de l'économie et des finances et à la Caisse centrale de la mutualité sociale agricole.

**Art. D753-4**

Par application de l'article L. 753-2, les entreprises d'assurance qui assument la gestion des rentes dues aux salariés agricoles ou à leurs ayants droit, victimes d'accidents du travail survenus ou de maladies professionnelles contractées antérieurement au 1er juillet 1973, peuvent transférer au fonds commun des accidents du travail agricole géré par la Caisse des dépôts et consignations leurs engagements envers leurs crédirentiers.

**Art. D753-5**

Ces engagements sont calculés d'après les tarifs de la Caisse nationale de prévoyance en vigueur au 1er juillet 1973 pour les transferts opérés jusqu'au 31 décembre 1975.

A compter du 1er janvier 1976, ces engagements sont calculés d'après les tarifs de la Caisse nationale de prévoyance en vigueur au moment du transfert.

**Art. D753-6**

La charge des frais de renouvellement d'appareillage peut également être transférée. La dépense correspondant aux engagements des entreprises d'assurance est calculée dans les conditions prévues à l'article R. 454-1 du code de la sécurité sociale et à l'arrêté du 3 décembre 1954 pris pour son application.

###### Section 3 : Dépenses du fonds commun des accidents du travail agricole

####### Sous-section 2 : Majoration des rentes.

**Art. R753-7**

Le salaire annuel minimal servant de base au calcul de la rente lorsque l'accident a occasionné une réduction de capacité au moins égale à 10 %, est fixé à 2760 francs (420,76 euros).

####### Sous-section 3 : Allocation pour accidents antérieurs au 1er juillet 1973.

**Art. D753-8**

Les dispositions de l'article R. 413-6 du code de la sécurité sociale sont applicables à la victime d'un accident ou de maladie ou à l'ayant droit qui revendique le bénéfice des dispositions des articles L. 753-18 et L. 753-19 du présent code.

Toutefois, conformément aux dispositions de l'article L. 753-17 du présent code, la requête est adressée au président du tribunal judiciaire du lieu de l'accident. Le président peut entendre le requérant. Il statue après avoir entendu le représentant de l'Etat employeur ou, dans les autres cas, celui du fonds commun des accidents du travail agricole survenus dans la métropole.

**Art. D753-9**

Dans les cas prévus à l'article L. 753-18, le président du tribunal judiciaire constate dans son ordonnance, par référence au présent titre, le caractère professionnel de l'accident ou de la maladie, le lien de cause à effet existant entre celui-ci et l'incapacité permanente ou le décès de la victime et fixe, s'il y a lieu, le taux de cette incapacité.

Il constate, le cas échéant, le droit de la victime à la prestation complémentaire pour recours à tierce personne prévue à l'article L. 753-8.

En outre, dans le cas prévu à l'article L. 753-19, le président du tribunal judiciaire fixe, par la même ordonnance, le droit de la victime à l'appareillage.

**Art. D753-10**

Les dispositions des deux premiers alinéas de l'article R. 413-11 du code de la sécurité sociale sont applicables aux bénéficiaires de l'article L. 753-18 du présent code. En ce cas la déclaration à souscrire est conforme au modèle fixé par arrêté du ministre chargé de l'agriculture.

**Art. D753-11**

Le service compétent pour l'Etat employeur ou, dans les autres cas, la Caisse des dépôts et consignations liquide le montant de l'allocation et, le cas échéant, de la majoration, sur le vu des déclarations souscrites et des pièces produites par l'intéressé et, éventuellement, des résultats des enquêtes et vérifications auxquelles il fait procéder lorsqu'il l'estime nécessaire.

Ce service ou cet établissement porte à la connaissance de l'intéressé le montant et le point de départ de l'avantage ou des avantages attribués et procède au paiement des sommes dues.

La Caisse des dépôts et consignations ou le service compétent pour l'Etat employeur assure le règlement des frais d'appareillage dans le cas prévu à l'article L. 753-19.

**Art. D753-12**

L'application des dispositions du deuxième alinéa de l'article L. 753-16 du présent code aux bénéficiaires des dispositions des articles L. 753-14 à L. 753-19 est effectuée selon les règles fixées à l'article R. 413-13 du code de la sécurité sociale.

Les prestations accordées par application de l'article L. 753-18 se substituent pour l'avenir à la pension d'invalidité à laquelle l'intéressé pouvait avoir droit au titre des assurances sociales.

####### Sous-section 4 : Dispositions diverses.

**Art. D753-13**

Les organismes d'assurances habilités à gérer l'assurance complémentaire prévue aux articles L. 752-22 à L. 752-32 et L. 762-35 dans leur rédaction antérieure à la loi n° 2001-1128 du 30 novembre 2001 portant amélioration de la couverture des non-salariés agricoles contre les accidents et les maladies professionnelles sont tenus de déclarer à la Caisse des dépôts et consignations, chargée de la gestion du fonds défini au présent chapitre, toute décision attributive de rente.

Cette déclaration doit être faite dans le délai d'un mois à compter du jour où la décision d'attribution de la rente est devenue définitive.

**Art. D753-14**

Si la déclaration n'est pas faite par l'organisme d'assurance dans le délai prévu à l'article D. 753-13, celui-ci supporte la charge totale de la rente et de sa revalorisation jusqu'au jour où cette déclaration aura été effectuée par ses soins.

L'organisme d'assurance est tenu d'aviser, simultanément, le titulaire de la rente de la déclaration ainsi faite.

#### Titre VI : Dispositions spéciales

##### Chapitre Ier : Départements du Haut-Rhin, du Bas-Rhin et de la Moselle

###### Section 1 : Assurances sociales des salariés

####### Sous-section 1 : Bénéficiaires et prestations

######## Paragraphe 1 : Régime de base obligatoire des assurances sociales agricoles.

**Art. R761-1**

Sont applicables au régime de base obligatoire des assurances sociales agricoles les dispositions suivantes du livre III (deuxième partie : Décrets en Conseil d'Etat) du code de la sécurité sociale :

1° L'article R. 311-1, les articles R. 315-1 à R. 315-1-3 et les chapitres III et IV du titre Ier ;

2° Le titre II, à l'exception des articles R. 321-4, R. 321-5 et R. 325-1 à R. 325-3 ;

3° Les titres III, IV, V, VI ;

4° Le titre VII, à l'exception du chapitre Ier et de l'article R. 372-2 ;

5° L'article R. 383-1.

**Art. D761-2**

Sont applicables au régime de base obligatoire des assurances sociales agricoles les dispositions du livre III (troisième partie :

Décrets) du code de la sécurité sociale, à l'exception de celles du chapitre V du titre II et de celles du titre VIII.

**Art. R761-3**

La caisse de mutualité sociale agricole d'Alsace ou la caisse de mutualité sociale agricole de Moselle ont compétence exclusive pour recevoir la demande, procéder à l'étude et à la liquidation des droits et servir la pension de retraite du régime des assurances sociales agricoles lorsque l'assuré réside dans les départements du Haut-Rhin, du Bas-Rhin ou de la Moselle ou lorsque, résidant hors de ces départements, l'intéressé relève du régime local d'assurance maladie en vertu des 9° et 10° du II de l'article L. 325-1 du code de la sécurité sociale. La caisse compétente est celle à laquelle l'assuré est affilié ou a été affilié en dernier lieu au titre dudit régime local d'assurance maladie. Lorsque l'assuré n'a pas été affilié à l'une des caisses de mutualité sociale agricole mentionnées au présent alinéa, la caisse compétente est celle d'entre elles dans le ressort de laquelle est ou était situé le siège de l'employeur de l'intéressé.

Les caisses de mutualité sociale agricole mentionnées à l'alinéa précédent ont compétence exclusive pour recevoir la demande, procéder à l'étude et à la liquidation des droits et servir les avantages de réversion mentionnés au premier alinéa de l'article R. 354-1 du code de la sécurité sociale et dues par le régime des assurances sociales agricoles, lorsque le bénéficiaire ou, en cas de partage de ces avantages en application de l'article L. 353-3 du code de la sécurité sociale, l'un de ces bénéficiaires réside dans les départements du Haut-Rhin, du Bas-Rhin ou de la Moselle ou lorsque, résidant hors de ces départements, il relève du régime local en application des 9° et 10° du II de l'article L. 325-1 du code de la sécurité sociale. La caisse compétente est celle de laquelle le bénéficiaire ou l'un des bénéficiaires relève ou a relevé en dernier lieu au titre du régime local d'assurance maladie. Lorsque le bénéficiaire ou aucun des bénéficiaires n'a été affilié à l'une des caisses de mutualité sociale agricole mentionnées au présent alinéa, la caisse compétente est celle d'entre elles dans le ressort de laquelle est ou était situé le siège de l'employeur du de cujus.

######## Paragraphe 2 : Régime local d'assurance maladie complémentaire obligatoire.

**Art. D761-4**

Les titulaires d'un avantage vieillesse remplissant les conditions fixées aux 9° et 11° du II de l'article L. 325-1 du code de la sécurité sociale sont avisés par la caisse de mutualité sociale agricole d'Alsace ou de Moselle qui instruit ou liquide l'avantage vieillesse du régime des assurances sociales agricoles qu'ils remplissent les conditions d'ouverture de droits au régime local d'assurance maladie.

**Art. D761-5**

Les titulaires d'un avantage vieillesse remplissant les conditions fixées au 10° du II de l'article L. 325-1 du code de la sécurité sociale peuvent faire une demande d'affiliation au régime local d'assurance maladie dans le délai d'un an à compter de la date de l'attribution de l'avantage vieillesse.

Les personnes mentionnées à l'alinéa ci-dessus adressent leur demande à la caisse de mutualité sociale agricole qui instruit ou liquide l'avantage vieillesse du régime des assurances sociales agricoles. En retour, celle-ci leur délivre un récépissé de leur demande.

**Art. D761-6**

Pour les personnes mentionnées à l'article D. 761-4, l'affiliation au régime local d'assurance maladie devient irrévocable à la date d'envoi du courrier par leur caisse de mutualité sociale agricole avisant ces personnes qu'elles remplissent les conditions d'ouverture du droit au régime local d'assurance maladie.

Pour les personnes mentionnées au premier alinéa de l'article D. 761-5, l'affiliation au régime local d'assurance maladie devient irrévocable à la date de réception de leur demande d'affiliation par leur caisse de mutualité sociale agricole.

**Art. D761-7**

Le chapitre V du titre II du livre III (deuxième partie : Décrets en Conseil d'Etat) du code de la sécurité sociale est applicable aux assurés mentionnés à l'article L. 761-3.

Le conseil d'administration de l'instance de gestion spécifique mentionnée à l'article L. 761-10 détermine la liste des prestations prises en charge par le régime, leurs taux de remboursement conformément aux dispositions prévues à l'article D. 761-8 ainsi que la liste des bénéficiaires de chacune de ces prestations.

**Art. D761-8**

L'instance de gestion spécifique peut prendre en charge, selon les taux qu'elle détermine et sous réserve des dispositions prévues aux quatrième et cinquième alinéas ci-dessous :

1° La participation laissée à la charge de l'assuré en application de l'article L. 322-2 du code de la sécurité sociale ;

2° Tout ou partie du forfait journalier mentionné à l'article L. 174-4 du code de la sécurité sociale pour tout ou partie du séjour hospitalier, selon des modalités qu'elle détermine.

Sous réserve des cas où, par application de l'article L. 322-3 et du premier alinéa de l'article R. 160-5 du code de la sécurité sociale, l'assuré en est exonéré, la participation de l'assuré aux frais de soins ambulatoires mentionnés au chapitre II du titre VI du livre Ier du code de la sécurité sociale et aux frais mentionnés aux articles L. 314-1 et L. 321-1 (2°) de ce code est au minimum égale à 10 %.

La prise en charge par l'instance de gestion spécifique est calculée sur la base des tarifs pris en application du chapitre II du titre VI du livre Ier du code de la sécurité sociale et de ses articles L. 314-1 et L. 322-5.

Le conseil d'administration de l'instance de gestion spécifique peut instituer une participation de l'assuré aux frais d'hospitalisation. Cette participation est acquittée par l'assuré directement auprès de l'établissement.

En cas d'hospitalisation dans un établissement public ou privé conventionné, le montant des frais d'hospitalisation à la charge de l'instance de gestion spécifique est réglé directement à l'établissement de soins.

**Art. R761-9**

Les titulaires d'avantages de vieillesse mentionnés au 9° du II de l'article L. 325-1 du code de la sécurité sociale doivent faire connaître à la caisse de mutualité sociale agricole à laquelle ils sont affiliés qu'ils demandent le bénéfice du régime local d'assurance maladie.

####### Sous-section 2 : Financement

######## Paragraphe 1 : Régime de base obligatoire des assurances sociales agricoles.

**Art. R761-10**

Les dispositions du chapitre Ier du titre IV du présent livre s'appliquent aux salariés agricoles des départements du Haut-Rhin, du Bas-Rhin et de la Moselle sous réserve des dispositions de la présente sous-section.

**Art. D761-11**

Les taux des cotisations à la charge des employeurs et des salariés au titre des assurances sociales agricoles dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle sont ceux qui sont fixés au chapitre Ier du titre IV du présent livre.

**Art. D761-12**

La part de la cotisation d'assurance maladie prévue au 2° de l'article L. 761-5 due au titre d'un ou plusieurs avantages de vieillesse servis au titre de la législation d'un ou plusieurs autres Etats est prélevée mensuellement sur le montant de la pension acquise au titre du régime des assurances sociales agricoles. Son montant est calculé sur la base du montant mensuel moyen des avantages d'origine étrangère perçus au cours de l'année civile précédente.

Lorsque la cotisation excède la pension acquise au titre du régime des assurances sociales agricoles, l'intéressé effectue directement à la caisse concernée de mutualité sociale agricole d'Alsace ou de Moselle un versement complémentaire de la part correspondant à la partie restant due de ladite cotisation.

Si le versement de la cotisation ou le versement complémentaire ne sont pas effectués dans un délai de deux mois à compter de la demande émise par l'une des caisses mentionnées à l'alinéa précédent, le droit aux prestations du régime local est suspendu. Ce droit peut être rétabli dès la mise à jour de la situation de l'ancien bénéficiaire affilié au régime ; il est alors procédé à une récupération des cotisations non honorées sur l'ensemble de la période.

**Art. D761-13**

Lorsque la caisse de mutualité sociale agricole concernée ne dispose pas des informations permettant de déterminer l'assiette de la cotisation prévue au 2° de l'article L. 761-5 s'agissant des avantages de retraite servis au titre de la législation d'un ou plusieurs autres Etats, l'assuré produit, à la demande de la caisse, une déclaration des avantages et pensions de retraite perçus à l'étranger et la lui adresse en vue de réaliser le prélèvement de la cotisation.

La déclaration annuelle des avantages et pensions perçus par les retraités au titre d'un ou plusieurs autres Etats et éventuellement les pièces justificatives à l'appui de cette déclaration devront être produites avant le 1er avril de l'année qui suit celle au titre de laquelle ces avantages ont été perçus. L'organisme qui précompte ou prélève les cotisations procède à tout type de contrôle nécessaire à la détermination de l'assiette.

En l'absence de déclaration dans les délais, les cotisations pour l'année en cours sont calculées sur la base qui a servi au calcul des cotisations prélevées l'année précédente. Les prestations continuent d'être versées jusqu'à la fin de l'année civile au cours de laquelle la déclaration doit être faite. Au-delà de ce délai, si aucune déclaration n'a été transmise, le droit aux prestations du régime local est suspendu. Ce droit peut être rétabli dès la mise à jour de la situation de l'ancien bénéficiaire affilié au régime ; il est alors procédé à une récupération des cotisations non honorées, sur l'ensemble de la période.

S'il est établi que la déclaration prévue au présent article a fait l'objet d'une falsification, le droit aux prestations du régime local est immédiatement suspendu.

**Art. D761-14**

Les caisses de mutualité sociale agricole d'Alsace et de Moselle recouvrent pour le compte de l'instance de gestion prévue à l'article L. 761-10 les cotisations mentionnées à l'article L. 761-5.

Ces caisses procèdent à la liquidation des prestations d'assurance maladie complémentaire obligatoire pour le compte de l'instance de gestion.

**Art. D761-15**

Les dispositions des articles R. 722-34 à R. 722-38 relatives aux déclarations sont applicables aux employeurs de salariés agricoles des départements du Haut-Rhin, du Bas-Rhin, et de la Moselle.

######## Paragraphe 2 : Régime local d'assurance maladie complémentaire obligatoire.

**Art. D761-16**

Le conseil d'administration de l'instance de gestion spécifique mentionnée à l'article L. 761-10 :

1° Fixe, chaque année, les taux des cotisations mentionnées à l'article L. 761-5. Ils sont fixés dans la limite d'une fourchette de 0,75 % à 2,5 % pour, d'une part, le total des taux mentionnés aux 1° et 3° de cet article et, pour, d'autre part, le taux mentionné au 2° du même article ;

2° Détermine la nature des avantages vieillesse et des autres revenus de remplacement à soumettre à cotisations et les exonérations accordées en cas d'insuffisance de ressources dans les conditions prévues à l'article L. 761-10.

**Art. D761-17**

La cotisation d'assurance maladie prévue au 2° de l'article L. 761-5 est précomptée sur les avantages de retraite servis, au titre d'une activité professionnelle relevant du régime des assurances sociales agricoles, soit qu'ils aient été financés en tout ou partie par une contribution de l'employeur, soit qu'ils aient donné lieu à rachat de cotisations, à l'exclusion des bonifications ou majorations pour enfants autres que les annuités supplémentaires.

**Art. D761-18**

La cotisation mentionnée à l'article D. 761-17, due au titre d'un avantage de retraite versé par un autre organisme que la caisse de mutualité sociale agricole qui assure le paiement des avantages particuliers servis au bénéficiaire du régime local, est recouvrée dans les conditions prévues aux articles R. 741-82 à R. 741-89.

**Art. D761-19**

La cotisation mentionnée à l'article D. 761-17 précomptée sur un avantage de retraite servi par un employeur est recouvrée dans les conditions prévues à l'article L. 133-5-3, aux articles R. 243-1-1, R. 243-6, R. 243-6-1, R. 243-12 à R. 243-14, R. 243-16 et R. 243-17 du code de la sécurité sociale ainsi qu'aux articles R. 741-10 et R. 741-24 du présent code. Pour l'application de ces articles, les avantages de retraite servis sont assimilés à des rémunérations.

**Art. D761-20**

La Caisse centrale de la mutualité sociale agricole centralise le produit de la cotisation mentionnée à l'article D. 761-17 perçue par une caisse de mutualité sociale agricole autre que celle qui assure le paiement des avantages particuliers du régime local d'assurance maladie dus au bénéficiaire de l'avantage de retraite sur lequel cette cotisation a été précomptée. La caisse centrale met le produit de cette cotisation à la disposition de la caisse de mutualité sociale agricole compétente pour le versement des prestations du régime local.

**Art. D761-21**

Le bulletin de pension prévu à l'article R. 741-88 comporte en outre la mention de la cotisation précomptée en application des articles D. 761-17 à D. 761-20.

**Art. D761-22**

Pour l'application des articles L. 725-1 à L. 725-9, L. 725-20, L. 725-21 et D. 761-17 à D. 761-20, le débiteur des avantages de retraite est assimilé à un employeur, l'avantage de retraite à un salaire et le bénéficiaire de cet avantage à un salarié.

####### Sous-section 3 : Organisation et contrôle

######## Paragraphe 1 : Régime de base obligatoire des assurances sociales agricoles.

**Art. R761-23**

Le ministre chargé de l'agriculture exerce, en ce qui concerne le fonctionnement du régime des assurances sociales agricoles, et notamment celui des tribunaux judiciaires spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire se prononçant sur le degré d'invalidité des assurés, les pouvoirs dévolus au ministre chargé du travail et au ministre chargé de la sécurité sociale par les dispositions du code de la sécurité sociale déclarées applicables par l'article L. 761-2.

######## Paragraphe 2 : Régime local d'assurance maladie complémentaire obligatoire.

**Art. D761-24**

L'instance de gestion spécifique mentionnée à l'article L. 761-10 compétente pour les départements du Bas-Rhin, du Haut-Rhin et de la Moselle est administrée par un conseil d'administration comprenant :

1° Membres délibérants :

a) Trois représentants des salariés par département désignés en leur sein par les administrateurs du second collège de chacun des conseils d'administration des caisses de mutualité sociale agricole compétentes pour les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

b) Un représentant des employeurs par département désigné en leur sein par les administrateurs du troisième collège de chacun des conseils d'administration des caisses mentionnées ci-dessus ;

c) Le président de chacune des caisses ;

d) Un représentant de chacune des organisations syndicales de salariés agricoles représentatives au plan national désigné par lesdites organisations ;

2° Membres consultatifs :

a) Un représentant des associations familiales désigné par l'Union nationale des associations familiales ;

b) Le directeur et le directeur comptable et financier de l'instance de gestion spécifique ;

c) Les directeurs, directeurs comptables et financiers et médecins-conseils chefs de service de chacune des caisses de mutualité sociale agricole concernées.

Les directeurs et directeurs comptables et financiers et, en tant que de besoin, les médecins-conseils chefs de service assistent aux séances des commissions créées au sein de l'instance de gestion spécifique.

Le président du conseil d'administration est élu par les membres délibérants, au scrutin secret, au premier tour, à la majorité absolue des suffrages exprimés, exclusion faite des bulletins blancs ou nuls, et si nécessaire au second tour à la majorité relative des suffrages exprimés et, en cas de partage des voix, au bénéfice de l'âge. Il est élu pour la durée du mandat des administrateurs.

Les membres du conseil d'administration sont nommés par arrêté pris par le responsable du service mentionné à l'article R. 155-1 du code de la sécurité sociale, pour une durée de cinq ans.

Les dispositions des articles L. 231-6 et L. 231-6-1 du code de la sécurité sociale sont applicables aux membres du conseil d'administration visés au d du 1° et au a du 2°.

**Art. D761-25**

Le conseil d'administration de l'instance de gestion spécifique :

1° Etablit le règlement intérieur du conseil d'administration qui est soumis à l'approbation du responsable du service mentionné à l'article R. 155-1 du code de la sécurité sociale dans les conditions prévues à l'article R. 723-3 du présent code ;

2° Désigne le directeur et le directeur comptable et financier de l'instance de gestion spécifique, choisis parmi les directeurs et directeurs comptables et financiers des caisses de mutualité sociale agricole d'Alsace et de Moselle ;

3° Peut créer une ou des commissions consultatives dont il définit la composition et les missions ;

4° Arrête les comptes annuels de résultats techniques et de gestion présentés par le directeur comptable et financier ;

5° Fixe le montant du prélèvement sur les cotisations à la charge des personnes mentionnées à l'article L. 761-5, nécessaire à la couverture des frais de gestion ;

6° Délibère au moins deux fois par an sur les prévisions financières du régime ;

7° Prend les mesures nécessaires pour assurer l'équilibre financier du régime ;

8° Se prononce sur le rapport annuel d'activité présenté par le directeur ainsi que sur les projets de loi et de règlement intéressant les matières de sa compétence ;

9° Fixe annuellement un budget de ce régime, d'une part, dans le cadre de l'évolution des dépenses déterminée par la loi de financement de la sécurité sociale et, d'autre part, dans les limites de l'équilibre financier dudit régime.

10° Exerce les compétences prévues aux articles D. 761-7, D. 761-8 et D. 761-16.

**Art. R761-26**

L'instance de gestion gère les fonds suivants :

1° Un fonds de l'assurance maladie ;

2° Un fonds de gestion administrative ;

3° Un fonds de réserve.

Les recettes du fonds de l'assurance maladie sont constituées par le produit des cotisations prévues à l'article L. 761-5, par les majorations de retard, par les produits des recours exercés contre tiers et par les revenus des placements effectués sur les disponibilités du fonds de réserve.

Les dépenses du fonds sont constituées par les prestations mentionnées à l'article L. 761-3. La liquidation des prestations est assurée par les caisses de mutualité sociale agricole auxquelles sont affiliés les bénéficiaires du régime local.

Le fonds de gestion administrative comporte, en dépenses, les frais de fonctionnement de l'instance de gestion spécifique. Il rémunère les services rendus au régime local par les organismes de mutualité sociale agricole.

Il est alimenté, en recettes, par un prélèvement, déterminé par le conseil d'administration, sur les cotisations à la charge des personnes mentionnées à l'article L. 761-5.

Ce prélèvement s'effectue dans la limite des dépenses inscrites au budget de fonctionnement de l'instance de gestion spécifique. Il ne peut dépasser 1,5 % du montant total des cotisations mises en recouvrement et des prestations versées au titre de l'exercice précédent.

**Art. R761-27**

Le conseil d'administration établit annuellement un budget du fonds de l'assurance maladie prévue au 1° de l'article R. 761-26, pour l'année suivante, dans le respect des règles relatives à l'équilibre financier du régime local définies par le présent paragraphe.

En fin d'exercice, après le prélèvement des frais de gestion, le conseil d'administration affecte au fonds de réserve le solde disponible du fonds de l'assurance maladie.

**Art. R761-28**

Lorsque, au 1er octobre, les prévisions financières pour l'exercice en cours font apparaître que le fonds de réserve sera inférieur, à la clôture de l'exercice, à 8 % des prestations versées l'année précédente, le conseil d'administration doit, avant le 15 décembre, prendre les mesures nécessaires au rétablissement de l'équilibre financier et à la reconstitution du fonds de réserve.

Lorsque ces prévisions font apparaître que le fonds de réserve sera, à la même date, supérieur à 20 % des prestations versées l'année précédente, le conseil d'administration peut diminuer les taux des cotisations mentionnées à l'article L. 761-5. La diminution peut être différente pour les cotisations mentionnées aux 1° et 3° et pour celles mentionnées au 2° dudit article.

**Art. R761-29**

Les règles relatives au fonctionnement administratif et à la gestion financière et comptable des caisses de mutualité sociale agricole sont applicables à l'instance de gestion spécifique, sous réserve des dispositions prises pour l'application du premier alinéa de l'article L. 761-10 et de celles prévues au présent paragraphe.

**Art. R761-30**

Les délibérations du conseil d'administration de l'instance de gestion spécifique sont communiquées au responsable du service mentionné à l'article R. 155-1 du code de la sécurité sociale. Les dispositions des articles R. 152-2 et R. 152-3 du code de la sécurité sociale sont applicables à ces délibérations.

Pour l'application de l'article L. 723-38 à l'instance de gestion spécifique, l'autorité compétente est le responsable du service mentionné à l'article R. 155-1 du code de la sécurité sociale.

###### Section 2 : Assurances, accidents et maladies professionnelles des salariés et des non-salariés des professions agricoles

####### Sous-section 1 : Dispositions communes

######## Paragraphe 1 : Comité régional de reconnaissance des maladies professionnelles pour le régime local d'assurance accidents agricole du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. D761-31**

Sous réserve des adaptations prévues au présent paragraphe, les articles D. 461-26 à D. 461-30 du code de la sécurité sociale s'appliquent au régime d'assurance obligatoire contre les accidents du travail et les maladies professionnelles des ressortissants des caisses d'assurance accidents agricole des départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. D761-32**

Lorsqu'une demande de reconnaissance de maladie professionnelle est présentée par un ressortissant d'une caisse d'assurance accidents agricole, le médecin-conseil régional mentionné au 1° de l'article D. 461-27 du code de la sécurité sociale est remplacé par un médecin-conseil désigné d'un commun accord par les trois caisses d'assurance accidents. En aucun cas, ce médecin ne peut être celui qui a examiné la victime ou qui a statué sur son taux d'incapacité permanente.

**Art. D761-33**

Le comité régional d'Alsace est compétent pour se prononcer sur les demandes présentées par les ressortissants de chacune des trois caisses d'assurance accidents agricole.

**Art. D761-34**

Le dossier constitué par la caisse d'assurance accidents agricole comprend l'ensemble des éléments énumérés à l'article D. 461-29 du code de la sécurité sociale, sous réserve des adaptations suivantes :

1° Lorsque la demande de reconnaissance émane d'un exploitant, le rapport circonstancié mentionné au 3° est établi par le directeur régional de l'alimentation, de l'agriculture et de la forêt ;

2° L'enquête mentionnée au 4° est conduite par le conseiller de prévention de la caisse d'assurance accidents agricole concernée ;

3° Le rapport mentionné au 5° est établi par le service du contrôle médical de la caisse d'assurance accidents agricole concernée.

**Art. D761-35**

L'article D. 461-30 du code de la sécurité sociale s'applique, sous réserve des adaptations suivantes :

1° Pour l'application du premier alinéa, la caisse d'assurance accidents agricole saisit le comité régional ;

2° Pour l'application du troisième alinéa, le dossier fait l'objet d'un rapport devant le comité par le médecin-conseil de la caisse d'assurance accidents agricole qui a examiné la victime ou qui a statué sur son taux d'incapacité permanente, ou par le médecin-conseil qu'il a désigné pour le représenter ;

3° Pour l'application du quatrième alinéa, le comité entend obligatoirement le directeur régional de l'alimentation, de l'agriculture et de la forêt ;

4° L'avis mentionné au dernier alinéa du même article est rendu à la caisse d'assurance accidents agricole.

**Art. D761-36**

Le médecin-conseil de chaque caisse d'assurance accidents agricole adresse tous les ans au médecin-conseil national des régimes agricoles de protection sociale un rapport sur les demandes de reconnaissance de maladies professionnelles émanant de ses ressortissants. Ce rapport est intégré dans celui que le médecin-conseil national établit à l'intention du ministre chargé de l'agriculture en vertu des articles D. 751-38 et D. 752-13.

**Art. D761-37**

Les dépenses de toute nature résultant de l'application des dispositions du présent paragraphe sont à la charge des caisses d'assurance accidents agricole. Les modalités d'imputation de ces dépenses sont fixées par voie de convention conclue entre chaque caisse d'assurance accidents agricole et la Caisse nationale de l'assurance maladie des travailleurs salariés.

######## Paragraphe 2 : Contentieux de la sécurité sociale dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle en matière d'assurance accidents agricole.

**Art. D761-38**

Les dispositions des chapitres Ier et II du titre IV du livre Ier du code de la sécurité sociale sont applicables dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle en matière d'assurance accidents agricole.

Toutefois, par dérogation aux dispositions du deuxième alinéa de l'article R. 142-8 du code de la sécurité sociale , la commission médicale de recours amiable compétente pour les litiges mentionnés au 1er alinéa de l'article R. 142-19 du même code, recouvre le périmètre des trois caisses d'assurances accidents agricoles du Haut-Rhin, du Bas-Rhin et de la Moselle. Pour l'application de l'article R. 142-8-1, le responsable du service médical territorialement compétent est celui désigné conjointement par les trois directeurs de caisses ou, à défaut d'accord, par le directeur de la caisse d'assurances accidents agricoles du Bas-Rhin. Le secrétariat de cette commission est placé sous la responsabilité d'un médecin conseil désigné par le directeur de la caisse d'assurances accidents agricoles du Bas-Rhin.

####### Sous-section 2 : Salariés agricoles

######## Paragraphe 1 : Bénéficiaires

######### Sous-paragraphe 1 : Elèves des établissements d'enseignement technique et de formation professionnelle agricoles.

**Art. D761-39**

Entrent par leur objet dans le champ d'application du 1° de l'article L. 761-14 les catégories ci-dessous énumérées d'établissements ou filières de formation fonctionnant dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, pour leurs élèves et étudiants qui y reçoivent un enseignement préparant directement à l'exercice d'une profession, à l'exclusion des stagiaires de la formation professionnelle continue mentionnés à l'article L. 6111-1 du code du travail :

1° Etablissements d'enseignement technique supérieur agricole et vétérinaire publics et privés : écoles nationales et instituts ;

2° Etablissements d'enseignement technique et de formation professionnelle agricoles publics et privés : lycées d'enseignement général et technique agricole et lycées professionnels agricoles, centres de formation professionnelle agricole, écoles spécialisées et établissements dispensant le même type de formation.

**Art. D761-40**

Pour les élèves et étudiants des établissements d'enseignement technique et des centres de formation professionnelle relevant de l'Etat, qu'ils soient ou non dotés de l'autonomie financière, les obligations imposées aux employeurs de main-d'oeuvre incombent au directeur de l'établissement ou du centre intéressé ; les prestations et indemnités d'accident du travail accordées selon les modalités prévues au présent chapitre pour les salariés agricoles sont à la charge de l'Etat.

Pour les établissements privés d'enseignement technique et les centres de formation professionnelle relevant du ministre de l'agriculture, les obligations de l'employeur et notamment le versement des cotisations ainsi que la déclaration en vue de l'immatriculation des élèves et étudiants et leur affiliation à la caisse d'assurance accidents agricole du département dans lequel est situé l'établissement ou centre incombent à la personne, à l'organisme ou à l'institution responsable de la gestion dudit établissement ou centre.

**Art. D761-41**

Dans les cas mentionnés au deuxième alinéa de l'article D. 761-40, le salaire servant de base au calcul des cotisations est le salaire minimal de la catégorie, de l'échelon ou de l'emploi qualifié dans laquelle ou lequel l'élève serait normalement classé à sa sortie de l'établissement ou du centre, tel qu'il est déterminé au premier jour du trimestre civil pour lequel la cotisation est due.

Le taux applicable à ce salaire est fixé par arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale.

Le salaire mentionné au premier alinéa du présent article, tel qu'il est en vigueur à la date de l'interruption de scolarité consécutive à l'accident, sert de base au calcul de la rente.

La cessation de l'activité scolaire ne donne lieu en aucun cas au paiement d'indemnités journalières.

######### Sous-paragraphe 2 : Membres bénévoles des organismes sociaux créés au profit des professions agricoles.

**Art. D761-42**

Les personnes auxquelles s'appliquent les dispositions du 2° de l'article L. 761-14 sont celles qui ont été élues ou désignées pour exercer à titre bénévole les fonctions de membres des conseils d'administration ou des comités directeurs des organismes mentionnés aux 1° à 4° de l'article D. 761-43 du présent code ou des comités ou commissions fonctionnant auprès desdits conseils ou comités directeurs ainsi que du comité national et des comités départementaux du fonds mentionné au d) du 1° de l'article D. 761-43 du présent code dès lors qu'elles ne sont pas susceptibles de bénéficier à un autre titre des dispositions du présent titre ou du livre IV du code de la sécurité sociale, ni de l'un des régimes mentionnés à l'article L. 413-12 du code de la sécurité sociale pour les accidents survenus par le fait ou à l'occasion de ces fonctions.

Pour l'application du 5° de l'article D. 761-43 du présent code, sont considérés comme membres bénévoles, outre ceux mentionnés au premier alinéa du présent article, les membres actifs des organismes définis audit paragraphe dûment mandatés pour assurer de manière régulière les missions à but social et médico-social définies à l'article L. 311-1 du code de l'action sociale et des familles.

**Art. D761-43**

Pour l'application du 2° de l'article L. 761-14, les organismes énumérés ci-après sont considérés comme organismes à objet social créés au profit des professions agricoles, en vertu ou pour l'application d'un texte législatif ou réglementaire :

1° Régimes obligatoires de protection sociale agricole :

a) Caisses de mutualité sociale agricole d'Alsace et de Moselle ;

b) Caisses d'assurances accidents agricoles des mêmes départements ;

c) Unions ou fédérations départementales de la Mutualité sociale agricole créées en application de l'article L. 723-7 et dont le siège est situé dans ces mêmes départements ;

d) (abrogé) ;

2° Médecine du travail : associations spécialisées pour la médecine du travail instituées en application de l'article L. 717-3 et dont le siège est situé dans le Haut-Rhin, le Bas-Rhin et la Moselle ;

3° Action sociale pour l'aménagement des structures agricoles :

associations départementales du Haut-Rhin, du Bas-Rhin et de la Moselle pour l'amélioration des structures des exploitations agricoles ;

4° Régimes agricoles de prévoyance : organismes de prévoyance et de retraite créés en application de l'article L. 727-2 ;

5° Institutions sociales et médico-sociales : organismes créés dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle et présentant le caractère d'institutions sociales ou médico-sociales au sens de l'article L. 312-1 du code de l'action sociale et des familles.

**Art. D761-44**

La personne physique ou morale à qui incombe les obligations de l'employeur en application du dernier alinéa de l'article L. 761-14, et notamment l'obligation d'assurance, est la personne, le service ou l'institution responsable du fonctionnement de l'organisme à objet social mentionné à l'article D. 761-43.

**Art. D761-45**

Le salaire servant de base au calcul des cotisations est égal au double du salaire annuel minimal prévu à l'article L. 434-16 du code de la sécurité sociale. Un arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale peut fixer des cotisations forfaitaires.

Le salaire servant de base au calcul des indemnités et des rentes est égal au double du salaire minimal prévu à l'article D. 751-12 du présent code, tel qu'il est en vigueur soit à la date de l'arrêt de travail résultant de l'accident, de la rechute ou de l'aggravation, soit, s'il n'y a pas eu d'arrêt de travail, à la date de la constatation de l'incapacité permanente.

######### Sous-paragraphe 3 : Salariés agricoles siégeant dans des organismes paritaires.

**Art. D761-46**

Entrent dans le champ d'application du 3° de l'article L. 761-14 les salariés désignés pour siéger dans les organismes dont la liste est fixée par l'arrêté interministériel prévu au deuxième alinéa de l'article L. 3142-42 du code du travail, à l'exception de ceux qui bénéficient de la législation sur les accidents du travail en qualité de membres bénévoles des organismes sociaux énumérés à l'article D. 761-43.

**Art. D761-47**

Sont garantis les accidents survenus par le fait ou à l'occasion des missions effectuées par les personnes mentionnées à l'article D. 761-46. Doivent également être considérés comme survenus à l'occasion de leurs missions les accidents dont pourraient être victimes ces personnes pendant le trajet d'aller et de retour entre leur lieu de travail et les organismes à l'activité desquels elles participent.

**Art. D761-48**

Incombent à la personne, au service, à l'institution ou à l'administration responsable de la gestion de l'organisme les obligations de l'employeur, notamment :

1° L'affiliation des personnes mentionnées à l'article D. 761-46 à la caisse d'assurance accidents agricoles dans la circonscription de laquelle cet organisme a son siège ;

2° Le versement des cotisations ;

3° La déclaration des accidents.

**Art. D761-49**

Le salaire servant de base au calcul des cotisations est égal au double du salaire annuel minimal prévu à l'article L. 434-16 du code de la sécurité sociale. Un arrêté du ministre chargé de l'agriculture et du ministre chargé de la sécurité sociale peut fixer des cotisations forfaitaires.

Le salaire servant de base au calcul des indemnités et des rentes est égal au double de ce salaire minimal tel qu'il est en vigueur soit à la date de l'arrêt de travail résultant de l'accident, de la rechute ou de l'aggravation, soit, s'il n'y a pas eu d'arrêt de travail, à la date de constatation de l'incapacité permanente.

######### Sous-paragraphe 4 : Assurés bénéficiaires d'allocations de conversion.

**Art. D761-50**

Pour les assurés bénéficiaires des allocations de conversion mentionnées au 3° de l'article L. 5123-2 du code du travail dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, le salaire servant de base au calcul de l'indemnité journalière et de la rente est déterminé dans les conditions prévues à l'article R. 412-5-1 du code de la sécurité sociale.

######### Sous-paragraphe 5 : Salariés bénéficiaires d'un congé de représentation.

**Art. D761-51**

Les dispositions des articles D. 412-95 et D. 412-96 du code de la sécurité sociale sont applicables aux salariés agricoles désignés, dans les conditions définies à l'article L. 3142-60 du code du travail, pour siéger dans une instance instituée par une disposition législative ou réglementaire auprès d'une autorité de l'Etat.

######## Paragraphe 2 : Prestations.

**Art. R761-52**

Sont applicables aux prestations dues aux salariés des professions agricoles les articles R. 433-2, R. 433-3, R. 433-9, R. 434-1, R. 434-1-1, R. 434-1-2, R. 434-1-3, R. 434-2, R. 434-3, R. 434-5 à R. 434-8, R. 434-10 à R. 434-14, R. 434-15, R. 434-16, R. 434-17, R. 434-26, R. 434-27, R. 434-28 à R. 434-30 et R. 461-1 à R. 461-8 du code de la sécurité sociale.

**Art. D761-53-1**

Les dispositions des articles R. 751-23 à R. 751-25 sont applicables aux salariés des professions agricoles et forestières relevant du présent chapitre.

**Art. D761-53**

Sont applicables aux prestations dues aux salariés des professions agricoles les articles D. 434-1, D. 461-1 à D. 461-5 et D. 461-8 du code de la sécurité sociale.

####### Sous-section 3 : Non-salariés agricoles

######## Paragraphe 2 : Prestations de l'assurance accidents du travail.

**Art. D761-54**

Les statuts des caisses d'assurance accidents agricoles des départements du Haut-Rhin, du Bas-Rhin et de la Moselle peuvent prévoir en faveur des personnes mentionnées à l'alinéa 2 de l'article 20 de la loi n° 52-898 du 25 juillet 1952, pour la période de la franchise établie à l'article 558 du code local des assurances sociales du 19 juillet 1911, la prise en charge des frais de santé dans la limite des tarifs bruts de responsabilité des caisses d'assurances sociales agricoles et dans la mesure où le droit à cette prise en charge n'est pas ouvert au titre d'un régime de sécurité sociale ou de mutualité sociale agricole.

**Art. D761-55**

Les statuts peuvent également stipuler que le droit à la rente prévu à l'article 558 du code local des assurances sociales du 19 juillet 1911 n'est ouvert que si la réduction de la capacité de travail imputable à l'accident est au moins égale à 20 %, à condition que les frais de santé aient été, pour la période de franchise établie au même article et déduction faite, s'il y a lieu, des frais de santé pris en charge par un régime de sécurité sociale ou de mutualité sociale agricole :

1° Soit attribuées intégralement au taux des tarifs bruts de responsabilité des caisses d'assurances sociales agricoles ;

2° Soit attribuées sur la base de 50 % au moins desdits tarifs, en cas d'infraction aux prescriptions relatives à la prévention des accidents, en cas d'inobservation du délai fixé pour la déclaration des accidents ou dans les cas prévus à l'article 903 du code précité.

**Art. D761-56**

Lorsque les dispositions de l'article D. 761-55 sont applicables, les statuts doivent prévoir que la victime d'un accident du travail agricole présentant, du fait d'un ou de plusieurs accidents du travail antérieurs, un taux global d'incapacité de 20 % au moins, a droit à la rente calculée sur la base du taux global d'incapacité correspondant aux accidents de travail agricole subis par elle, sous réserve que ce taux soit au moins égal à 10 %.

**Art. D761-57**

Si l'accident de travail ne paraît devoir entraîner qu'une incapacité temporaire, la caisse débitrice à la faculté de verser d'avance à la victime le montant des arrérages correspondant à la période d'incapacité prévue, sans préjudice de l'indemnisation due en cas d'aggravation de l'incapacité au cours de ladite période.

Au terme de cette période, les droits éventuels de la victime font, à sa demande, l'objet d'un nouvel examen par la caisse intéressée dont la décision sera susceptible de recours devant les commissions instituées par la loi n° 46-2339 du 24 octobre 1946 relative au contentieux de la sécurité sociale.

**Art. D761-58**

Les rentes attribuées pour une incapacité de travail qui ne dépasse pas le taux de 20 % pourront faire l'objet d'un rachat dans les mêmes conditions que celles prévues à l'article 617 du code local des assurances sociales, après l'expiration d'un délai de cinq ans à compter du point de départ de la rente.

**Art. D761-59**

Sauf convention particulière, les tarifs des honoraires et frais accessoires dus aux praticiens ou aux auxiliaires médicaux à l'occasion de soins de toute nature, les tarifs des médicaments, les frais d'analyse, d'examens de laboratoire et de fournitures pharmaceutiques, les tarifs de transport ainsi que les tarifs d'hospitalisation dans un établissement hospitalier public, dans une clinique ouverte d'un établissement public ou dans un établissement privé, adoptés dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle en matière de sécurité sociale, sont applicables aux personnes mentionnées à l'article D. 761-54 ou, pour leur compte, aux caisses d'assurance accidents agricoles.

**Art. R761-60**

Le montant maximal de la cotisation uniforme mentionnée à l'article L. 761-12 ne peut dépasser 7,50 euros.

**Art. D761-60-1**

Les dispositions des articles R. 751-23 à R. 751-25 sont applicables aux personnes non salariées des professions agricoles et forestières relevant du présent chapitre.

######## Paragraphe 2 bis : Indemnisation des victimes de pesticides


**Art. R761-60-2**

Les assurés mentionnés au c du 1° de l'article L. 491-1 du code de la sécurité sociale auxquels est attribuée une indemnité journalière, bénéficient du complément d'indemnisation mentionné au onzième alinéa de ce même article L. 491-1.

Le montant du complément d'indemnisation mentionné à l'alinéa précédent est égal à la différence entre :

1° Le montant de l'indemnité journalière calculé dès le premier jour de l'incapacité temporaire de travail selon les modalités prévues par la dernière décision de la caisse d'assurance accidents agricoles du département du Haut-Rhin, du Bas-Rhin ou de la Moselle dont relève l'assuré, sur la base du salaire annuel prévu au premier alinéa de l'article L. 434-16 du code de la sécurité sociale ;

2° Le montant de l'indemnité journalière calculé en application de la dernière décision de la caisse d'assurance accidents agricoles du département du Haut-Rhin, du Bas-Rhin ou de la Moselle dont relève l'assuré, sur la base du salaire annuel prévu au premier alinéa de l'article L. 434-16 du code de la sécurité sociale.

**Art. R761-60-3**

Les assurés mentionnés au c du 1° de l'article L. 491-1 du code de la sécurité sociale dont le taux d'incapacité permanente est au moins égal à 10% bénéficient de la rente mentionnée à l'article D. 761-55 du présent code et du complément d'indemnisation mentionné au onzième alinéa de l'article L. 491-1 du code de la sécurité sociale.

Le montant du complément d'indemnisation mentionné à l'alinéa précédent est égal à la différence entre :

1° Le montant de la rente calculé selon les modalités prévues aux articles L. 761-21 et D. 761-55 du présent code, en remplaçant le gain forfaitaire annuel mentionné à l'article D. 761-55 par le salaire annuel prévu au premier alinéa de l'article L. 434-16 du code de la sécurité sociale ;

2° Le montant de la rente calculé en application des seuls articles L. 761-21 et D. 761-55 du présent code.

**Art. R761-60-4**

En cas de décès d'un assuré mentionné à l'article L. 761-19 des suites de la maladie professionnelle en raison de l'exposition professionnelle aux pesticides au sens de l'article L.491-1 du code de la sécurité sociale, le conjoint ou le concubin ou la personne liée à lui par un pacte civil de solidarité ainsi que les enfants bénéficient de la rente mentionnée au deuxième alinéa de l'article L. 761-21 du présent code et du complément d'indemnisation mentionné au onzième alinéa de l'article L. 491-1 du code de la sécurité sociale.

Le montant du complément d'indemnisation mentionné à l'alinéa précédent est égal à la différence entre :

1° Le montant de la rente d'ayants droit calculé selon les modalités prévues aux articles R. 434-10 à R. 434-18 du code de la sécurité sociale, en remplaçant la fraction de gain annuel moyen prévu au premier alinéa de l'article L. 761-21 du présent code par la fraction de salaire annuel prévu à l'article L. 434-16 du code de la sécurité sociale ;

2° Le montant de la rente d'ayants droit calculé en application du deuxième alinéa de l'article L. 761-21 du présent code.

**Art. R761-60-5**

Les assurés mentionnés au c du 1° de l'article L. 491-1 du code de la sécurité sociale dont le taux d'incapacité permanente est inférieur à 10 % bénéficient du complément d'indemnisation mentionné au onzième alinéa de cet article L. 491-1, qui est égal à l'indemnité en capital mentionnée au premier alinéa de l'article L. 434-1 de ce même code.

######## Paragraphe 3 : Couverture des accidents de la vie privée

######### Sous-paragraphe 1 : Bénéficiaires.

**Art. D761-61**

Dans chacun des départements du Haut-Rhin, du Bas-Rhin et de la Moselle, la caisse d'assurance accidents agricoles est chargée de la couverture obligatoire des accidents de la vie privée survenus aux chefs d'exploitation ou d'entreprise agricole, aux associés d'exploitation définis à l'article L. 321-6, aux aides familiaux et aux conjoints, aux partenaires liés par un pacte civil de solidarité ou aux concubins des uns et des autres, actifs et bénéficiaires des prestations de l'assurance maladie des exploitants agricoles, visés à l'article L. 761-19.

######### Sous-paragraphe 2 : Prestations.

**Art. D761-62**

Les frais de santé pris en charge par l'assurance obligatoire des accidents de la vie privée sont les mêmes que ceux qui sont mentionnés au 1° de l'article L. 752-3. En cas d'inaptitude totale à l'exercice de la profession agricole, les personnes mentionnées à l'article D. 761-61 ont droit à l'attribution d'une pension d'invalidité. Elle est attribuée dans les conditions fixées aux articles L. 732-7, L. 732-8, R. 732-3 à R. 732-6, R. 732-8 à R. 732-10, R. 732-9 et R. 732-12. En outre, dans les conditions fixées par leurs statuts, les caisses peuvent servir des prestations complémentaires dans le cadre de leur budget d'action sociale et professionnelle aux assurés qui en feraient la demande et moyennant le versement d'une cotisation supplémentaire. Sont applicables au présent article les dispositions des articles L. 724-11, L. 752-8, L. 752-22 et L. 752-23.

**Art. D761-63**

Lorsque les personnes non salariées des professions agricoles et forestières, mentionnées à l'article D. 761-61, sont victimes d'un accident de la vie privée ou sont atteintes de maladie, elles bénéficient des prestations de l'assurance mentionnée à l'article D. 761-62 ou de l'assurance maladie selon les modalités suivantes :

La caisse d'assurance accidents agricoles ou l'organisme d'assurance maladie à qui s'adresse l'assuré suivant la présomption établie par le médecin traitant est tenu de servir les prestations résultant de la législation qui régit cette caisse ou cet organisme tant que n'est pas intervenu un accord entre les organismes ou qu'il n'a pas été statué par la juridiction compétente.

La caisse ou l'organisme d'assurance maladie qui saisit les tribunaux est tenu d'appeler l'assuré en intervention forcée dans l'instance, faute de quoi les décisions judiciaires à intervenir ne sont pas opposables à ce dernier.

**Art. D761-64**

Les charges découlant de l'application de l'article D. 761-61 sont financées par des cotisations, majorées en tant que de besoin, qui sont réparties et perçues dans les conditions déterminées par les articles 3 et 4 de la loi locale du 5 août 1912 d'exécution du code local des assurances sociales du 19 juillet 1911.

**Art. D761-65**

En application de l'article L. 432-1 du code de la sécurité sociale, les caisses versent directement aux praticiens, pharmaciens, auxiliaires médicaux, fournisseurs ainsi qu'aux établissements le montant des prestations en nature prévues au premier alinéa de l'article D. 761-62, à hauteur des tarifs de responsabilité de la sécurité sociale.

La liquidation des prestations prévues au premier et au deuxième alinéas de l'article D. 761-62 est opérée selon les règles de procédure fixées pour la liquidation des prestations de l'assurance des accidents du travail agricole par le livre VI-A du code des assurances sociales du 19 juillet 1911 dans la mesure où ces règles ne sont pas contraires aux dispositions législatives et réglementaires expressément étendues aux départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. D761-66**

Les litiges nés de l'application des dispositions du présent paragraphe sont réglés dans les conditions fixées par l'article R. 142-19 du code de la sécurité sociale.

###### Section 3 : Retraite anticipée pour pénibilité des salariés et non-salariés agricoles 






**Art. D761-67**

Pour l'application de l'article L. 761-22, le conseiller en prévention des risques professionnels mentionné au 4° de l'article D. 732-41-4 est remplacé par un conseiller en prévention désigné, d'un commun accord, par les directeurs des caisses d'assurance accidents agricoles du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. D761-68**

Pour l'application du 1° de l'article D. 732-41-5 et du deuxième alinéa de l'article R. 732-58-1, la notification du taux d'incapacité permanente et la notification de la date de consolidation sont remplacées par la notification prévue au 1° de l'article 1583 du code local des assurances sociales agricoles du 19 juillet 1911.

**Art. D761-69**

L'article D. 351-1-12 du code de la sécurité sociale est applicable aux salariés relevant du présent chapitre.

##### Chapitre II : Salariés et non-salariés des professions agricoles résidant à l'étranger

###### Section 1 : Salariés détachés à l'étranger.

**Art. R762-1**

Les travailleurs qui sont détachés temporairement à l'étranger par leur employeur pour y exercer une activité salariée ou assimilée rémunérée par cet employeur et qui ne sont pas soumis à la législation française de sécurité sociale en vertu de conventions ou de règlements internationaux peuvent être admis au bénéfice de l'article L. 762-2 pour une durée maximale de trois ans, renouvelable une fois.

Les travailleurs détachés qui sont soumis à la législation française de sécurité sociale en vertu de conventions ou de règlements internationaux pendant une durée inférieure à la durée maximale prévue ci-dessus peuvent être admis au bénéfice des dispositions du même article pour la période restant à couvrir jusqu'au terme de cette durée maximale.

Ces dispositions s'appliquent à l'occasion de tout nouveau détachement du même travailleur.

Toutefois, le travailleur auquel il a été fait application des dispositions de cet article pendant la durée maximale fixée ci-dessus et qui est détaché à nouveau par le même employeur auprès de la même entreprise ne peut être à nouveau soumis à la législation française de sécurité sociale en application de cette disposition législative qu'à la condition qu'il se soit écoulé au moins deux ans depuis la fin du précédent détachement. Cette condition n'est pas applicable dans le cas du détachement d'une durée inférieure à trois mois.

**Art. R762-2**

La demande formée au titre de l'article L. 762-1 ou de l'article L. 764-2 est adressée à la caisse d'affiliation du salarié.

Pour les salariés mentionnés à l'article L. 762-2, cette demande doit être accompagnée de l'engagement de l'employeur de s'acquitter de l'intégralité des cotisations dues.

En cas d'urgence, l'employeur avise la caisse du détachement. Le maintien du travailleur au bénéfice de la législation française de sécurité sociale est alors prononcé à titre provisoire, sous réserve de régularisation de la demande. Cette régularisation doit intervenir dans les trois mois.

Pour les détachements d'une durée inférieure à trois mois, la décision de la caisse est prise au vu d'un simple avis qui lui est adressé par l'employeur, accompagné, le cas échéant, de l'engagement de s'acquitter de l'intégralité des cotisations dues.

Lorsque sont remplies les conditions requises pour que le travailleur bénéficie des dispositions de l'article L. 762-1 ou de l'article L. 762-2, la caisse délivre à l'intéressé soit le document prévu par la convention ou le règlement international applicable, soit une attestation dont le modèle est fixé par arrêté du ministre chargé de la sécurité sociale.

**Art. R762-3**

En cas d'accident du travail survenant au cours du détachement à l'étranger et sauf exception prévue par les conventions et règlements internationaux, il est fait application des dispositions du paragraphe 4 de la sous-section 1 de la section VI du chapitre Ier du titre V du présent livre.

**Art. R762-4**

Pour les soins donnés à l'étranger, la prise en charge des frais de santé au titre de l'assurance maladie et maternité est effectuée dans les conditions fixées à la section V du chapitre Ier du titre VI du livre VII du code de la sécurité sociale.

**Art. R762-5**

Dans tous les autres cas, les prestations d'assurances sociales sont servies aux travailleurs détachés dans les mêmes conditions que s'ils résidaient en France.

**Art. R762-6**

Sous réserve des dispositions des conventions et règlements internationaux, seuls les enfants qui résident en France ouvrent au travailleur détaché droit aux prestations familiales prévues par la section 1 du chapitre II du titre IV du présent livre.

En cas de pluralité de résidence pour les enfants, les allocations familiales sont calculées par la caisse de mutualité sociale agricole comme si tous les enfants résidaient en France et versées au prorata du nombre des enfants qui résident effectivement en France ou sont réputés y résider.

###### Section 5 : Dispositions communes.

**Art. R762-11**

Les dispositions du chapitre VI du titre VI du livre VII du code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat et troisième partie : Décrets) s'appliquent aux personnes mentionnées aux sections 2, 3 et 4 du présent chapitre.

#### Titre VIII : Dispositions relatives à l'outre-mer



##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte, Saint-Barthélemy et Saint-Martin


###### Section 1 : Champ d'application et références

**Art. D781-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin sous réserve des exceptions et adaptations prévues au présent titre.

###### Section 2 : Dispositions communes

**Art. D781-2**

Sont applicables en matière de prestations familiales des non-salariés agricoles :

1° Les dispositions réglementaires applicables en matière de sécurité sociale en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin en ce qui concerne le recouvrement des cotisations ;

2° Le chapitre IV du titre IV du livre II du code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat) ;

3° Les articles R. 752-10 à R. 752-15 du même code.

**Art. D781-3**

Sont applicables à l'assurance maladie, invalidité, maternité et à l'assurance vieillesse des non-salariés agricoles les dispositions réglementaires applicables en matière de sécurité sociale en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin en ce qui concerne le recouvrement des cotisations, les pénalités, le contentieux, la saisissabilité et la cessibilité des prestations et le contrôle médical.

###### Section 3 : Assujettissement


**Art. D781-4**

La superficie minimale mentionnée aux articles L. 781-9, L. 781-19 et L. 781-31 et à l'article D. 781-5 est fixée à 2 hectares pondérés.

**Art. D781-5**

Pour la détermination de la superficie pondérée des exploitations prévue à l'article D. 781-4, des coefficients spécifiques à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin sont affectés aux productions végétales et aux productions animales. Ils sont applicables aux superficies réelles des terres exploitées, aux superficies, exprimées en mètres carrés, des installations utilisées, au cheptel présent ou au nombre de ruches pour obtenir le nombre d'hectares pondérés correspondant.

Lorsque l'exploitation comporte plusieurs productions, la superficie pondérée est égale au total des superficies pondérées de chacune de ces productions.

Les coefficients mentionnés au premier alinéa sont fixés par arrêtés des ministres chargés de l'agriculture, de la sécurité sociale, du budget et de l'outre-mer.

**Art. D781-6**

Pour l'application du quatrième alinéa de l'article L. 781-9, le temps de travail requis par la mise en valeur de l'exploitation ou de l'entreprise agricole est fixé à 1 200 heures par an et par membre ou associé y participant.

**Art. D781-7**

Lorsqu'une personne cumule plusieurs activités agricoles non salariées distinctes et de nature différente et que, pour l'une au moins de ces activités, le coefficient d'équivalence mentionné au troisième alinéa de l'article L. 781-9 n'est pas prévu, le temps de travail pris en compte pour l'application de l'article D. 781-6 est calculé en additionnant le temps consacré à chacune de ces activités.

Pour l'application de l'alinéa précédent, les activités liées à l'exploitation, telles que les activités de conditionnement, de stockage, de transformation ou de commercialisation des produits de l'exploitation, ne peuvent être prises en compte.

Un arrêté des ministres chargés de l'agriculture, de la sécurité sociale, du budget et de l'outre-mer fixe le barème suivant lequel est déterminé, en fonction de l'importance de l'exploitation par rapport à la superficie pondérée, le nombre d'heures de travail afférent à la mise en valeur de cette exploitation.

**Art. D781-8**

Les personnes affiliées aux régimes de protection sociale agricole des membres non salariés des professions agricoles qui, en raison de l'application des coefficients fixés par les arrêtés mentionnés à l'article D. 781-5, ne répondent plus à la condition d'assujettissement déterminée à l'article D. 781-4 continuent de relever de ces régimes.

Toutefois, l'affiliation prend fin à l'issue des deux années civiles suivant la date d'entrée en vigueur de ces coefficients si, à ce moment, la condition susvisée n'est pas remplie.

###### Section 4 : Cotisations


**Art. D781-9**

Les cotisations dues par les personnes relevant des sections autres que la section 8 du présent chapitre sont fixées par décret pour chaque année civile.

Pour le calcul de ces cotisations, la situation des exploitants agricoles est appréciée au premier jour de l'année civile au titre de laquelle elles sont dues.

**Art. D781-10**

Les cotisations mentionnées à l'article D. 781-9 sont appelées en deux fractions par le comité de gestion mentionné à l'article D. 781-78.

Ce comité de gestion fixe chaque année les dates d'exigibilité des cotisations faisant l'objet d'appels fractionnés. Pour les appels fractionnés, les dates d'exigibilité des cotisations ne peuvent être postérieures au 30 juin pour la première fraction et au 31 octobre pour la seconde.

Le comité de gestion détermine chaque année le montant de la première fraction de cotisations qui ne peut être inférieur au quart du montant des cotisations dues au titre de l'année précédente, le solde étant appelé avec la seconde fraction.

**Art. D781-11**

Les cotisations sont notifiées aux cotisants par les caisses générales de sécurité sociale au plus tard aux dates d'exigibilité fixées conformément au deuxième alinéa de l'article D. 781-10.

**Art. D781-12**

Les caisses générales de sécurité sociale peuvent proposer à leurs adhérents le recouvrement des cotisations mentionnées à l'article D. 781-9 par prélèvements automatiques mensuels, opérés sur les comptes bancaires ouverts au nom des assurés.

**Art. D781-13**

Les personnes qui optent pour le prélèvement mensuel des cotisations mentionnées à l'article D. 781-9 doivent faire connaître leur choix au plus tard le quinzième jour du mois pour avoir effet le mois suivant. Toutefois, l'adhérent peut demander que l'option ne prenne effet que le 1er janvier de l'année suivante.

L'option est exprimée au moyen d'un formulaire dont le modèle est fixé par arrêté du ministre chargé de l'agriculture. Ce formulaire est transmis aux assurés, sur leur demande, par la caisse générale de sécurité sociale ou est mis à leur disposition sous forme de fichier électronique.

Par ce formulaire, le cotisant donne à l'établissement qui tient son compte l'autorisation de débiter celui-ci du montant des avis de prélèvement émis par la caisse générale de sécurité sociale.

L'option est valable pour l'année en cours et se renouvelle par tacite reconduction, sous réserve des dispositions du deuxième alinéa de l'article D. 781-16 et de celles de l'article D. 781-17.

**Art. D781-14**

Le comité de gestion mentionné à l'article D. 781-78 fixe le jour du mois où le prélèvement mensuel des cotisations mentionnées à l'article D. 781-9 sera effectué sans que celui-ci puisse être postérieur au dixième jour. Cette échéance ne peut être modifiée au cours d'une année civile.

**Art. D781-15**

Avant la première échéance, la caisse générale de sécurité sociale adresse aux personnes qui ont opté pour le prélèvement mensuel un premier échéancier de paiement comportant la date et le montant du prélèvement qui sera effectué chacun des onze premiers mois.

Tant que le montant total des cotisations de l'année n'est pas connu, le prélèvement est égal au onzième des cotisations dues au titre de l'année précédente.

Lorsque l'option pour le prélèvement mensuel prend effet en cours d'année, le montant du prélèvement est calculé au prorata du nombre de mois restant à courir jusqu'au onzième mois inclus, dans la limite du montant des cotisations restant dues à la date d'effet de l'option. Avant la première échéance, la caisse générale de sécurité sociale adresse aux personnes qui ont opté pour le prélèvement mensuel un échéancier de paiement comportant, pour chacun des mois restant à courir jusqu'au onzième mois inclus, le jour fixé pour ce paiement ainsi que le montant du prélèvement qui sera effectué au cours de ces mois.

Dès que le montant total des cotisations de l'année est connu, la caisse générale de sécurité sociale transmet aux personnes intéressées un nouvel échéancier de paiement se substituant au précédent et répartissant le montant des cotisations restant dues en autant de fractions égales qu'il reste d'échéances à courir jusqu'au mois de décembre.

**Art. D781-16**

Si, au cours d'une année, un prélèvement mensuel n'est pas opéré à la date fixée, la somme due est recouvrée avec le prélèvement suivant.

Si, au cours de la même année, deux prélèvements mensuels n'ont pu être effectués, à l'échéance fixée, par la faute du cotisant, celui-ci perd pour cette année le bénéfice de son option et il est soumis aux dispositions de l'article D. 781-10.

Si ce deuxième incident de paiement a lieu entre la date d'exigibilité du dernier appel fractionné et l'échéance du mois de décembre, un appel supplémentaire de cotisations est adressé au cotisant pour le recouvrement du solde dû. Le montant de cet appel est exigible à une date qui ne peut être postérieure au 31 décembre.

**Art. D781-17**

Les cotisants peuvent renoncer au prélèvement mensuel. La dénonciation doit être formulée au plus tard le quinzième jour du mois pour avoir effet le mois suivant. Toutefois, l'adhérent peut demander que la dénonciation ne prenne effet que le 1er janvier de l'année suivante.

La dénonciation est exprimée au moyen d'un formulaire dont le modèle est fixé par arrêté du ministre chargé de l'agriculture. Ce formulaire est transmis aux assurés, sur leur demande, par la caisse générale de sécurité sociale ou est mis à leur disposition sous forme de fichier électronique.

**Art. D781-18**

Toute fraction de cotisations qui n'est pas versée dans le délai d'un mois à compter des dates d'exigibilité prévues à l'article D. 781-10 et au troisième alinéa de l'article D. 781-16 est majorée de 5 %.

A cette majoration s'ajoute une majoration complémentaire dont le taux et les modalités d'évaluation sont fixés au II de l'article R. 243-16 du code de sécurité sociale.

La majoration de retard mentionnée au premier alinéa est portée à 10 % lorsqu'elle porte sur des cotisations sociales dues à titre personnel, à la suite du constat de l'infraction relative au travail dissimulé par dissimulation d'activité défini à l'article L. 8221-3 du code du travail.

**Art. D781-19**

Lorsqu'un chef d'exploitation ou d'entreprise agricole exerçant leur activité en Guadeloupe, en Guyane, en Martinique, à la Réunion, à Mayotte, à Saint Barthélemy et à Saint-Martin, n'a pas versé les cotisations et contributions sociales dont il est redevable à la date limite d'exigibilité et s'en acquitte dans un délai de trente jours ou a souscrit, dans ce même délai, un échéancier de paiement avec la caisse de mutualité sociale agricole dont il relève dans les conditions prévues par le 4° de l'article R. 726-1 et en respecte les termes, les majorations prévues aux premier et deuxième alinéas de l'article D. 781-18 du présent code ne sont pas dues si les conditions suivantes sont réunies :

1° Aucune infraction n'a été constatée au cours des vingt-quatre mois précédents ;

2° Le montant des majorations applicables est inférieur à la valeur mensuelle du plafond de la sécurité sociale.

Les comités de gestion mentionnés à l'article D. 781-78 peuvent accorder en cas de bonne foi dûment prouvée la remise des majorations de retard prévues au premier alinéa de l'article D. 781-18 dans des conditions fixées par arrêté du ministre de l'agriculture.

La majoration mentionnée au deuxième alinéa de l'article D. 781-18 peut faire l'objet d'une remise lorsque les cotisations ont été acquittées dans le délai de trente jours qui suit la date limite d'exigibilité ou en raison de circonstances exceptionnelles ou dans les cas de force majeure.

La demande n'est recevable qu'après paiement de la totalité des cotisations ayant donné lieu aux majorations de retard. Dès paiement de la totalité des cotisations, y compris en cas de recouvrement forcé, la caisse générale de sécurité sociale informe les intéressés de la possibilité de formuler cette demande de remise ainsi que du délai dans lequel cette demande doit être présentée sous peine de forclusion.

Le délai dans lequel doit être présentée la demande de remise des majorations de retard est fixé par arrêté du ministre chargé de l'agriculture. Les décisions sont motivées. Les décisions sont notifiées au demandeur de la remise.

Aucune remise ne peut être accordée sur les majorations portant sur des cotisations dues à titre personnel à la suite du constat de l'infraction relative au travail dissimulé par dissimulation d'activité défini à l'article L. 8221-3 du code du travail.

**Art. D781-20**

Les exploitants agricoles exerçant leur activité sur des exploitations de moins de 40 hectares pondérés sont exonérés des cotisations d'assurance maladie et maternité et d'assurance invalidité, à l'exception de la cotisation prévue pour financer les prestations mentionnées à l'article L. 781-21, et des cotisations d'assurance vieillesse et de prestations familiales fixées aux articles D. 781-27, D. 781-46 à D. 781-48 et D. 781-73 à D. 781-76.

**Art. D781-21**

Pour l'application du cinquième alinéa de l'article L. 781-6 :

1° La diversification s'entend de la mise en place, sans augmentation de la superficie totale de l'exploitation, des productions animales ou végétales prévues par les arrêtés pris en application de l'article D. 781-5 autres que la canne à sucre, et, en Guadeloupe et en Martinique, autres que la banane des cultivars du sous-groupe Cavendish ;

2° La mise en valeur de terres incultes, de terres laissées à l'abandon ou de terres insuffisamment exploitées s'entend de la mise en production agricole ou de la remise en production de parcelles non mises en valeur ou insuffisamment exploitées, dans le cadre de la procédure prévue à la section 3 du chapitre Ier du titre VIII du livre Ier.

**Art. D781-22**

Le titulaire du droit d'exploitation justifie de la diversification de la production ou de la mise en valeur de terres incultes, de terres laissées à l'abandon ou de terres insuffisamment exploitées.

Les directeurs de l'alimentation, de l'agriculture et de la forêt de Guadeloupe, de Guyane, de la Martinique, de La Réunion et de Mayotte, ou le représentant de l'Etat à Saint-Barthélemy et à Saint-Martin vérifient que les conditions ouvrant droit au bénéfice des dispositions prévues au cinquième alinéa de l'article L. 781-6 sont remplies et fournissent à chaque exploitant une attestation permettant de justifier de sa situation auprès de l'organisme chargé de l'appel des cotisations sociales.

**Art. D781-23**

Lorsque le dépassement du seuil de quarante hectares de la surface pondérée d'une exploitation résulte conjointement ou successivement de la diversification ou de la mise en valeur de terres incultes, de terres laissées à l'abandon ou de terres insuffisamment exploitées, et d'agrandissements, le maintien de l'exonération prévu au cinquième alinéa de l'article L. 781-6 ne peut être acquis que si l'augmentation de surface pondérée due à des agrandissements ne suffit pas, à elle seule, à franchir le seuil de quarante hectares pondérés.

**Art. D781-24**

Le plafond de l'exonération prévue à l'article L. 731-13 est égal au produit du taux de l'exonération de l'année considérée par un montant équivalent à la somme des cotisations dues par un chef d'exploitation à titre exclusif ou principal dont l'exploitation a une superficie égale à 40,01 hectares.

Un arrêté des ministres chargés de l'agriculture, de la sécurité sociale, du budget et de l'outre-mer fixe chaque année le montant des plafonds d'exonération selon les modalités de l'alinéa précédent.

Le montant de chaque plafond d'exonération est arrondi au centième d'euro le plus proche.

###### Section 5 : Prestations familiales


####### Sous-section 1 : Financement


**Art. R781-25**

Les dispositions réglementaires prises pour l'application des dispositions de la partie législative du code de la sécurité sociale mentionnées à l'article L. 781-8 sont applicables aux non-salariés agricoles exerçant leur activité en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin.

**Art. D781-26**

La Caisse centrale de mutualité sociale agricole est chargée de mettre à la disposition des caisses d'allocations familiales les fonds nécessaires au règlement des prestations légales d'allocations familiales des exploitants agricoles.

**Art. D781-27**

La cotisation prévue à l'article L. 781-11 est calculée en fonction de la surface pondérée des exploitations.

Le montant de cette cotisation est fixé chaque année par arrêté des ministres chargés de l'agriculture, de la sécurité sociale, du budget et de l'outre-mer.

Le montant de la cotisation est revalorisé annuellement en fonction de l'évolution du SMIC à partir du montant de la cotisation applicable au cours de l'année précédente.

La valeur du SMIC en fonction de laquelle le montant de la cotisation est revalorisé est celle fixée au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

Le montant de cette cotisation est arrondi au centième d'euro le plus proche.

####### Sous-section 2 : Gestion de la branche

**Art. D781-28**

Au sein de chacune des caisses d'allocations familiales de Guadeloupe, de Guyane, de Martinique et de La Réunion, une section “prestations familiales des exploitants agricoles” est chargée de toutes les opérations, à l'exception de celles qui sont relatives au recouvrement des cotisations de prestations familiales.

Le recouvrement des cotisations dues au titre des prestations familiales et des majorations de retard y afférentes est effectué par les caisses générales de sécurité sociale des départements et collectivités mentionnés ci-dessus et son produit est affecté à une section “prestations familiales des exploitants agricoles” créée à cet effet.

**Art. D781-29**

A l'égard de la section mentionnée au premier alinéa de l'article D. 781-28, les attributions du conseil d'administration de chaque caisse d'allocations familiales sont confiées à un comité de gestion composé du président et d'administrateurs désignés par le conseil d'administration en son sein et appartenant aux professions concernées par cette gestion.

A l'égard de la section mentionnée au deuxième alinéa de l'article D. 781-28 les attributions du conseil d'administration de chaque caisse générale de sécurité sociale sont confiées au comité de gestion prévu à l'article D. 781-78.

**Art. D781-30**

La composition et le fonctionnement du comité de gestion mentionné à l'article D. 781-29 sont déterminés par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

**Art. D781-31**

La comptabilité des caisses générales de sécurité sociale et des caisses d'allocations familiales fait apparaître, de manière distincte, les opérations relatives aux recettes et aux dépenses de leurs sections prestations familiales des exploitants agricoles.

###### Section 6 : Assurance maladie, invalidité et maternité


####### Sous-section 1 : Dispositions communes

**Art. R781-32**

Les dispositions réglementaires prises pour l'application des dispositions de la partie législative du code de la sécurité sociale mentionnées à l'article L. 781-17 sont applicables aux non-salariés agricoles exerçant leur activité en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin.

Les dispositions réglementaires prises pour l'application des articles L. 781-14 et L. 781-15 sont applicables aux non-salariés agricoles exerçant leur activité en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin dans les conditions et sous les réserves précisées à la présente section.

**Art. R781-33**

Pour l'application des articles R. 732-2 à R. 732-2-0-2 en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte à Saint-Barthélemy et à Saint-Martin :

1° La référence à l'article L. 732-4 est remplacée par la référence à l'article L. 781-21 ;

2° En Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, la caisse mentionnée à l'article L. 781-2 exerce les fonctions dévolues à la caisse de mutualité sociale agricole ;

3° A Mayotte, la caisse de mutualité sociale agricole compétente est celle mentionnée au premier alinéa de l'article L. 781-44.

####### Sous-section 2 : Bénéficiaires et prestations

**Art. D781-34**

L'assujettissement au régime donne lieu à l'immatriculation des assurés. Les conjoints et les enfants mineurs de seize ans ou assimilés font l'objet d'une immatriculation au titre de leur chef de famille. L'immatriculation prend effet du jour où l'intéressé remplit les conditions d'assujettissement à l'assurance.

Chacune des caisses générales de sécurité sociale procède à l'immatriculation des personnes assurées au titre des exploitations ou entreprises dont le siège est situé dans sa circonscription et tient le fichier d'immatriculation.

Les personnes entrant dans le champ d'application de l'assurance sont immatriculées même si elles exercent en outre une activité salariée en dehors de l'exploitation ou de l'entreprise ou relèvent à quelque titre que ce soit d'un autre régime de sécurité sociale.

**Art. D781-35**

Les agents assermentés des caisses générales de sécurité sociale sont chargés de vérifier l'exécution des prescriptions de l'article D. 781-34.

**Art. D781-36**

Les chefs d'exploitation ou d'entreprise agricole sont tenus, dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale, de fournir aux caisses générales de sécurité sociale territorialement compétentes, dans les trente jours suivant la date à laquelle ils ont rempli ou cessé de remplir les conditions d'assujettissement à l'assurance, tous renseignements nécessaires à l'immatriculation ou à la radiation :

1° D'eux-mêmes et de leurs conjoints ;

2° De leurs aides familiaux et des conjoints de ces derniers ;

3° Des enfants mineurs de seize ans ou assimilés à la charge des uns et des autres.

Les titulaires de la retraite ou de l'allocation de vieillesse agricole entrant dans le champ d'application de l'assurance sont soumis aux mêmes obligations tant en ce qui les concerne qu'en ce qui concerne leurs conjoints et les enfants mineurs de seize ans ou assimilés à leur charge.

Il en est de même des sociétés d'exploitation agricole et des groupements agricoles d'exploitation en commun en ce qui concerne leurs membres non salariés entrant dans le champ d'application de l'assurance, les conjoints de ceux-ci et les enfants mineurs de seize ans ou assimilés à leur charge.

Les déclarations sont établies sur un document conforme au modèle approuvé par les ministres chargés de la santé et de la sécurité sociale. Elles sont assorties de copies des justificatifs mentionnés à l'article R. 113-5 du code des relations entre le public et l'administration et, en ce qui concerne les enfants autres que les enfants légitimes, d'un certificat établi par la mairie de la résidence des intéressés attestant que ces derniers ont les enfants à leur charge.

**Art. R781-37**

Les agents assermentés des caisses générales de sécurité sociale peuvent demander aux chefs d'exploitation ou d'entreprise agricole, aux sociétés d'exploitation ou d'entreprise agricole, aux titulaires d'une retraite ou d'une allocation de vieillesse entrant dans le champ d'application de l'assurance, par lettre recommandée avec demande d'avis de réception, de leur fournir, dans le délai d'un mois au plus, tous renseignements nécessaires à l'immatriculation tant d'eux-mêmes que de leurs aides familiaux ou de leurs ayants droit.

**Art. D781-38**

Les pensions d'invalidité versées au titre de la présente section sont payables trimestriellement et à terme échu.

**Art. R781-39**

Est puni de l'amende prévue pour les contraventions de la quatrième classe, le fait pour un chef d'exploitation ou d'entreprise agricole ou pour le représentant légal d'une société d'exploitation ou d'entreprise agricole de ne pas fournir dans le délai fixé à l'article R. 781-37 les renseignements mentionnés audit alinéa ou de le faire de manière incomplète ou inexacte.

**Art. R781-40**

Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait de faire obstacle à l'accomplissement des missions des inspecteurs de la sécurité sociale ou des agents assermentés des caisses générales de sécurité sociale.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

####### Sous-section 3 : Financement



**Art. D781-41**

Sous réserve de l'application éventuelle des règles de coordination et de l'exonération prévue aux articles R. 731-85 et D. 781-43, la cotisation annuelle est due pour l'aide familial remplissant les conditions d'assujettissement en cette qualité postérieurement au 1er janvier d'une année déterminée, dès lors qu'il a rempli au cours de l'année précédente ces conditions en la même qualité ou la qualité de chef d'exploitation.

**Art. D781-42**

Ont droit au remboursement d'une fraction de la cotisation annuelle de l'assurance régie par la présente section, au prorata de la fraction de l'année civile restant à courir à compter du premier jour du mois civil suivant la cessation de l'activité agricole non salariée :

1° L'assuré qui exerce simultanément une activité agricole non salariée, d'une part, et une activité non salariée non agricole ou salariée, d'autre part, et qui vient à cesser la première de ces activités ;

2° L'assuré qui, cessant d'exercer la profession agricole non salariée, prend une autre activité professionnelle ou relève des dispositions de l'article L. 722-11.

**Art. D781-43**

Sont applicables à l'assurance prévue par la présente section les dispositions des articles R. 731-82, R. 731-84, R. 731-85, R. 731-86, R. 732-2, R. 732-3 à R. 732-12-0-4 et R. 732-13, sauf dans la mesure où il y est dérogé par les dispositions réglementaires prises pour l'application des articles L. 753-2 à L. 753-4 du code de la sécurité sociale, lesquelles sont étendues audit régime.

Pour l'application des articles R. 732-4 et R. 732-5 du présent code, le salaire horaire minimum garanti à prendre en considération en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin est celui qui résulte de la réglementation en vigueur localement.

**Art. D781-44**

La réduction des cotisations d'assurance maladie et maternité et d'assurance invalidité prévue par l'article D. 731-87 pour le conjoint succédant à un chef d'exploitation est applicable en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin.

**Art. D781-45**

L'article D. 731-99 est applicable en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin sous réserve des dispositions ci-après concernant les exploitants agricoles.

Les cotisations prévues au premier alinéa de l'article L. 781-24, dues par les bénéficiaires du revenu de solidarité active qui mettent en valeur, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin, une exploitation dont la superficie est inférieure au seuil de la première tranche de superficie en application de l'article D. 781-46, sont égales au produit du montant des cotisations minimales fixées par ces articles par le chiffre exprimant le rapport entre la superficie de l'exploitation et celle qui correspond au seuil de la première tranche de superficie.

Lorsque les assurés cessent d'avoir droit au revenu de solidarité active, les comités de gestion des caisses générales de sécurité sociale prévus à l'article D. 781-78 peuvent consentir des échéanciers de paiement pour le versement des cotisations d'assurance maladie et maternité et d'assurance invalidité et des majorations de retard y afférentes, dues au titre des périodes antérieures à la date d'attribution de ce revenu.

Si la situation économique et sociale des intéressés le justifie, les comités de gestion précités peuvent accorder la remise de ces cotisations et majorations de retard. Toutefois, ne peuvent être remises :

1° Pour les personnes mentionnées au quatrième alinéa du présent article, la partie des cotisations calculées dans les conditions prévues au deuxième alinéa de cet article ;

2° Pour les autres personnes, la partie des cotisations correspondant aux minima fixés au titre du premier alinéa de l'article L. 781-24.

**Art. D781-46**

Les cotisations dues au titre des personnes mentionnées aux 1°, 2° et 5° de l'article L. 722-10 pour la couverture des prestations des assurances maladie et maternité et d'assurance invalidité des personnes non salariées des professions agricoles sont calculées en fonction de la superficie pondérée des exploitations.

Le montant de ces cotisations est fixé chaque année par arrêté des ministres chargés de l'agriculture, de la sécurité sociale, du budget et de l'outre-mer.

Le montant de ces cotisations est revalorisé annuellement en fonction de l'évolution du SMIC à partir du montant des cotisations applicables au cours de l'année précédente. La valeur du SMIC en fonction de laquelle le montant de la cotisation est revalorisé est celle fixée au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

Le montant de ces cotisations est arrondi au centième d'euro le plus proche.

Les cotisation dont sont redevables les chefs d'exploitation pour un aide familial sont calculées selon les règles fixées aux alinéas précédents, dans la proportion des deux tiers pour un aide familial de 18 ans ou plus et d'un tiers pour un aide familial de moins de 18 ans.

**Art. D781-47**

La cotisation forfaitaire due par les chefs d'exploitation agricole pour la couverture des prestations d'invalidité prévues à l'article L. 732-8 pour leurs collaborateurs d'exploitation est fixée chaque année par arrêté des ministres chargés de l'agriculture, de la sécurité sociale, du budget et de l'outre-mer.

Le montant de cette cotisation est revalorisé annuellement en fonction de l'évolution du SMIC, à partir du montant de la cotisation applicable au cours de l'année précédente.

La valeur du SMIC en fonction de laquelle le montant de la cotisation est revalorisé est celle fixée au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

Le montant de cette cotisation est arrondi au demi-euro le plus proche.

**Art. D781-48**

La cotisation d'assurance maladie et maternité dont sont redevables pour eux-mêmes les chefs d'exploitation qui bénéficient des prestations d'assurance maladie d'un régime autre que celui des travailleurs indépendants agricoles est calculée en fonction de la superficie pondérée des exploitations selon les modalités prévues à l'article D. 781-46.

Le montant de cette cotisation est fixé chaque année par arrêté des ministres chargés de l'agriculture, de la sécurité sociale, du budget et de l'outre-mer.

Le montant de la cotisation est revalorisé annuellement en fonction de l'évolution du SMIC à partir du montant de la cotisation applicable au cours de l'année précédente. La valeur du SMIC en fonction de laquelle le montant de la cotisation est revalorisé est celle fixée au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

Le montant de cette cotisation est arrondi au centième d'euro le plus proche.

Les cotisations d'assurance maladie et maternité et d'assurance invalidité dont sont redevables les chefs d'exploitation qui bénéficient des prestations d'assurance maladie d'un régime autre que celui des personnes non salariées agricoles, pour un aide familial, sont calculées selon les règles fixées aux alinéas précédents et selon les modalités prévues à l'article D. 781-46, dans la proportion des deux tiers pour un aide familial de 18 ans ou plus et d'un tiers pour un aide familial de moins de 18 ans.

####### Sous-section 4 : Action sociale


**Art. R781-49**

La gestion de l'action sociale prévue à l'article L. 781-28 est confiée dans chaque caisse générale de sécurité sociale à la section assurance maladie, invalidité et maternité des exploitants agricoles mentionnée à l'article D. 781-50.

####### Sous-section 5 : Gestion de la branche

**Art. D781-50**

Au sein de chacune des caisses générales de sécurité sociale de Guadeloupe, de Guyane, de Martinique et de La Réunion, une section assurance maladie, invalidité et maternité des exploitants agricoles est chargée d'assurer la gestion de l'assurance prévue par la présente section.

Cette section est chargée notamment de l'immatriculation des assujettis, du recouvrement des cotisations, de la liquidation et du paiement des prestations.

**Art. D781-51**

Pour la section mentionnée à l'article D. 781-50, les attributions du conseil d'administration de chaque caisse générale de sécurité sociale sont confiées à un comité composé du président du conseil d'administration et d'administrateurs désignés par le conseil d'administration dans son sein et appartenant aux catégories intéressées par cette gestion.

**Art. D781-52**

La comptabilité des caisses générales de sécurité sociale fait apparaître de manière distincte les opérations relatives aux recettes et dépenses de la section des assurances maladie, invalidité et maternité des exploitants agricoles.

**Art. D781-53**

Pour l'application de l'article L. 781-27, les caisses générales de sécurité sociale adressent chaque mois à la Caisse centrale de la mutualité sociale agricole un état conforme au modèle arrêté par le ministre chargé de la santé et le ministre chargé de la sécurité sociale et faisant apparaître la situation de la section d'assurances maladie, invalidité et maternité des exploitants agricoles et les prévisions de recettes et de dépenses.

###### Section 7 : Assurance vieillesse



####### Sous-section 1 : Bénéficiaires et prestations


########  Paragraphe 1 : Dispositions communes à la retraite forfaitaire et à la retraite proportionnelle


**Art. D781-54**

Les exploitants agricoles affiliés à l'assurance prévue par la présente section antérieurement au 1er janvier 1970 et qui, postérieurement à cette date, continuent à mettre en valeur des terres dont la superficie est inférieure au minimum de 2 hectares pondérés fixé en application de l'article L. 781-31 peuvent cotiser volontairement au régime précité, sous réserve qu'ils ne relèvent pas, du chef de l'exercice à titre principal, d'une autre activité non salariée, d'un autre régime assurance vieillesse applicable aux personnes non salariées.

Cette faculté est réservée aux exploitants qui, au 1er janvier 1970, ne peuvent justifier soit d'au moins quinze ans d'activité professionnelle agricole non salariée et cinq ans de versement des cotisations, soit de l'une de ces deux conditions.

**Art. R781-55**

Les termes : “ durée d'assurance ” figurant à l'article L. 781-33 du présent code désignent les périodes définies à l'article R. 351-3 du code de la sécurité sociale.

Les termes : “ périodes reconnues équivalentes ” figurant à l'article L. 781-33 du présent code désignent les périodes définies à l'article R. 351-4 du code de la sécurité sociale.

Les périodes mentionnées au 3° de l'article R. 351-3 et à l'article R. 351-4 du code de la sécurité sociale sont retenues de date à date, le nombre de trimestres correspondant étant arrondi au chiffre immédiatement supérieur.

**Art. R781-56**

L'âge et la durée minimale d'assurance ou de périodes reconnues équivalentes mentionnés à l'article L. 781-33 en deçà desquels s'applique un coefficient de minoration au montant de la pension de retraite sont ceux fixés à l'article R. 732-39.

**Art. D781-56-1**

Pour l'application de l'article D. 732-40-1 en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin, la référence : “ D. 732-52-1 ” est remplacée par la référence : “ D. 781-60 ”.

**Art. D781-57**

Sont majorés de 10 % dans les mêmes conditions que celles définies à l'article D. 732-38 les avantages de vieillesse servis en application des articles L. 781-29 à L. 781-35.

**Art. D781-58**

Pour l'application du deuxième alinéa de l'article D. 732-78 en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, les mots : “ le 1er juillet 1952 et le 31 décembre 1998 en métropole ” sont remplacés par les mots : “ le 1er janvier 1964 et le 31 décembre 1998 en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin ”.

Pour l'application de l'article D. 732-80 en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, le premier alinéa est remplacé par l'alinéa suivant :

“ Le montant de cette cotisation est égal au montant de la cotisation prévu au deuxième alinéa de l'article L. 781-36 due pour douze hectares pondérés. ”

**Art. R781-59**

L'application des dispositions de la présente sous-section ne peut avoir pour effet de porter le total de la pension de retraite forfaitaire et de la pension de retraite proportionnelle servies à un assuré justifiant de la durée minimale d'activité agricole non salariée mentionnée au 1° de l'article L. 781-32 à un montant supérieur à la pension maximale dont bénéficie une personne relevant du régime général de la sécurité sociale.

Si l'assuré totalise dans le régime d'assurance vieillesse des personnes non salariées des professions agricoles une durée d'activité agricole non salariée inférieure à la durée mentionnée au 1° de l'article L. 781-32, sa pension de retraite ne peut excéder un montant égal au produit du nombre d'années d'assurance dont il justifie dans ce régime par le rapport de la pension maximale mentionnée à l'alinéa précédent sur :

1° Pour les assurés nés avant le 1er janvier 1949, la durée mentionnée au 1° de l'article L. 781-32 ;

2° Pour les assurés nés après le 31 décembre 1948, le quart de la durée d'assurance prévue au troisième alinéa de l'article L. 351-1 du code de la sécurité sociale.

**Art. D781-60**

Pour l'application du deuxième alinéa de l'article L. 781-31, sont prises en compte comme périodes d'interruption de l'activité professionnelle dues à une maladie ou une infirmité graves :

1° Le trimestre civil au cours duquel se situe le soixantième jour d'hospitalisation de l'assuré, un trimestre étant également décompté pour chaque nouvelle période d'hospitalisation de soixante jours ;

2° Le trimestre civil au cours duquel l'assuré a bénéficié, au titre de l'article L. 781-21, du soixantième jour d'indemnisation, un trimestre étant également décompté pour chaque nouvelle période d'indemnisation de soixante jours ;

3° Le trimestre civil comportant une échéance du paiement de la pension d'invalidité prévue à l'article L. 732-8 ;

4° Le trimestre civil au cours duquel l'assuré a bénéficié, au titre de l'article L. 752-5, du soixantième jour d'indemnisation, un trimestre étant également décompté pour chaque nouvelle période d'indemnisation de soixante jours ;

5° Le trimestre civil comportant une échéance du paiement de la rente personnelle d'accident du travail ou de maladie professionnelle prévue à l'article L. 752-6 pour une incapacité permanente au moins égale à 66 % ;

6° Le trimestre civil comportant une échéance du paiement de la pension d'invalidité versée aux personnes mentionnées au 6° de l'article L. 722-10.

L'application des dispositions du présent article ne peut avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance valable au titre d'une même année civile.

######## Paragraphe 2 : Retraite forfaitaire


**Art. R781-61**

Le montant de la pension de retraite forfaitaire mentionné au 1° de l'article L. 781-32 est déterminé selon les modalités fixées aux I et II de l'article R. 732-61.

Pour l'application de ces dispositions en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin, la référence à la durée minimale d'assurance ou de périodes reconnues équivalentes mentionnée à l'article L. 732-25 est remplacée par la référence à la durée minimale d'assurance ou de périodes reconnues équivalentes mentionnée à l'article L. 781-33 et la référence à la durée minimale d'activité agricole non salariée mentionnée au 1° de l'article L. 732-24 est remplacée par la référence à la durée minimale d'activité agricole non salariée mentionnée au 1° de l'article L. 781-32.

**Art. R781-62**

Pour l'application de l'article L. 781-32, est considéré comme exerçant une activité agricole à titre exclusif ou principal le chef d'exploitation ou d'entreprise agricole qui bénéficie au titre de cette activité de l'assurance maladie des exploitants agricoles.

Acquièrent également des droits à la retraite forfaitaire les personnes mentionnées aux articles L. 381-19 et suivants du code de la sécurité sociale qui exercent à titre exclusif ou principal une activité non salariée agricole.

**Art. R781-63**

Sont comptées comme périodes d'activité agricole non salariée, pour la détermination du montant de la pension de retraite forfaitaire :

1° Les périodes d'activité exercées dans une exploitation agricole ou assimilée :

a) Qui auraient donné lieu à cotisation avant le 1er janvier 1964 si les dispositions du décret n° 64-906 du 28 août 1964, relatif à l'application du chapitre IV-1 du titre II du livre VII du code rural portant extension de l'assurance vieillesse aux départements d'outre-mer avaient été applicables avant cette date ;

b) Postérieurement au 1er janvier 1964, si elles ont donné lieu au paiement des cotisations d'assurance vieillesse des personnes non salariées des professions agricoles prévues à l'article L. 781-36 ;

2° Les périodes prises en considération au titre de l'assurance volontaire pour les personnes mentionnées à l'article L. 732-52 et les périodes d'interruption d'activité prises en considération en application du second alinéa de l'article L. 781-31 et du 2 de l'article 18 du décret n° 98-312 du 23 avril 1998 relatif à la mise en œuvre d'une mesure de préretraite dans les départements d'outre-mer.

**Art. R781-64**

L'application des dispositions de l'article R. 781-63 ne peut aboutir, pour une même année, à la prise en compte d'une durée supérieure à un an pour le calcul de la retraite forfaitaire.

**Art. R781-65**

Les personnes mentionnées à l'article L. 732-28, qui ont exercé une activité non salariée agricole antérieurement au 1er juillet 1981, bénéficient, en plus de la retraite proportionnelle, d'une retraite forfaitaire calculée dans les conditions prévues à l'article R. 781-61.

######## Paragraphe 3 : Retraite proportionnelle

**Art. R781-66**

Lorsque l'assuré justifie de la durée minimale d'assurance ou de périodes reconnues équivalentes tous régimes de base obligatoires confondus mentionnée à l'article L. 781-33 et définie à l'article R. 781-56, le montant de la retraite proportionnelle est égal au produit du nombre total de points acquis par l'assuré au titre de l'assurance vieillesse des non-salariés des professions agricoles par la valeur du point de retraite proportionnelle auquel est appliqué le rapport de trente-sept et demi sur :

1° Pour les assurés nés avant le 1er janvier 1949, la durée minimale mentionnée au 1° de l'article L. 781-32 ;

2° Pour les assurés nés après le 31 décembre 1948, le quart de la durée d'assurance prévue au troisième alinéa de l'article L. 351-1 du code de la sécurité sociale.

Lorsque l'assuré ne justifie pas de la durée minimale d'assurance ou de périodes reconnues équivalentes tous régimes obligatoires de base confondus mentionnée au premier alinéa, le montant de la retraite proportionnelle est égal au montant défini au premier alinéa du présent article auquel est appliquée la minoration définie au deuxième alinéa de l'article R. 732-61. Pour l'application de cette définition en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin, la référence à la durée minimale d'assurance ou de périodes reconnues équivalentes mentionnée à l'article L. 732-25 est remplacée par la référence à la durée minimale d'assurance ou de périodes reconnues équivalentes mentionnée à l'article L. 781-33.

**Art. R781-67**

La valeur du point est déterminée conformément aux dispositions des articles D. 732-67 et R. 732-68.

**Art. R781-68**

Pour le calcul de la retraite proportionnelle, le nombre de points acquis chaque année par les intéressés en fonction des cotisations versées en application du second alinéa de l'article L. 781-36 est déterminé suivant le barème figurant à l'annexe IV du présent livre.

Toutefois, pour l'application du I de l'article 18 de la loi n° 80-502 du 4 juillet 1980 d'orientation agricole, le nombre de points sur la base duquel sont calculées les retraites proportionnelles peut être majoré par décret.

**Art. D781-69**

Les périodes définies et retenues dans les conditions prévues à l'article D. 781-60 ouvrent droit, sans contrepartie de cotisations, à l'attribution d'un nombre forfaitaire de points de retraite proportionnelle. Ce nombre de points est égal au quart du nombre minimal de points qui aurait pu être acquis annuellement par cotisations par l'assuré compte tenu de son statut et des dispositions alors applicables.

L'application du présent article ne peut conduire, au titre d'une même année civile, à ajouter des points de retraite proportionnelle acquis sans contrepartie de cotisations à des points acquis par cotisations.

######## Paragraphe 4 : Pension de réversion

**Art. R781-70**

Les avantages de vieillesse dus par le régime d'assurance vieillesse des personnes non salariées de l'agriculture aux assurés et aux conjoints survivants d'assurés qui ont été affiliés successivement ou simultanément à ce régime et à un ou plusieurs autres régimes obligatoires de retraite sont déterminés sur la base des seules périodes d'activité ou assimilées valables au regard du régime agricole.

Les organismes du régime agricole sont tenus de faire connaître aux organismes des autres régimes de retraite dont l'assuré a relevé la date à laquelle ils ont reçu la demande de liquidation présentée par celui-ci ou par son conjoint survivant, dès réception de cette demande.

Ils sont également tenus de faire connaître aux régimes concernés, après liquidation des avantages de vieillesse dont la charge leur incombe, la date d'effet, le montant et les éléments de calcul de ces avantages, notamment les périodes prises en compte pour le calcul de ces avantages.

####### Sous-section 2 : Financement

**Art. D781-71**

Les titulaires soit d'une allocation, pension ou rente de vieillesse, soit d'une retraite, âgés d'au moins soixante ans, ainsi que leurs conjoints, ne sont pas redevables de la cotisation prévue au premier alinéa de l'article L. 781-36.

**Art. D781-72**

La Caisse centrale de la mutualité sociale agricole est chargée de mettre à la disposition des caisses générales de sécurité sociale les fonds nécessaires au règlement des prestations légales d'assurance vieillesse agricole.

A cet effet, les caisses générales adressent chaque mois à la Caisse centrale de la mutualité sociale agricole un état, conforme au modèle arrêté par le ministre chargé de la sécurité sociale, et faisant apparaître la situation de la section d'assurance vieillesse agricole et les prévisions de recettes et de dépenses.

**Art. D781-73**

La cotisation prévue au premier alinéa de l'article L. 781-36 est calculée en fonction de la surface pondérée des exploitations.

Le montant de cette cotisation est fixé chaque année par arrêté des ministres chargés de l'agriculture, de la sécurité sociale, du budget et de l'outre-mer.

Le montant de la cotisation est revalorisé annuellement en fonction de l'évolution du SMIC à partir du montant de la cotisation applicable au cours de l'année précédente. La valeur du SMIC en fonction de laquelle le montant de la cotisation est revalorisé est celle fixée au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

Le montant de cette cotisation est arrondi au centième d'euro le plus proche.

**Art. D781-74**

La cotisation prévue au deuxième alinéa de l'article L. 781-36 au titre du chef d'exploitation est calculée en fonction de la surface pondérée des exploitations.

Le montant de cette cotisation est fixé chaque année par arrêté des ministres chargés de l'agriculture, de la sécurité sociale, du budget et de l'outre-mer.

Le montant de la cotisation est revalorisé annuellement en fonction de l'évolution du SMIC à partir du montant de la cotisation applicable au cours de l'année précédente. La valeur du SMIC en fonction de laquelle le montant de la cotisation est revalorisé est celle fixée au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

Le montant de cette cotisation est arrondi au centième d'euro le plus proche.

**Art. D781-75**

La cotisation prévue au deuxième alinéa de l'article L. 781-36 au titre de l'aide familial au sens du 2° de l'article L. 722-10 est égale à la cotisation due à l'article D. 781-74 pour 12 hectares pondérés.

**Art. D781-76**

La cotisation prévue au deuxième alinéa de l'article L. 781-36 au titre du collaborateur d'exploitation au sens de l'article L. 321-5 est égale à la cotisation due à l'article D. 781-74 pour 12 hectares pondérés.

####### Sous-section 3 : Gestion de la branche


**Art. D781-77**

Au sein de chacune des caisses générales de sécurité sociale de Guadeloupe, de Guyane, de Martinique et de La Réunion, une section “assurance vieillesse agricole” est chargée d'assurer la gestion de l'assurance vieillesse agricole.

Cette section est chargée, notamment, de l'immatriculation des assujettis, du recouvrement des cotisations, de la liquidation et du paiement des allocations ou retraites.

**Art. D781-78**

Pour la section mentionnée à l'article D. 781-77, les attributions du conseil d'administration de chaque caisse générale de sécurité sociale sont confiées au comité prévu à l'article D. 781-51.

**Art. D781-79**

La composition et le fonctionnement du comité de gestion mentionné à l'article D. 781-78 sont déterminés par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

**Art. D781-80**

La comptabilité des caisses générales de sécurité sociale fait apparaître de manière distincte les opérations relatives aux recettes et dépenses de la section “assurance vieillesse agricole”.

###### Section 8 : Assurance vieillesse complémentaire obligatoire


**Art. D781-81**

Les personnes mentionnées au 1° du II de l'article L. 732-56 bénéficient du régime d'assurance vieillesse complémentaire obligatoire à condition de justifier, à la date d'effet de leur pension de retraite de base mentionnée à l'article L. 781-32, de trente-deux années et demie d'activité en qualité de non-salarié agricole et de dix-sept années et demie d'assurance en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal.

Pour apprécier la durée minimale d'activité non salariée agricole mentionnée au 1° du II de l'article L. 732-56, sont prises en considération les années qui ont donné lieu soit à versement des cotisations ouvrant droit à la retraite forfaitaire mentionnée à l'article L. 781-32, soit à validation au titre des périodes assimilées pour l'obtention de cette même retraite.

La durée reconstituée d'assurance en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal est déterminée en divisant par seize le nombre de points de retraite proportionnelle inscrits, avant application au compte de l'assuré, le cas échéant, des dispositions des articles D. 732-109 à D. 732-140 dans leur rédaction antérieure au 1er janvier 2009. Lorsque l'intéressé a exercé une partie de sa carrière simultanément en qualité de chef d'exploitation ou d'entreprise agricole à titre secondaire et de salarié à titre principal, une minoration forfaitaire de quinze points est appliquée pour chaque année qui n'a pas donné lieu à versement des cotisations ouvrant droit à la retraite forfaitaire ou à validation au titre de périodes assimilées pour l'obtention de cette même retraite. Lorsque au terme de cette reconstitution l'intéressé totalise un nombre d'annuités de chef d'exploitation ou d'entreprise agricole supérieur à sa durée de carrière non salariée agricole telle que définie au deuxième alinéa, ce nombre est ramené à la durée de carrière de non-salarié agricole dans la limite de trente-sept années et demie.

**Art. D781-82**

Les personnes mentionnées au 2° du II de l'article L. 732-56 bénéficient du régime d'assurance vieillesse complémentaire obligatoire pour les non-salariés agricoles à condition de justifier, à la date d'effet de leur pension de retraite de base mentionnée à l'article L. 781-32, d'une durée d'assurance de dix-sept années et demie effectuées en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal.

Pour apprécier la durée d'assurance en qualité de chef d'exploitation ou d'entreprise agricole mentionnée au 2° du II de l'article L. 732-56, sont prises en considération les années effectuées en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal qui ont donné lieu soit à versement des cotisations ouvrant droit à la retraite forfaitaire mentionnée au 1° de l'article L. 781-32, soit à validation au titre des périodes assimilées pour l'obtention de cette même retraite.

**Art. D781-83**

Les dispositions de l'article D. 732-151-1 sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi qu'à Mayotte à compter du 1er janvier 2019.

**Art. D781-84**

Cotisent au régime de retraite complémentaire obligatoire pour les non-salariés agricoles les personnes :

1° Occupées au 1er janvier 2003, ou postérieurement à cette date, mettant en valeur, en qualité de chef d'exploitation ou d'entreprise agricole, une exploitation répondant aux conditions fixées à l'article L. 781-9 ;

2° Mentionnées aux deuxième à sixième alinéas du I de l'article L. 732-56 ;

3° Mentionnées au IV de l'article L. 732-56.

Pour les personnes mentionnées au 3°, la cotisation est due par le chef d'exploitation ou d'entreprise agricole.

**Art. D781-85**

Les dispositions de l'article D. 732-152 sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi qu'à Mayotte à compter du 1er janvier 2019.

**Art. D781-86**

La Caisse centrale de la mutualité sociale agricole et les caisses générales de sécurité sociale établissent pour chaque assuré du régime de retraite complémentaire obligatoire un compte personnel de retraite complémentaire obligatoire.

**Art. D781-87**

Les modalités d'attribution de points de retraite complémentaire sans contrepartie de cotisation, définies à l'article D. 732-154 sont applicables aux chefs d'exploitation ou d'entreprise agricole mentionnés à l'article L. 781-32.

**Art. D781-88**

Les modalités d'attribution de points de retraite complémentaire sans contrepartie de cotisations définies aux articles D. 732-154-1 à D. 732-154-3 sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi qu'à Mayotte à compter du 1er janvier 2019.

**Art. D781-89**

L'assiette forfaitaire mentionnée à l'article L. 781-38 est fixée à 1820 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée pour les personnes mentionnées au 1° et 2° de l'article D. 781-84 et à 1 200 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée pour les personnes mentionnées au 3° de ce même article.

**Art. D781-90**

I. – Le nombre annuel de points de retraite complémentaire obligatoire porté au compte de l'assuré mentionné au 1° de l'article D. 781-84 est ainsi déterminé :

1° Lorsque la superficie réelle pondérée de l'exploitation est comprise entre 2 et 14 hectares pondérés, le nombre annuel de points de retraite complémentaire obligatoire est calculé selon la formule suivante :

P = A × HP/7

Où :

P est le nombre de points portés au compte de l'assuré pour l'année considérée ;

A est égal à 50 pour les périodes postérieures au 31 décembre 2002 et antérieures au 1er janvier 2017, à 58,5 pour l'année 2017 et à 66,5 à compter de l'année 2018 ;

HP est la superficie réelle pondérée de l'exploitation exprimée en hectares pondérés ;

2° Lorsque la superficie réelle pondérée de l'exploitation est comprise entre 14,01 et 40 hectares pondérés, le nombre annuel de points de retraite complémentaire obligatoire est égal à 100 par an pour les périodes postérieures au 31 décembre 2002 et antérieures au 1er janvier 2017, à 117 par an pour l'année 2017 et à 133 par an à compter de l'année 2018 ;

3° Lorsque la superficie réelle pondérée de l'exploitation est supérieure à 40 hectares pondérés, le nombre annuel de points de retraite complémentaire obligatoire est calculé selon la formule suivante :

P = B + C × (HP-40)

Où :

P est le nombre de points portés au compte de l'assuré pour l'année considérée ;

B est égal à 100 pour les périodes postérieures au 31 décembre 2002 et antérieures au 1er janvier 2017, à 117 pour l'année 2017 et à 133 à compter de l'année 2018 ;

C est égal à 2,5 pour les périodes postérieures au 31 décembre 2002 et antérieures au 1er janvier 2017, à 2,9 pour l'année 2017 et à 3,3 à compter de l'année 2018 ;

HP est la superficie réelle pondérée de l'exploitation exprimée en hectares pondérés.

II. – Le nombre annuel de points de retraite complémentaire obligatoire porté au compte de l'assuré mentionné au 3° de l'article D. 781-84 est ainsi déterminé :

1° Lorsque la superficie réelle pondérée de l'exploitation est comprise entre 2 et 14 hectares pondérés, le nombre annuel de points de retraite complémentaire obligatoire est calculé selon la formule suivante :

P = D × HP/7

Où :

P est le nombre de points portés au compte de l'assuré pour l'année considérée ;

D est égal à 33 pour les périodes postérieures au 31 décembre 2010 et antérieures au 1er janvier 2017, à 38,5 pour l'année 2017 et à 44 à compter de l'année 2018 ;

HP est la superficie réelle pondérée de l'exploitation exprimée en hectares pondérés ;

2° Lorsque la superficie réelle pondérée de l'exploitation est supérieure à 14 hectares pondérés, le nombre annuel de points de retraite complémentaire obligatoire est égal à 66 par an pour les périodes postérieures au 31 décembre 2010 et antérieures au 1er janvier 2017, à 77 par an pour l'année 2017 et à 88 par an à compter de l'année 2018.

III. – Le nombre annuel de points est porté au compte de l'intéressé, lorsque la cotisation de l'année considérée mentionnée à l'article D. 781-102 est acquittée dans sa totalité, après application, le cas échéant, des dispositions de l'article L. 781-41.

**Art. D781-91**

Le nombre annuel de points de retraite complémentaire obligatoire porté au compte de l'assuré mentionné au 2° de l'article D. 781-84 est égal à 100/7 pour les périodes postérieures au 31 décembre 2002 et antérieures au 1er janvier 2017, à 117/7 pour l'année 2017 et à 133/7 à compter de l'année 2018.

Le nombre annuel de points est porté au compte de l'intéressé, lorsque la cotisation de l'année considérée mentionnée à l'article D. 781-102 est acquittée dans sa totalité, après application, le cas échéant, des dispositions de l'article L. 781-41.

**Art. D781-92**

Les caisses générales de sécurité sociale transmettent annuellement à chaque assuré un relevé du nombre de points de retraite complémentaire obligatoire acquis par l'assuré au 31 décembre de l'année écoulée au titre de ladite année et du nombre total de points acquis par l'assuré à la même date au titre du régime de retraite complémentaire obligatoire.

**Art. D781-93**

La liquidation et le service de la pension de retraite complémentaire sont subordonnés à la liquidation et au service de la pension de retraite de base mentionnée à l'article L. 781-41.

Pour les personnes mentionnées à l'article D. 781-84, au deuxième alinéa de l'article D. 732-154 et au deuxième alinéa de l'article D. 732-154-1, la demande de liquidation de la pension de retraite de base est, sauf demande contraire expresse de l'assuré formulée dans un délai maximal de quinze jours après la date d'envoi de l'accusé de réception de ladite demande, réputée valoir également demande de liquidation de la pension de retraite complémentaire obligatoire servie à titre personnel. La date d'effet de la pension de retraite complémentaire est fixée au même jour que la date d'effet de la pension de retraite de base.

Lorsque, à la demande expresse de l'assuré, la demande de liquidation de la pension de retraite de base n'est pas réputée valoir également demande de liquidation de la pension de retraite complémentaire obligatoire, la date d'effet de la pension de retraite complémentaire obligatoire est par dérogation à l'alinéa précédent fixée au premier jour du mois suivant celui au cours duquel l'assuré demande la liquidation de sa retraite complémentaire obligatoire.

Pour les personnes mentionnées aux 1° et 2° de l'article D. 781-84 et au deuxième alinéa de l'article D. 732-154, sont seules prises en considération au titre des années postérieures à 2002, pour le calcul de la pension de la retraite complémentaire obligatoire, les cotisations qui ont été acquittées avant la date de leur prescription.

Les dispositions des articles L. 732-39 et L. 732-40 sont applicables à la pension de retraite complémentaire obligatoire.

Les dispositions des septième à dixième et dernier alinéas de l'article D. 732-157 sont applicables en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi qu'à Mayotte à compter du 1er janvier 2019.

La décision d'attribution ou de rejet de la pension de retraite complémentaire obligatoire est notifiée à l'assuré en même temps que la décision d'attribution ou de rejet de sa pension de retraite de base.

**Art. D781-94**

Les caisses générales de sécurité sociale servent les prestations dues en application de l'article L. 781-37.

**Art. D781-95**

La valeur de service du point de retraite complémentaire obligatoire est fixée par l'arrêté mentionné à l'article L. 732-60-1 ou, à défaut, par le décret mentionné au dernier alinéa du même article.

**Art. D781-96**

Les dispositions du premier alinéa de l'article D. 732-159 s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin.

La Caisse centrale de la mutualité sociale agricole centralise les cotisations dues au titre du régime de retraite complémentaire obligatoire encaissées par les caisses générales de sécurité sociale selon des modalités identiques à celles applicables pour les cotisations du régime de base d'assurance vieillesse des non-salariés agricoles.

La Caisse centrale de la mutualité sociale agricole procède, à l'échéance des prestations, en fonction des états mensuels de prévisions de dépenses effectuées par les caisses générales de sécurité sociale et compte tenu du solde des avances précédentes, au versement des avances nécessaires au financement des prestations à chaque caisse générale de sécurité sociale.

La Caisse centrale de la mutualité sociale agricole alloue aux caisses générales de sécurité sociale une dotation pour frais de gestion de la retraite complémentaire obligatoire versée par douzièmes. Cette dotation est déterminée par le conseil central d'administration de la Mutualité sociale agricole en accord avec les caisses générales de sécurité sociale.

**Art. D781-97**

Les dispositions fixées aux premier, troisième, quatrième et cinquième alinéas de l'article D. 732-160 s'appliquent à la retraite complémentaire obligatoire en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin.

Lorsque au terme d'un exercice les avances et dotations attribuées à une caisse générale de sécurité sociale ne lui permettent pas d'assurer la couverture du financement des prestations, l'équilibre financier doit être maintenu ou rétabli par un prélèvement sur le fonds de réserve.

**Art. D781-98**

Les opérations relatives au présent régime doivent faire l'objet, dans les caisses générales de sécurité sociale, d'une comptabilité spéciale établie conformément au plan comptable unique des organismes de sécurité sociale. Les pièces justificatives et les dossiers de liquidation des pensions doivent être conservés en observant les règles applicables au régime de retraite de base des exploitants agricoles.

**Art. D781-99**

Les prestations indûment versées constituent une charge de gestion pour la caisse générale de sécurité sociale dans les mêmes conditions que celles applicables au régime de retraite de base des exploitants agricoles.

**Art. D781-100**

Les comptes annuels relatifs aux opérations du régime en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin établis par les caisses générales de sécurité sociale sont communiqués à la Caisse centrale de la mutualité sociale agricole en vue de l'établissement des comptes annuels mentionnés à l'article D. 732-163.

**Art. D781-101**

Les caisses générales de sécurité sociale sont soumises, pour les opérations du régime et sans préjudice de tous autres contrôles régulièrement institués, au contrôle du ministre chargé de la sécurité sociale.

Le contrôle de la Cour des comptes s'exerce dans les conditions prévues par le chapitre IV du titre III du livre Ier du code des juridictions financières.

**Art. D781-102**

Le taux de la cotisation mentionnée à l'article L. 781-38 est fixé selon les modalités suivantes :

1° Pour les affiliés mentionnés au 1° de l'article D. 781-84 :

a) Lorsque la superficie réelle pondérée de l'exploitation est comprise entre 2 et 14 hectares, le taux de la cotisation est égal à compter de l'année 2019 à 0,565 6 % de l'assiette forfaitaire fixée à l'article D. 781-89, majoré à compter de l'année 2019 de 0,2829 point par hectare au-delà de 2 hectares pondérés ;

b) Lorsque la superficie réelle pondérée de l'exploitation est supérieure à 14 hectares et inférieure ou égale à 40 hectares, le taux de la cotisation est égal à compter de l'année 2019 à 4,00 % de l'assiette forfaitaire fixée à l'article D. 781-89 ;

c) Lorsque la superficie réelle pondérée de l'exploitation est supérieure à 40 hectares, le taux de la cotisation est égal à compter de l'année 2019 à 4,00 % de l'assiette forfaitaire fixée à l'article D. 781-89 majoré à compter de l'année 2019 de 0,0990 point par hectare au-delà de 40 hectares pondérés ;

2° Pour les affiliés mentionnés au 2° de l'article D. 781-84, le taux de la cotisation est égal à compter de l'année 2019 à 0,565 6 % de l'assiette forfaitaire fixée à l'article D. 781-89 ;

3° Pour les affiliés mentionnés au 3° de l'article D. 781-84 :

a) Lorsque la superficie réelle pondérée de l'exploitation est comprise entre 2 et 14 hectares, le taux de la cotisation est égal pour l'année 2016 à 0,424 2 %, à compter de l'année 2019 à 0,565 6 % de l'assiette forfaitaire fixée à 1 200 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée par l'article D. 781-89, majoré pour l'année 2016 de 0,2121 point, à compter de l'année 2019 de 0,2829 point par hectare au-delà de 2 hectares pondérés ;

b) Lorsque la superficie réelle pondérée de l'exploitation est supérieure à 14 hectares, le taux de la cotisation est égal à compter de l'année 2019 à 4,00 % de l'assiette forfaitaire fixée à 1 200 fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée par l'article D. 781-89.

**Art. D781-102-1**

Peuvent bénéficier du complément différentiel de points de retraite complémentaire obligatoire prévu à l'article L. 732-63, selon les conditions prévues aux deux derniers alinéas de l'article L. 781-40, les personnes non salariées agricoles ayant mis en valeur, en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal, une exploitation répondant aux conditions fixées à l'article L. 781-9, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin, dont la pension de retraite de base de droit propre prend effet :

1° Avant le 1er janvier 1997, à condition de justifier, à la date d'effet de leur pension de retraite de base, soit du droit à une pension à taux plein, soit de trente-deux années et demie d'assurance à titre exclusif ou principal dans le régime d'assurance vieillesse de base des personnes non salariées des professions agricoles ;

2° A compter du 1er janvier 1997, à condition de justifier, à la date d'effet de leur pension de retraite de base, du droit à une pension à taux plein.

La durée minimale d'assurance non salariée agricole mentionnée au 1° est appréciée en prenant en considération les années qui ont donné lieu soit à versement des cotisations ouvrant droit à la pension de retraite forfaitaire mentionnée au 1° de l'article L. 732-24 ou de l'article L. 781-32, soit à validation au titre des périodes assimilées pour l'obtention de cette même retraite.

**Art. D781-102-2**

Pour le calcul du complément différentiel mentionné à l'article L. 732-63, les périodes d'assurance accomplies en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal, pour la mise en valeur d'une exploitation répondant aux conditions fixées à l'article L. 781-9, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin, sont majorées de 50 %.

L'application de cette majoration ne peut avoir pour effet de porter le nombre des périodes d'assurance accomplies en qualité de chef d'exploitation ou d'entreprise agricole à titre exclusif ou principal au-delà de la durée minimale d'assurance mentionnée au 1° de l'article L. 732-24 et définie au 1° de l'article R. 732-61, dans leur rédaction en vigueur à la date d'effet de la pension de retraite. Le total des périodes d'assurance est arrondi au trimestre inférieur.

###### Section 9 : Accidents du travail et maladies professionnelles 

**Art. R781-103**

Les prestations dues au titre des accidents du travail survenus et des maladies professionnelles constatées à compter du 1er avril 2002 sont régies par les dispositions de la présente section.

Les prestations dues au titre des accidents du travail survenus et des maladies professionnelles constatées antérieurement au 1er avril 2002 demeurent régies, en vertu du I de l'article 13 de la loi n° 2001-1128 du 30 novembre 2001 portant amélioration de la couverture des non-salariés agricoles contre les accidents du travail et les maladies professionnelles, par les dispositions des articles L. 752-3 à L. 752-17 et L. 752-22 à L. 752-32 dans leur rédaction antérieure à cette loi ainsi que les décrets pris pour leur application.

Ces dispositions sont applicables en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi qu'à Mayotte à compter du 1er janvier 2019.

**Art. R781-104**

Pour l'application en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin des dispositions du chapitre II du titre V du présent livre, est considérée comme exploitant agricole toute personne répondant aux conditions prévues à l'article L. 781-9.

**Art. R781-105**

Pour l'application de l'article L. 752-16 en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi qu'à Mayotte à compter du 1er janvier 2019, les cotisations dues par les exploitants agricoles mentionnés à l'article R. 781-104 varient en fonction de la superficie pondérée de l'exploitation évaluée conformément à l'article L. 781-9.

Ces cotisations sont modulées en fonction des taux de risque mentionnés à l'article L. 752-16.

Un arrêté du ministre chargé de l'agriculture fixe le montant de ces cotisations.

**Art. R781-106**

Le service du contrôle médical mentionné au 5° de l'article L. 221-1 du code de la sécurité sociale est assuré conformément aux dispositions du chapitre V du titre Ier du livre III du même code.

###### Section 10 : Protection sociale des salariés agricoles 

**Art. R781-107**

La protection sociale des salariés employés dans le secteur agricole est régie en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, par les dispositions du titre V du livre VII du code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat et troisième partie : Décrets).

###### Section 11 : Dispositions particulières à Mayotte 

####### Sous-section 1 : Protection sociale des non-salariés agricoles 

**Art. D781-108**

Pour son application à Mayotte, les dispositions du présent chapitre sont ainsi adaptées :

1° Les mots : “ caisse générale de sécurité sociale ” ou “ caisses générales de sécurité sociale ” sont remplacés par les mots : “ caisse de sécurité sociale mentionnée à l'article L. 781-44 ” ;

2° Les mots : “ directeur de l'agriculture et de la forêt ” sont remplacés par les mots : “ directeur de l'alimentation, de l'agriculture et de la forêt ” ;

3° Aux articles D. 781-27, D. 781-43, D. 781-46 à D. 781-48, D. 781-73 et D. 781-74, D. 781-89 et D. 781-102, pour la prise en compte du salaire minimum de croissance dans le calcul de la revalorisation de l'assiette ou du montant de diverses cotisations ou prestations, le salaire à prendre en considération est le salaire minimum de croissance applicable en métropole et dans les autres départements d'outre-mer ;

4° Les articles D. 781-2, R. 781-25, D. 781-26 et D. 781-28 à D. 781-31 ne sont pas applicables.

**Art. R781-109**

A Mayotte, le régime des prestations familiales des non-salariés agricoles est régi par les dispositions suivantes :

1° En matière de calcul de cotisations, par les modalités prévues aux articles D. 781-26 et D. 781-27 du présent code ainsi que, en matière de recouvrement, par les dispositions réglementaires relatives à la sécurité sociale dans les collectivités mentionnées à l'article L. 751-1 du code de la sécurité sociale ;

2° En matière de prestations, par les dispositions réglementaires prises pour l'application de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et à la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ;

3° En matière de contentieux, par les dispositions réglementaires du chapitre IV du titre IV du livre II du code de la sécurité sociale et par les articles R. 752-10 à R. 752-15 du même code ;

4° La section “ prestations familiales des exploitants agricoles ” de la caisse d'allocations familiales de La Réunion est compétente pour le service des prestations familiales aux non-salariés agricoles de Mayotte. La Caisse centrale de la mutualité sociale agricole est chargée de mettre à la disposition de cette caisse les fonds nécessaires au règlement des prestations légales de ce régime. Les cotisations sont calculées et recouvrées par la caisse de sécurité sociale de Mayotte.

####### Sous-section 2 : Protection sociale des salariés agricoles 

**Art. R781-110**

La protection sociale des salariés employés dans le secteur agricole est régie à Mayotte, par les dispositions réglementaires prises pour l'application des ordonnances n° 96-1122 du 20 décembre 1996 modifiée relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte, n° 2002-149 du 7 février 2002 modifiée relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte, n° 2002-411 du 27 mars 2002 modifiée relative à la protection sanitaire et sociale à Mayotte, n° 2006-1588 du 13 décembre 2006 modifiée relative au régime de prévention, de réparation et de tarification des accidents du travail et des maladies professionnelles à Mayotte et n° 2011-1923 du 22 décembre 2011 relative à l'évolution de la sécurité sociale à Mayotte dans le cadre de la départementalisation.

####### Sous-section 3 : Réglementation du travail des salariés agricoles 

**Art. D781-111**

Pour l'application à Mayotte du titre Ier du présent livre :

1° La référence à l'article L. 713-1 est remplacée par la référence à l'article L. 781-9 ;

2° Les mots : “ directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ” et “ directeur départemental du travail, de l'emploi et de la formation professionnelle ” sont remplacés par les mots : “ au directeur des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ” ;

3° Les mots : “ chambre régionale d'agriculture ” ou “ chambre départementale d'agriculture ” sont remplacés par les mots : “ chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte ”.

**Art. D781-113**

Pour l'application à Mayotte, les dispositions du chapitre VIII du titre Ier du livre VII sont ainsi adaptées :

1° A l'article D. 718-6, après les mots : “ et de la pêche maritime ” sont insérés les mots : “ dans sa rédaction issue de l'article L. 781-52 ” ;

2° (Abrogé)

##### Chapitre II : Saint-Pierre-et-Miquelon 

**Art. R782-1**

A l'exception de celles du titre Ier, les dispositions du présent livre (partie réglementaire) ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### Chapitre III : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie 

**Art. R783-1**

Les dispositions du présent livre (partie réglementaire) ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

### Livre VIII : Enseignement, formation professionnelle et développement agricoles, recherche agronomique

**Art. D800-1**

Les projets communs mentionnés à l'article L. 800-1 comprennent, notamment, des projets de création d'unités mixtes technologiques et de réseaux mixtes technologiques, en partenariat entre les organismes ou établissements énumérés à cet article.

**Art. D800-2**

Une unité mixte technologique est constituée entre au moins un institut technique qualifié au titre du chapitre III du titre II du livre VIII et un organisme de recherche publique ou un établissement d'enseignement supérieur afin de conduire en commun, sur un site géographique déterminé, un programme à vocation nationale de recherche et de développement. Ce programme s'inscrit dans les priorités scientifiques ou techniques des partenaires du projet et vise la production de connaissances scientifiques et la conception d'innovations technologiques ou socio-économiques d'intérêt général.

Sa durée est comprise entre trois et cinq ans. Elle peut être prorogée.

**Art. D800-3**

Un réseau mixte technologique est constitué entre au moins trois instituts techniques qualifiés au titre du chapitre III du titre II du livre VIII ou chambres d'agriculture. Ce réseau mixte associe, en outre, au minimum un établissement d'enseignement technique agricole et un établissement d'enseignement supérieur ou un organisme de recherche publique. D'autres organismes de développement peuvent également participer à sa constitution.

Il a pour objet la mise en commun de ressources humaines ou matérielles par les membres du réseau pour la réalisation de travaux collaboratifs permettant d'apporter une valeur ajoutée à leurs productions propres.

Sa durée est de trois à cinq ans. Elle peut être prorogée.

**Art. D800-4**

Un département technique d'un établissement public sous tutelle du ministre chargé de l'agriculture et doté d'un conseil scientifique peut être assimilé, par décision du ministre chargé de l'agriculture, à un institut technique qualifié au sens du chapitre III du titre II et participer en tant que tel à la constitution d'une unité technologique ou d'un réseau mixte technologique visés aux articles D. 800-2 et D. 800-3.

**Art. D800-5**

Chaque projet d'unité mixte technologique ou de réseau mixte technologique fait l'objet d'une convention entre les organismes ou établissements participants.

Le ministre chargé de l'agriculture agrée ces projets communs après avoir vérifié la conformité de la convention visée à l'alinéa précédent à un cahier des charges, qu'il a approuvé par arrêté.

Le ministre se prononce après avoir recueilli l'avis des conseils scientifiques des structures nationales de coordination, mentionnées à l'article D. 823-3, ou du comité scientifique de Chambres d'agriculture France, lorsque des instituts techniques coordonnés par ces structures ou des chambres d'agriculture sont respectivement concernées par le projet.L'état d'avancement et les produits de ces projets communs font l'objet d'un compte rendu annuel, qui est adressé au ministre chargé de l'agriculture.

**Art. R800-6**

Le silence gardé pendant une durée de six mois par le ministre chargé de l'agriculture sur une demande d'agrément des unités mixtes technologiques et des réseaux mixtes technologiques prévus par l'article D. 800-1, mentionnée à l'article D. 800-5, vaut décision d'acceptation.

#### Titre Ier : Enseignement et formation professionnelle agricoles

**Art. R810-1**

Pour l'application à l'enseignement agricole des dispositions du code de l'éducation dans les conditions prévues par l'article L. 810-1 du présent code, les mots et expressions : " recteur ”, " inspecteur d'académie ”, " directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ” et " autorité académique ” désignent le directeur régional de l'alimentation, de l'agriculture et de la forêt, et, en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le directeur de l'alimentation, de l'agriculture et de la forêt.

Toutefois, pour l'application à l'enseignement agricole des dispositions des articles L. 241-4, L. 444-5, L. 912-1-2, L. 914-3, R. 232-38, R. 232-41 et R. 232-43 du code de l'éducation, et par dérogation à l'alinéa précédent, le mot : " recteur ” désigne le ministre chargé de l'agriculture. De même, par dérogation à l'alinéa précédent, les mots : “ recteur de région académique ” désignent le ministre chargé de l'agriculture pour l'application aux établissements d'enseignement supérieur agricole privés sous contrat, mentionnés à l'article L. 813-10, des articles L. 731-2, L. 731-3, L. 731-4, L. 731-17 et R. 913-15 à R. 913-27 du code l'éducation.

**Art. D810-2**

Le médiateur de l'enseignement agricole technique et supérieur est nommé pour trois ans par arrêté du ministre chargé de l'agriculture.

Il reçoit les réclamations individuelles concernant le fonctionnement du service public de l'enseignement agricole dans ses relations avec les usagers et les agents des établissements d'enseignement agricole technique et supérieur.

Pour l'examen des réclamations qui lui sont adressées, il peut faire appel en tant que de besoin aux services du ministère chargé de l'agriculture.

Il est le correspondant du Défenseur des droits pour les questions mentionnées au deuxième alinéa.

Chaque année, il remet au ministre chargé de l'agriculture un rapport dans lequel il formule les propositions qui lui paraissent de nature à améliorer le fonctionnement du service public de l'enseignement agricole.

Le médiateur de l'enseignement agricole technique et supérieur peut se faire assister par un médiateur délégué, nommé pour trois ans par arrêté du ministre chargé de l'agriculture.

**Art. D810-3**

Seules les réclamations des usagers ou des agents ayant été précédées de démarches auprès des services et établissements concernés sont examinées par le médiateur.

L'auteur de la réclamation joint toutes les pièces utiles, et notamment la copie de la décision ou du courrier qu'il conteste ou, à défaut, un descriptif des faits à l'origine de sa réclamation ainsi que la réponse aux démarches effectuées auprès des services et établissements concernés, ou la preuve de leur accomplissement.

Le médiateur dispose d'un délai de trois mois pour formuler ses observations à compter de la réception de la réclamation.

**Art. D810-4**

Lorsque la réclamation lui paraît fondée, le médiateur de l'enseignement agricole technique et supérieur adresse ses recommandations ou propositions au service ou à l'établissement concerné.

Ceux-ci l'informent des suites qui leur sont données.

Lorsque les réclamations ne relèvent pas de sa compétence ou ne lui paraissent pas fondées, le médiateur de l'enseignement agricole technique et supérieur en informe le demandeur.

**Art. D810-5**

Le ministre chargé de l'agriculture peut confier au médiateur de l'enseignement agricole technique et supérieur toute mission de médiation, le cas échéant à titre préventif.

Celui-ci lui rend compte de sa mission et lui propose des solutions.

##### Chapitre Ier : Dispositions relatives à l'enseignement et à la formation professionnelle publics aux métiers de l'agriculture, de la forêt, de la nature et des territoires

###### Section 1 : Dispositions générales.

**Art. R811-1**

L'enseignement et la formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires relèvent du ministre de l'agriculture.

Le ministre de l'agriculture apporte sa collaboration technique au ministre chargé de l'éducation et des universités pour le fonctionnement des établissements d'enseignement public relevant de ce dernier lorsque des orientations ou des options agricoles y sont instituées.

Le ministre chargé de l'éducation et des universités apporte sa collaboration au fonctionnement des établissements d'enseignement et de formation professionnelle publics aux métiers de l'agriculture, de la forêt, de la nature et des territoires, notamment en ce qui concerne le personnel d'enseignement général.

Les projets de création et le régime des établissements d'enseignement agricole public dépendant du ministre chargé des universités sont soumis à l'avis du comité de coordination prévu à l'article R. 814-25 et à celui du ministre de l'agriculture.

###### Section 3 : Dispositions relatives aux établissements publics locaux d'enseignement et de formation professionnelle agricoles

**Art. R811-4**

Les dispositions des sections 1 à 3 du présent chapitre s'appliquent aux établissements publics locaux d'enseignement et de formation professionnelle agricoles mentionnés à l'article L. 811-8. Ces dispositions ne s'appliquent pas aux écoles spécialisées mentionnées à l'article L. 811-11.

####### Sous-section 1 : Missions.

**Art. R811-5**

Les établissements publics locaux d'enseignement et de formation professionnelle agricoles ont vocation à remplir l'ensemble des missions définies aux articles L. 811-1 et L. 811-2.

Tout établissement public local d'enseignement et de formation professionnelle agricoles peut s'associer par voie de conventions avec d'autres établissements ou organismes, notamment ceux mentionnés aux articles L. 811-8 et L. 812-3 du présent code, L. 421-1 du code de l'éducation et L. 6232-1 du code du travail.

**Art. R811-6**

Les établissements publics locaux d'enseignement et de formation professionnelle agricoles peuvent être implantés sur plusieurs sites si la nature ou l'importance de leurs activités le justifie. Si ces activités concernent les formations initiales, leur implantation doit être décidée dans les conditions prévues à l'article L. 214-5 du code de l'éducation et à l'article L. 4424-1 du code général des collectivités territoriales.

**Art. R811-7**

Les établissements publics locaux d'enseignement et de formation professionnelle agricoles assurent la mise en oeuvre de la formation professionnelle continue.

Cette mission concerne en priorité :

1° La préparation :

a) Aux diplômes et certificats de l'enseignement agricole ;

b) A l'installation des jeunes agriculteurs, principalement par l'acquisition de la capacité professionnelle définie au 4° de l'article D. 343-4 ;

2° Le perfectionnement des exploitants, salariés, aides familiaux, conjoints d'exploitants et pluri-actifs en milieu rural, des salariés des entreprises du secteur para-agricole et agro-alimentaire ;

3° Les programmes de formation décidés par l'Etat et les collectivités territoriales.

Elle concerne également toute formation décidée par le conseil d'administration.

**Art. R811-8**

Les établissements publics locaux d'enseignement et de formation professionnelle agricoles participent aux programmes de développement agricole nationaux, régionaux et départementaux mis en oeuvre par l'ensemble des organismes maîtres d'oeuvre du développement agricole et rural. Ils contribuent également à l'animation du milieu rural et au développement local. Les actions de développement et d'animation sont financées par les collectivités territoriales et les organismes publics et privés compétents et au moyen des crédits ouverts par le conseil d'administration de l'établissement public local.

**Art. R811-9**

Les exploitations agricoles et les ateliers technologiques des établissements publics locaux d'enseignement et de formation professionnelle agricoles sont des unités de production à vocation pédagogique.

L'exploitation agricole est une unité de production de matières premières, vendues en l'état ou après première transformation, qui assure à ce titre les fonctions économiques, environnementales et sociales prévues à l'article L. 311-1.

L'atelier technologique est une unité de traitement, de transformation et de vente de produits obtenus à partir de matières premières agricoles introduites ou produites sur l'exploitation ou une unité de services vendus à des particuliers ou à des collectivités.

Leur orientation, leur conduite et leur gestion, qui se réfèrent aux usages et pratiques commerciales des professions concernées, sont utilisées comme moyens de formation, d'expérimentation, de démonstration et de développement.

**Art. R811-10**

Les personnels des établissements publics locaux d'enseignement et de formation professionnelle agricoles contribuent, dans le respect des dispositions réglementaires qui régissent leurs statuts, à l'ensemble des missions de l'enseignement agricole définies aux articles L. 811-1 et L. 811-2.

**Art. R811-11**

Les missions pédagogiques et éducatives des établissements publics locaux d'enseignement et de formation professionnelle agricoles s'exercent dans le respect des objectifs pédagogiques et éducatifs fixés par le ministre de l'agriculture.

Les projets pédagogiques qui sont établis dans la limite des prescriptions fixées sur le plan national par le ministre de l'agriculture définissent notamment :

1° L'organisation en unités de formation, classes, groupes d'élèves, stagiaires ou apprentis ;

2° L'emploi des dotations en heures d'enseignement dont dispose l'établissement ;

3° La répartition des différentes séquences de formation ;

4° La définition, en tenant compte des schémas régionaux, des actions de formation complémentaire et de formation continue destinées aux jeunes et aux adultes ;

5° L'ouverture sur l'environnement social, culturel, économique ;

6° Le choix de sujets d'études, en particulier pour compléter ceux qui figurent dans les programmes nationaux ;

7° Sous réserve de l'accord des familles pour les élèves mineurs, les activités facultatives qui concourent à l'action éducative organisées à l'intention des élèves.

####### Sous-section 2 : Organisation administrative

######## Paragraphe 1 : Le conseil d'administration.

**Art. R811-12**

Le conseil d'administration de l'établissement public local comprend trente membres ainsi répartis :

1° Au titre des dix représentants de l'Etat, des collectivités territoriales et des établissements publics intéressés à la formation :

a) Le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer ou son représentant ;

b) Le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou son représentant ;

c) Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou son représentant ;

d) Le directeur du centre d'information et d'orientation ou son représentant ;

e) Le président ou un membre élu de la chambre d'agriculture ;

f) Un représentant d'un établissement public compétent dans les domaines des formations dispensées ;

g) Deux conseillers régionaux ;

h) Un conseiller départemental ;

i) Un représentant de la commune ou, le cas échéant, du groupement de communes ;

2° Au titre des dix représentants élus du personnel :

a) Six représentants du personnel enseignant, de formation, d'éducation et de surveillance ;

b) Quatre représentants des personnels d'administration, de service et de l'exploitation ;

3° Au titre des représentants des élèves, des parents d'élèves, des anciens élèves et des organisations professionnelles et syndicales :

a) Deux représentants élus des élèves, étudiants, apprentis ou stagiaires ou trois, en cas d'absence de toute association d'anciens élèves, étudiants, apprentis ou stagiaires mentionnée au c ;

b) Deux représentants élus des parents d'élèves, étudiants ou apprentis ;

c) Un représentant des associations d'anciens élèves, étudiants, apprentis ou stagiaires, le cas échéant ;

d) Cinq représentants des organisations professionnelles et syndicales représentatives des employeurs, des exploitants et des salariés des professions agricoles et des professions para-agricoles concernées par les missions de l'établissement public local.

Pour l'ensemble des membres titulaires, désignés ou élus et en nombre égal à ceux-ci, des suppléants sont désignés ou élus dans les mêmes conditions que les titulaires. Le représentant suppléant siège au conseil d'administration en cas d'empêchement du titulaire.

Le directeur de l'établissement public local, son adjoint, le gestionnaire, l'agent comptable et les directeurs des centres assistent avec voix consultative aux séances du conseil d'administration. Le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant peut assister avec voix consultative aux réunions du conseil d'administration.

Dans l'hypothèse où l'établissement public local assure principalement des formations professionnelles continues, la représentation des élèves et des parents est respectivement remplacée, en tout ou partie, par celle des stagiaires et des anciens stagiaires.

**Art. R811-12-1**

Pour l'application en Corse de l'article R. 811-12, les deux conseillers régionaux et le conseiller départemental prévus respectivement aux g et h sont remplacés par un conseiller exécutif désigné par le président du conseil exécutif de Corse et par deux conseillers à l'Assemblée de Corse désignés par celle-ci, renouvelés dans les conditions fixées à l'article R. 811-17.

**Art. R811-13**

Le président est élu au sein du conseil d'administration au scrutin uninominal majoritaire avec majorité relative requise au troisième tour parmi les membres du conseil d'administration mentionnés aux 1° e, g, h, i, et 3° b, c, d, de l'article R. 811-12.

Le vice-président est élu dans les mêmes conditions.

Tous les membres du conseil d'administration sont électeurs.

Le président, sur proposition du directeur de l'établissement public local, établit l'ordre du jour des réunions.

Il convoque le conseil d'administration et préside les séances. Les séances du conseil d'administration ne sont pas publiques.

Le président peut inviter aux séances à titre consultatif toute personne dont la présence lui paraîtrait utile.

Le mandat du président est de trois ans ; il est renouvelable.

**Art. R811-14**

Les représentants des personnels au conseil d'administration sont élus au sein de deux collèges regroupant, le premier tous les personnels enseignants, de formation, d'éducation et de surveillance, le second tous les autres personnels.

Lorsque l'établissement public local est constitué par plusieurs centres, la représentation des personnels est commune aux divers centres.

Les élections se font au scrutin de liste à la représentation proportionnelle et à la plus forte moyenne.

Les listes peuvent ne pas être complètes.

Les sièges sont attribués dans l'ordre de présentation, dans la limite des postes à pourvoir pour chaque collège.

Tous les personnels sont électeurs et éligibles dès lors qu'ils effectuent au moins un demi-service pendant l'année scolaire.

**Art. R811-15**

Les représentants titulaires et suppléants des élèves sont élus au scrutin uninominal à deux tours. Sont électeurs et éligibles tous les élèves, étudiants, apprentis et stagiaires de l'établissement public local d'enseignement et de formation professionnelle agricoles.

Les représentants titulaires et suppléants des parents d'élèves sont élus au scrutin proportionnel au plus fort reste parmi les parents des élèves, étudiants ou apprentis des centres de l'établissement public local. Chaque parent d'élève, d'étudiant ou d'apprenti est électeur et éligible sous réserve, pour les parents d'enfant mineur, d'exercer l'autorité parentale. Il ne dispose que d'une voix quel que soit le nombre de ses enfants inscrits dans le même établissement. Lorsque l'enfant a été confié à un tiers qui accomplit tous les actes usuels relatifs à la surveillance et à l'éducation de l'enfant, ce tiers exerce à la place des parents le droit de voter et de se porter candidat. Ce droit de suffrage est non cumulatif avec celui dont il disposerait déjà au titre de parent d'un ou plusieurs enfants inscrits dans l'établissement.

**Art. R811-16**

Le directeur de l'établissement public local veille au bon déroulement des élections.L'élection des représentants des personnels, des élèves et des parents d'élèves se fait au cours des sixième et septième semaines à compter de la rentrée scolaire.

Le directeur de l'établissement public local établit les listes électorales, reçoit les bulletins de vote sous double enveloppe, organise le dépouillement public et en publie les résultats.

Les votes sont personnels et secrets.

Les contestations sur la validité des opérations électorales sont portées dans un délai de cinq jours à compter de la proclamation des résultats devant le directeur régional de l'alimentation, de l'agriculture et de la forêt . Celui-ci doit statuer dans un délai de huit jours à l'issue duquel la demande est réputée rejetée.

**Art. R811-17**

Les représentants de la région, du département, de la commune siège ou, le cas échéant, du groupement de communes et de la chambre d'agriculture sont désignés en leur sein par l'assemblée délibérante de la collectivité territoriale ou de l'établissement public. Il est procédé à une nouvelle désignation à la suite de chaque renouvellement partiel ou total de cette assemblée délibérante.

**Art. R811-18**

Les membres non élus du conseil d'administration sont nommés dans les conditions suivantes :

1° Les représentants de l'Etat et ceux des organismes ou établissements publics, par arrêté du préfet de région, sur proposition, pour les organismes ou établissements, de l'assemblée délibérante compétente ;

2° Le représentant des associations d'anciens élèves, étudiants, apprentis ou stagiaires, par arrêté du préfet de région, sur proposition de l'association de l'établissement public local ou par accord entre les différentes associations, s'il en existe plusieurs. A défaut d'accord, le préfet de région désigne, comme membre représentant ces associations, celui dont le nom a été proposé par l'association la plus représentative au regard du nombre de ses adhérents et, le cas échéant, de son ancienneté ;

3° Les représentants des organisations professionnelles et syndicales représentatives des employeurs, des exploitants et des salariés des professions agricoles et para-agricoles concernées par les missions de l'établissement public local, par arrêté du préfet de région, sur proposition de leurs organisations représentatives au plan départemental. Les organisations syndicales d'exploitants agricoles précitées sont celles mentionnées à l'article R. 514-37.

**Art. R811-19**

Le mandat des membres du conseil d'administration autres que ceux mentionnés aux alinéas 1° f, 2° et 3° de l'article R. 811-12 est de trois ans.

Le mandat de ces membres expire le jour de la première réunion qui suit leur renouvellement.

Un membre élu ne peut siéger qu'au titre d'une seule catégorie.

Aucun directeur, qu'il s'agisse du directeur de l'établissement public local ou du directeur d'un centre, ne peut être membre du conseil d'administration. Un membre du conseil d'administration ne peut prendre part aux délibérations dans lesquelles ses intérêts personnels, professionnels ou financiers sont engagés.

**Art. R811-20**

Lorsqu'un membre du conseil d'administration perd la qualité en vertu de laquelle il a été désigné, ou quand une vacance survient par décès, mutation, démission ou empêchement définitif, il est remplacé par son suppléant jusqu'à la fin du mandat détenu par le titulaire ou par le suivant de la liste dans l'ordre de présentation pour les membres élus au scrutin de liste.

Lorsqu'un représentant titulaire de l'une des collectivités mentionnées à l'article R. 811-17 perd la qualité en vertu de laquelle il a été désigné, ou en cas de décès, de démission ou d'empêchement définitif de l'intéressé constaté par l'exécutif de la collectivité ou de l'établissement public, il est procédé à une nouvelle désignation du représentant titulaire ainsi que du représentant suppléant.

**Art. R811-21**

Nul ne peut être membre du conseil d'administration s'il a fait l'objet d'une condamnation pour un crime ou un délit ou s'il a été privé de tout ou partie des droits civils, civiques et de famille mentionnés à l'article 131-26 du code pénal.

**Art. R811-22**

La composition du conseil d'administration n'est pas modifiée en cas d'application des articles L. 216-5 et L. 216-6 du code de l'éducation.

**Art. R811-23**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement public local et des centres qui le constituent, après avis des conseils compétents et après avoir entendu le rapport du directeur de l'établissement public local. Il arrête son règlement intérieur.

Ses délibérations portent notamment sur :

1° Le projet d'établissement mentionné à l'article L. 811-8 du présent code et l'organisation des activités complémentaires prévues à l'article L. 216-1 du code de l'éducation ;

2° Les règlements intérieurs des centres ;

3° Le rapport annuel du directeur sur la gestion de l'établissement public local ;

4° L'évolution des structures pédagogiques des centres ;

5° Le budget et les décisions modificatives ;

6° Le compte financier et l'affectation des résultats ;

7° Les admissions en non-valeur et les remises gracieuses, sous réserve pour ces dernières des dispositions de l'article R. 811-66 du présent code ;

8° Les emprunts ;

9° La souscription et la vente de parts en capital social des organismes agricoles coopératifs, mutualistes ou d'entraide ;

10° Les acquisitions, aliénations ou échanges d'immeubles ;

11° Les baux emphytéotiques ;

12° L'acquisition ou la cession des valeurs mobilières ;

13° La passation des contrats, conventions ou marchés et les conditions dans lesquelles les dépenses relatives aux exploitations et ateliers technologiques peuvent être financées avant exécution ;

14° Les concessions de logements ;

15° L'utilisation des locaux en application de l'article L. 212-15 du code de l'éducation ;

16° La création et la définition des emplois rémunérés sur le budget de l'établissement public local ainsi que les conditions d'emploi, de travail et de rémunération fixées dans le respect des lois et règlements en vigueur ;

17° L'acceptation ou le refus de dons et legs ;

18° Les actions en justice ;

19° La composition et les modalités de fonctionnement de la commission éducative prévue à l'article R. 811-83-5.

Le conseil d'administration peut déléguer à la commission permanente qu'il met en place ses attributions mentionnées aux 7°, 12°, 14°, 15°, 17° et 18°. Une délibération du conseil d'administration prévoit le champ de cette délégation, ainsi que sa durée.

**Art. R811-24**

I. — Le conseil d'administration se réunit en séance ordinaire sur convocation de son président au moins deux fois par an. Les convocations, le projet d'ordre du jour et les documents préparatoires sont envoyés au moins dix jours à l'avance. Le conseil se réunit en séance extraordinaire sur un ordre du jour déterminé à la demande du président, de la collectivité territoriale de rattachement, de l'autorité académique, du directeur de l'établissement local ou d'un tiers de ses membres.

Le conseil d'administration ne peut siéger valablement que si le nombre de membres présents ayant voix délibérative est au moins égal à la majorité des membres qui le composent.

Si ce quorum n'est pas atteint, le conseil d'administration est convoqué en vue d'une nouvelle réunion qui doit se tenir dans un délai minimal de huit jours et maximal de quinze jours : il délibère alors valablement, quel que soit le nombre des membres présents. En cas d'urgence, ce délai peut être réduit à trois jours.

Les décisions sont prises à la majorité absolue des voix exprimées. Le vote à bulletin secret est de droit s'il a été demandé par un sixième au moins des membres présents au conseil.

Toute décision concernant les personnes doit être prise à bulletin secret. Toute question inscrite à l'ordre du jour et ayant trait aux domaines définis à l'article R. 811-11 doit avoir fait l'objet d'une instruction préalable par les conseils compétents des centres dont les conclusions sont transmises au conseil d'administration.

II. — La commission permanente est composée de membres titulaires du conseil d'administration. Elle comprend trois membres de chacun des collèges mentionnés aux 1°,2° et 3° de l'article R. 811-12, dont le président et le vice-président du conseil administration, qui sont membres de droit. Les autres membres sont désignés, par le conseil d'administration, au sein de chaque collège concerné. Le vice-président préside la commission permanente en cas d'absence du président.

La durée du mandat des membres de la commission permanente est identique à celle de leur mandat au conseil d'administration.

Le fonctionnement de la commission permanente est soumis aux mêmes dispositions que celle du conseil d'administration.

Le directeur de l'établissement public local, son adjoint, le gestionnaire, l'agent comptable et les directeurs des centres assistent avec voix consultative aux réunions de la commission permanente. Le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant peut assister avec voix consultative aux réunions de la commission permanente.

Le relevé des délibérations prises par la commission permanente est communiqué aux membres du conseil d'administration.

######## Paragraphe 2 : Le conseil de l'éducation et de la formation

**Art. D811-24-1**

Le conseil de l'éducation et de la formation de l'établissement public local d'enseignement et de formation professionnelle agricoles comprend les membres suivants :

1° Le directeur de l'établissement, qui le préside ;

2° Le directeur de chaque centre qui compose l'établissement, ou son représentant ;

3° Un représentant élu des personnels enseignants, d'éducation et de surveillance mentionnés au c de l'article R. 811-32, du conseil intérieur de chaque lycée, ou son suppléant ;

4° Un représentant élu des formateurs de centre de formation professionnelle et de promotion agricole mentionnés au 2° du I de l'article R. 811-45 du conseil de centre de chaque centre de formation professionnelle et de promotion agricole, ou son suppléant ;

5° Un représentant élu des personnels enseignants mentionnés et au quatrième alinéa de l'article R. 811-46 du conseil de perfectionnement, ou son suppléant ;

6° Un représentant élu des personnels, d'éducation et de surveillance mentionnés au c de l'article R. 811-47-1 du même code du conseil de chaque exploitation ou atelier, ou son suppléant ;

7° Des représentants des professeurs principaux, enseignants, formateurs, le cas échéant coordonnateurs de filière, dans un nombre égal à la moitié des membres désignés au titre des 3°,4°,5° et 6°, ou leurs suppléants ;

8° Un conseiller principal d'éducation, ou son suppléant.

Chacun des conseils visés aux 3°, 4°, 5° et 6° désigne son représentant titulaire et suppléant.

Le directeur de l'établissement désigne les membres titulaires du conseil de l'éducation et de la formation et leurs suppléants mentionnés aux 7° et 8° parmi les personnes volontaires au sein des équipes concernées, et après consultation de ces dernières.

En cas d'absence ou d'empêchement du directeur de l'établissement, le conseil de l'éducation et de la formation est présidé par le directeur adjoint.

Le président du conseil de l'éducation et de la formation peut inviter toute personne à assister, sans voix délibérative, aux travaux du conseil, notamment sur proposition de membres du conseil.

**Art. D811-24-2**

Pour l'exercice des missions définies à l'article L. 811-9-1, le conseil de l'éducation et de la formation peut être consulté pour avis par le directeur de l'établissement ou le conseil d'administration sur toute question relative à l'enseignement, la formation, l'éducation et la pédagogie.

1° Il est obligatoirement consulté sur :

― les questions qui relèvent de l'autonomie pédagogique ;

― la coordination des enseignements et leur organisation, notamment en groupes de compétences, au sein de l'établissement ;

― la coordination de l'évaluation des activités des élèves, étudiants, apprentis et stagiaires ;

― les dispositifs d'aide et de soutien aux élèves, étudiants, apprentis et stagiaires ;

― les modalités d'accompagnement des changements d'orientation ;

― les modalités d'échanges, notamment linguistiques et culturels avec les établissements d'enseignement européens et étrangers ;

2° En liaison avec les équipes pédagogiques, il formule des propositions qui sont soumises au conseil d'administration par le directeur de l'établissement :

― sur les orientations générales de la politique de l'établissement en matière d'enseignement, de formation, d'éducation et de pédagogie ;

― sur la partie pédagogique du projet d'établissement ;

― sur les modalités d'organisation de l'accompagnement personnalisé et des enseignements à l'initiative de l'établissement ;

3° Il prépare les propositions d'expérimentations pédagogiques, dans les domaines définis par l'article L. 811-8.

**Art. D811-24-3**

Le président fixe l'ordre du jour et convoque les membres du conseil de l'éducation et de la formation au moins huit jours avant la séance, ce délai pouvant être ramené à trois jours en cas d'urgence.

**Art. D811-24-4**

Le conseil de l'éducation et de la formation se réunit au moins deux fois par an et en tant que de besoin à l'initiative de son président ou à la demande de la majorité de ses membres. Il établit son règlement intérieur.

**Art. D811-24-5**

Le conseil de l'éducation et de la formation ne peut valablement siéger que si le nombre des membres présents est égal à la majorité des membres composant le conseil. Si ce quorum n'est pas atteint, le conseil de l'éducation et de la formation est convoqué, au plus tôt le jour suivant celui de sa première convocation et au plus tard avant la tenue du prochain conseil d'administration, en vue d'une nouvelle réunion. Il se prononce alors valablement, quel que soit le nombre des membres présents.

######## Paragraphe 3 : Le directeur de l'établissement public local.

**Art. R811-25**

Le directeur de l'établissement public local est nommé par le ministre de l'agriculture. Il dirige également le lycée siège de cet établissement.

Le lycée siège de l'établissement public local est désigné par arrêté du préfet de région, dans les conditions prévues à l'article L. 421-1 du code de l'éducation .

**Art. R811-26**

Le directeur de l'établissement public local représente l'Etat au sein de l'établissement public. Son autorité s'étend à toutes les parties et à tous les services de l'établissement. Il peut être assisté par un directeur adjoint nommé dans les mêmes conditions que lui et qui assure la suppléance ou l'intérim. Si l'établissement public n'est pas doté d'un directeur adjoint, un fonctionnaire de l'établissement est désigné, sur proposition du directeur, par le directeur régional de l'alimentation, de l'agriculture et de la forêt, pour assurer, en cas de besoin, cette suppléance ou cet intérim. L'agent comptable en est informé.

Le directeur est l'organe exécutif de l'établissement public ; en cette qualité :

1° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

2° Il recrute et gère le personnel rémunéré sur le budget de l'établissement ;

3° Il est ordonnateur des recettes et des dépenses de l'établissement public local ;

4° Il prépare les travaux du conseil d'administration et notamment le projet de budget de l'établissement public local en fonction des orientations relatives à l'équipement et au fonctionnement matériel fixées par la collectivité de rattachement et dans la limite des ressources dont dispose l'établissement. Il prépare également, le cas échéant, les travaux de la commission permanente ;

5° Il exécute les délibérations du conseil d'administration, et le cas échéant, celles de la commission permanente, et notamment le budget adopté par le conseil d'administration, dans les conditions fixées aux articles L. 421-11 à L. 421-13 du code de l'éducation ;

6° Il soumet au conseil d'administration le projet d'établissement conformément à l'article L. 811-8 du présent code.

7° Par délégation du conseil d'administration, il conclut tout contrat ou convention au nom de l'établissement et notamment toute convention relative aux actions de formation professionnelle continue et d'apprentissage ;

8° Il transmet les actes de l'établissement public, dans les conditions fixées aux articles L. 421-11 et L. 421-14 du code de l'éducation et L. 811-10 du présent code, conformément aux dispositions suivantes :

8° 1. Sous réserve des dispositions des articles R. 811-52 et R. 811-53 du même code, les actes relatifs au fonctionnement de l'établissement qui, pour devenir exécutoires en application du I de l'article L. 421-14 du code de l'éducation, doivent être transmis au représentant de l'Etat, ou, par délégation de celui-ci, au directeur régional de l'alimentation, de l'agriculture et de la forêt sont :

1° Les délibérations du conseil d'administration relatives :

a) A la passation des contrats, conventions et marchés, des emprunts, des baux emphytéotiques, des baux ruraux ;

b) A la création et à la suppression des emplois prévus au budget de l'établissement public local ;

c) Aux tarifs des services et produits prévus au second alinéa de l'article R. 811-51 ;

d) Au financement des voyages d'études et scolaires.

Ces délibérations deviennent exécutoires quinze jours après leur transmission.

2° Les décisions du directeur relatives :

a) Au recrutement des personnels rémunérés sur le budget de l'établissement ;

b) Aux contrats, conventions et marchés comportant des incidences financières, à l'exception des marchés passés selon une procédure adaptée en raison de leur montant conformément aux dispositions du code de la commande publique ;

c) Aux emprunts, aux baux emphytéotiques, aux baux ruraux.

Ces décisions deviennent exécutoires dès leur transmission.

Le représentant de l'Etat, le directeur régional de l'alimentation, de l'agriculture et de la forêt et le président de la collectivité de rattachement ont accès, sur leur demande, à l'ensemble des actes et documents relatifs au fonctionnement de l'établissement.

8° 2. Les délibérations du conseil d'administration portant sur le contenu ou l'organisation de l'action éducative dont le caractère exécutoire est, en application du II de l'article L. 421-14 du code de l'éducation, subordonné à leur transmission au directeur régional de l'alimentation, de l'agriculture et de la forêt sont celles relatives :

a) Au projet d'établissement ;

b) A l'organisation des activités complémentaires ;

c) Au règlement intérieur des centres de l'établissement ;

d) Au projet pédagogique ;

9° Il rend compte de sa gestion au conseil d'administration et en informe le directeur régional de l'alimentation, de l'agriculture et de la forêt et la collectivité de rattachement. Il prépare et présente au conseil d'administration un rapport annuel relatif au fonctionnement de l'établissement. A ce titre, il rend compte de la mise en œuvre du projet d'établissement, du fonctionnement pédagogique et éducatif de l'établissement, de ses conditions matérielles de fonctionnement et de la contribution de l'établissement aux missions de l'enseignement agricole conformément aux dispositions de l'article R. 811-5.

Le directeur de l'établissement public local peut déléguer sa signature aux directeurs des centres ou à d'autres fonctionnaires ou agents publics de l'établissement :

a) Pour les actes administratifs à l'exception des marchés, contrats et conventions ;

b) Pour les actes financiers à l'exception de l'ordonnancement.

10° Il présente au conseil d'administration un bilan des décisions rendues en matière disciplinaire.

######## Paragraphe 4 : Les centres composant l'établissement public local

######### A. - Dispositions communes.

**Art. R811-27**

Les directeurs des centres d'enseignement, de formation ou de production qui composent l'établissement public local d'enseignement et de formation professionnelle agricoles sont nommés par le ministre de l'agriculture.

Le directeur de chacun des centres a qualité de représentant de l'Etat dans le centre.

**Art. R811-28**

Chaque centre d'enseignement, de formation ou de production est doté d'un règlement intérieur établi par le conseil d'administration de l'établissement public local sur proposition, selon le cas, du conseil intérieur, pour un lycée, du conseil de centre, pour un centre de formation professionnelle et de promotion agricoles, du conseil de perfectionnement, pour un centre de formation d'apprentis agricoles, ou du conseil d'exploitation ou d'atelier technologique.

Le règlement intérieur détermine notamment les modalités selon lesquelles sont mis en application :

1° La liberté d'information et la liberté d'expression dont disposent les élèves, dans le respect du pluralisme et du principe de neutralité ;

2° Le respect des principes de laïcité et de pluralisme ;

3° Le devoir de tolérance et de respect d'autrui dans sa personnalité et dans ses convictions ;

4° Les garanties de protection contre toute agression physique ou morale et le devoir qui en découle pour chacun de n'user d'aucune violence ;

5° L'obligation pour chaque élève, étudiant, stagiaire ou apprenti, de participer à toutes les activités correspondant à sa scolarité ou à sa formation et accomplir les tâches qui en découlent ;

6° La prise en charge progressive par les élèves, étudiants, stagiaires et apprentis eux-mêmes de la responsabilité de certaines de leurs activités ;

7° L'exercice de la liberté de réunion ;

Le règlement intérieur reproduit l'échelle des sanctions disciplinaires prévues à l'article R. 811-83-3 et prévoit les mesures alternatives aux sanctions, les mesures de prévention et d'accompagnement, notamment lorsqu'elles font suite à la réintégration d'un élève, étudiant, stagiaire ou apprenti pour des faits de violence, ainsi que les modalités de mise en œuvre de la mesure de responsabilisation.

Il reproduit les dispositions du chapitre II du titre II du livre Ier du code des relations entre le public et l'administration.

Le règlement intérieur est porté à la connaissance de tous les usagers. Tout manquement à ce règlement justifie la mise en oeuvre d'une procédure disciplinaire ou de poursuites appropriées.

######### B. - Les centres d'enseignement et de formation.

**Art. R811-29**

Les centres d'enseignement et de formation sont classés dans l'une des catégories suivantes :

1° Lycées d'enseignement général et technologique agricoles qui assurent principalement les formations initiales conduisant aux brevets de technicien, baccalauréats ou brevets de technicien supérieur ;

2° Lycées professionnels agricoles qui assurent principalement les formations initiales conduisant au certificat d'aptitude professionnelle agricole, au brevet de technicien agricole ou au baccalauréat professionnel ;

3° Lycées d'enseignement général, technologique et professionnel agricoles qui assurent l'ensemble des missions citées aux 1° et 2° du présent article ;

4° Centres de formation professionnelle et de promotion agricoles qui sont chargés principalement de la formation professionnelle des adultes, conformément à l'article L. 718-2-2 ;

5° Centres de formation d'apprentis agricoles qui assurent principalement des missions de formation prévues à l'article L. 6231-2 du code du travail.

Chaque lycée ou centre de formation est placé sous l'autorité d'un directeur, dispose de l'autonomie pédagogique et propose son projet pédagogique au conseil d'administration de l'établissement public local.

**Art. R811-30**

Chaque directeur de lycée ou de centre de formation a autorité sur les personnels qui y sont affectés ou qui sont mis à sa disposition. Il peut déléguer sa signature à un fonctionnaire ou à un agent public du centre pour les actes administratifs mentionnés à l'article R. 811-26.

Dans les lycées, le directeur préside le conseil intérieur ainsi que le conseil de discipline et les conseils de classe mentionnés respectivement aux articles R. 811-35, R. 811-44 et R. 811-83-6.

Les directeurs des lycées et des centres de formation veillent au respect du règlement intérieur ainsi qu'au bon déroulement des enseignements et du contrôle des aptitudes et des connaissances des élèves, stagiaires ou apprentis, ainsi qu'à l'accomplissement des diverses missions prévues à la section 1 du présent chapitre, que celles-ci s'exercent à l'extérieur ou à l'intérieur du centre.

Ils veillent également à la sécurité des personnes et des biens, à l'hygiène et à la salubrité du centre.

Ils engagent les actions disciplinaires dans les conditions prévues aux articles R. 811-83-1 et suivants.

En cas de difficultés graves dans le fonctionnement de l'établissement, ils peuvent prendre, après consultation du conseil intérieur, du conseil de centre ou du conseil de perfectionnement, toutes les dispositions nécessaires pour assurer le bon fonctionnement du service public.

S'il y a urgence, et notamment en cas de menace ou d'action contre l'ordre dans les enceintes et locaux scolaires, les directeurs des centres d'enseignement et de formation, sans préjudice des dispositions générales réglementant l'accès aux centres, peuvent :

a) Interdire l'accès de ces enceintes ou locaux à toute personne relevant ou non de leur centre ;

b) Suspendre des enseignements ou d'autres activités au sein du centre dont ils ont la charge.

Ils informent le directeur et le conseil d'administration de l'établissement public local des décisions prises et en rendent compte au préfet, au directeur régional de l'alimentation, de l'agriculture et de la forêt, au maire et au président du conseil régional.

**Art. R811-31**

Le conseil intérieur de chaque lycée, le conseil de perfectionnement de chaque centre de formation d'apprentis ou le conseil de centre de chaque centre de formation professionnelle et de promotion agricoles examine les questions qui lui sont soumises par son président, par le conseil d'administration ou par un quart de ses membres. Il est obligatoirement saisi des questions qui relèvent de l'autonomie pédagogique.

Il prépare la partie pédagogique du projet d'établissement.

Les équipes pédagogiques ont pour mission de favoriser la concertation entre les enseignants, en particulier en ce qui concerne la coordination des enseignements, le choix des méthodes pédagogiques, des matériels techniques, des manuels et des supports pédagogiques, le suivi et l'évaluation des élèves, l'organisation du travail des élèves, les relations avec les familles, l'orientation et l'utilisation pédagogiques de l'exploitation agricole et des ateliers technologiques.

Le conseil intérieur, le conseil de perfectionnement ou le conseil de centre peut saisir le directeur du centre des diverses questions intéressant la vie de la communauté, et notamment de celles relatives à la discipline générale, à la sécurité et à l'hygiène.

Le conseil intérieur, le conseil de perfectionnement ou le conseil de centre crée toutes les commissions nécessaires à la vie intérieure du centre, et notamment une commission de la pédagogie et de la vie scolaire.

**Art. R811-32**

Chaque lycée est doté d'un conseil intérieur, présidé par le directeur du lycée. Sa composition est ainsi fixée :

a) Six représentants élus des élèves et étudiants ;

b) Trois représentants élus des parents d'élèves ;

c) Six représentants élus des personnels enseignants, d'éducation et de surveillance ;

d) Trois représentants élus des personnels administratifs et de services assimilés ;

e) Deux maîtres de stage ;

f) Un représentant des exploitants agricoles ;

g) Un représentant des salariés des exploitations et des groupements professionnels agricoles ;

h) Un conseiller municipal de la commune siège ;

i) Un agent chargé de la mise en oeuvre des règles d'hygiène et de sécurité.

Le directeur adjoint, le directeur de l'exploitation agricole, le gestionnaire, le conseiller principal d'éducation sont membres de plein droit du conseil intérieur. Le président peut inviter à participer aux séances, à titre consultatif, toute personne dont le concours paraît utile, et notamment les directeurs des autres centres.

Les représentants de la région au conseil d'administration de l'établissement public local sont tenus informés des réunions du conseil intérieur.

**Art. R811-33**

Les représentants des élèves, les représentants des parents d'élèves, les représentants des personnels enseignants, d'éducation et de surveillance, les représentants des personnels administratifs et de service sont élus selon les modalités prévues pour chacune de ces catégories aux articles R. 811-14 et R. 811-15.

**Art. R811-34**

Les maîtres de stage sont désignés par le chef d'établissement ; les représentants des chefs d'exploitation agricole, les représentants des salariés des exploitations agricoles et des groupements professionnels agricoles sont désignés par la chambre d'agriculture parmi les membres élus de chacun des collèges concernés. Le conseiller municipal est désigné par le conseil municipal de la commune siège.

**Art. R811-35**

Pour l'ensemble des membre titulaires, désignés ou élus, des suppléants sont désignés ou élus, en nombre égal, dans les mêmes conditions que les titulaires.

**Art. R811-36**

Chaque lycée est doté d'un conseil des délégués des élèves, constitué par l'ensemble des délégués des élèves et étudiants élus :

1° Au conseil d'administration ;

2° Aux conseils intérieurs et aux conseils de classe du lycée.

Il est présidé par le directeur de l'établissement public local d'enseignement.

Peuvent assister aux séances :

1° Le directeur du lycée ou son adjoint ;

2° Le conseiller principal d'éducation ;

3° Un élève représentant chacune des associations mentionnées à l'article R. 811-78.

Le conseil des délégués élit en son sein une commission permanente.

**Art. R811-37**

Le conseil des délégués donne son avis et formule des propositions sur les questions relatives à la vie et au travail scolaire. A ce titre, il examine, notamment à l'occasion de l'élaboration ou de la révision du projet d'établissement et du règlement intérieur de l'établissement les questions suivantes :

1° L'organisation du temps scolaire ;

2° Les modalités générales de l'organisation du travail personnel et du soutien des élèves ;

3° L'information liée à l'orientation et portant sur les études scolaires et universitaires, sur les carrières professionnelles ;

4° La santé, l'hygiène et la sécurité ;

5° L'information des élèves sur le rôle des délégués et la formation à la fonction de délégué des élèves, en collaboration avec les conseillers principaux d'éducation.

Le conseil des délégués donne son avis sur le programme des associations qui ont leur siège dans l'établissement scolaire.

Le conseil des délégués est réuni sur convocation du directeur du lycée au moins trois fois par an. Il est en outre réuni en séance extraordinaire à la demande de la moitié de ses membres sur un ordre du jour déterminé.

Il peut créer en son sein des groupes de travail sur des sujets déterminés.

Ses avis et ses propositions sont communiqués aux conseils intérieurs et au conseil d'administration de l'établissement public local.

**Art. R811-44**

Un conseil de classe est institué auprès de chaque classe de lycée, sous la présidence du directeur ou de son représentant.

Sont membres du conseil de classe :

a) Les personnels enseignants, d'éducation et de surveillance de la classe ;

b) Les deux délégués des parents d'élèves de la classe désignés par le directeur du lycée selon la procédure prévue au troisième alinéa du présent article ;

c) Les deux délégués des élèves de la classe élus au scrutin uninominal à deux tours à la diligence du directeur du centre ;

d) Lorsqu'ils ont eu à connaître du cas personnel d'un ou plusieurs élèves de la classe ;

— le conseiller principal d'éducation ;

— le médecin de la santé scolaire ou le médecin d'orientation scolaire et professionnelle ou, à défaut, le médecin de l'établissement public local ;

— l'infirmière ou l'infirmier ;

— le directeur de l'exploitation agricole ou de l'atelier technologique en tant que de besoin.

Le directeur du lycée réunit au cours du premier trimestre les responsables des listes de candidats qui ont obtenu des voix lors de l'élection des représentants de parents d'élèves au conseil d'administration. Ces responsables de liste proposent, pour chaque classe, les noms de deux délégués titulaires et deux délégués suppléants des parents d'élèves de la classe. Le directeur du lycée répartit les sièges compte tenu des suffrages obtenus par les différentes listes lors des élections au conseil d'administration.

Dans le cas où, pour une classe, il s'avère impossible de désigner des parents d'élèves de la classe, les sièges des délégués peuvent être attribués à des parents d'élèves volontaires d'autres classes.

Les parents d'élèves ne sont pas représentés dans le conseil de classe pour les formations postérieures au baccalauréat de l'enseignement secondaire.

Le conseil de classe se réunit au moins trois fois par an et chaque fois que le directeur le juge utile.

Le conseil de classe examine les questions pédagogiques intéressant la vie de la classe, notamment les modalités d'organisation du travail personnel des élèves.

Sur la base de l'évaluation des résultats scolaires établie par le conseil des professeurs de la classe dans le cadre du suivi pédagogique des élèves, le conseil de classe examine le comportement scolaire de chaque élève afin de mieux le guider dans son travail et ses choix d'études en prenant en compte l'ensemble des éléments d'ordre éducatif, médical et social.

Le conseil de classe examine dans les mêmes conditions les propositions d'orientation ou de redoublement élaborées par le conseil des professeurs et, après qu'il a pris en compte tous éléments d'informations complémentaires recueillis à la demande ou avec l'accord de la famille ou de l'élève majeur, il arrête les propositions d'orientation qui sont ensuite notifiées par le directeur à la famille ou à l'élève majeur. Les procédures relatives à l'orientation des élèves sont précisées par un décret particulier.

**Art. R811-45**

I. — Chaque centre de formation professionnelle et de promotion agricole est doté d'un conseil de centre dont la composition est ainsi fixée :

1° Trois représentants élus des stagiaires ou des anciens stagiaires ;

2° Trois représentants élus des formateurs de centre de formation professionnelle et de promotion agricole et des personnels administratifs ou de service ;

3° Cinq représentants des organisations professionnelles agricoles départementales ou des secteurs concernés par les missions du centre et des organisations syndicales de salariés les plus représentatives dans les domaines de formation dispensées par le centre ;

4° Un représentant de la chambre d'agriculture ;

5° Le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer ou son représentant ;

6° Le responsable de l'unité départementale de la direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou son représentant ;

7° Le directeur de l'établissement public local ;

8° Un représentant d'un organisme public compétent dans les domaines abordés par les formations dispensées par le centre.

Le conseil élit son président parmi les membres cités aux 3° et 4°.

Le directeur du centre assure le secrétariat du conseil.

II. — Les représentants des stagiaires sont élus au scrutin uninominal à deux tours. Le cas échéant, les représentants des anciens stagiaires sont désignés par l'association des anciens stagiaires du centre de formation.

Les formateurs et les personnels administratifs ou de service sont élus au scrutin de liste à la représentation proportionnelle et à la plus forte moyenne.

Les représentants des organisations professionnelles et syndicales les plus représentatives sont désignés par le préfet de région.

Le directeur régional de l'alimentation, de l'agriculture et de la forêt désigne le représentant de l'organisme public compétent.

III. — Le conseil de centre a à connaître notamment de l'organisation générale de la formation, des objectifs, horaires, rythmes et programmes, méthodes et sanctions de la formation, et des conditions de recrutement des stagiaires.

Le conseil de centre peut siéger en conseil de discipline. Il doit, dans ce cas, suivre à l'égard des stagiaires la procédure prévue aux articles R. 811-83-1 et suivants pour les élèves majeurs.

Les représentants de la région au conseil d'administration sont tenus informés des réunions du conseil de centre.

**Art. R811-46**

Les centres de formation d'apprentis sont dotés d'un conseil de perfectionnement auquel s'appliquent les articles R. 6231-3 à R. 6231-5, R. 6352-1 et R. 6352-2 du code du travail.

Le conseil de perfectionnement élit son président parmi les membres représentants des organisations professionnelles d'employeurs et de salariés extérieurs au centre de formation d'apprentis.

Les représentants des apprentis sont élus au scrutin uninominal à deux tours.

Les représentants des personnels d'enseignement et d'encadrement sont élus au scrutin de liste à la représentation proportionnelle et à la plus forte moyenne. Lorsqu'une ou plusieurs unités de formation par apprentissage ont été créées dans le cadre d'une convention prévue à l'article L. 6233-1 du même code, les personnels d'enseignement et d'encadrement de ces unités participent à l'élection des représentants des personnels d'enseignement et d'encadrement du centre de formation d'apprentis au conseil de perfectionnement et y sont également éligibles

Les attributions du conseil sont fixées par l'article R. 6231-4 de ce code.

Le conseil de perfectionnement peut siéger en conseil de discipline. Il doit, dans ce cas, suivre à l'égard des apprentis la procédure prévue aux articles R. 811-83-1 et suivants du présent code.

######### C. - Les exploitations agricoles et les ateliers technologiques.

**Art. R811-47**

Chaque directeur d'exploitation ou d'atelier technologique a autorité sur les personnels qui y sont affectés ou qui sont mis à disposition. Il peut déléguer sa signature à un fonctionnaire ou à un agent public du centre pour les actes administratifs mentionnés à l'article R. 811-26.

Il veille au respect du règlement intérieur ainsi qu'à l'accomplissement des missions qui lui sont assignées à la section 1 du présent chapitre, que celles-ci s'exercent à l'extérieur ou à l'intérieur du centre.

Il veille à la sécurité des personnes et des biens, à l'hygiène et à la salubrité dans le centre dont il a la charge, ainsi qu'au respect des règles professionnelles.

En cas de difficulté grave dans le fonctionnement du centre, il peut proposer au directeur de l'établissement public local, après consultation du conseil d'exploitation ou du conseil d'atelier, toutes les dispositions nécessaires pour assurer le bon fonctionnement du service.

S'il y a urgence et notamment en cas de menace ou d'action contre l'ordre dans les enceintes ou sur les installations de l'exploitation agricole ou de l'atelier technologique, le directeur du centre, sans préjudice des dispositions générales réglementant l'accès au centre peut interdire l'accès aux installations à toute personne relevant ou non d'un des centres de l'établissement public local. Il informe le directeur et le conseil d'administration de l'établissement public local des décisions prises et en rend compte au préfet, au maire et au président du conseil régional.

**Art. R811-47-1**

Chaque exploitation agricole est dotée d'un conseil d'exploitation, chaque atelier technologique est doté d'un conseil d'atelier.

Le conseil de l'exploitation agricole et le conseil d'atelier sont présidés par le directeur de l'établissement public local.

Leur composition est la suivante :

1° Le directeur de l'exploitation agricole ou de l'atelier technologique ;

2° Deux représentants élus des élèves et le cas échéant un représentant élu des apprentis et un représentant élu des stagiaires ;

3° Trois représentants élus des personnels enseignants, d'éducation et de surveillance et le cas échéant un représentant élu du centre de formation professionnelle et de promotion agricole et un représentant élu du centre de formation d'apprentis ;

4° Un représentant élu des personnels administratifs, techniques, ouvriers et de service ;

5° Un représentant des salariés de l'exploitation agricole et des ateliers technologiques ;

6° Un maître de stage ou maître d'apprentissage ;

7° Un représentant des chefs d'exploitation ou un chef d'entreprise de la branche professionnelle concernée ;

8° Un représentant des salariés des exploitations ou des groupements professionnels agricoles ou de la branche professionnelle concernée ;

9° Le président de la chambre d'agriculture ou son représentant ;

10° Le directeur départemental des territoires ou, le cas échéant, des territoires et de la mer ou son représentant ;

11° Un conseiller municipal de la commune siège.

Un arrêté du ministre chargé de l'agriculture précise les modalités de désignation de ces représentants.

Le président peut inviter à participer aux séances, à titre consultatif, toute personne dont le concours paraît utile, notamment le gestionnaire de l'établissement public local, les directeurs des autres centres et l'agent chargé de la mise en oeuvre des règles d'hygiène et de sécurité.

Les représentants de la région au conseil d'administration sont tenus informés des réunions des conseils.

**Art. R811-47-2**

Le conseil d'exploitation ou le conseil d'atelier propose son règlement intérieur au conseil d'administration de l'établissement public local. Il examine les questions qui lui sont soumises par son président ou par le conseil d'administration. Il élabore notamment le projet technique et économique, le projet pédagogique et le programme d'expérimentation et de démonstration de l'exploitation ou de l'atelier technologique. Il est informé des résultats techniques et technico-économiques de l'exploitation agricole ou des ateliers technologiques.

Il peut saisir le directeur de l'exploitation agricole ou de l'atelier technologique de toutes questions intéressant la vie et l'organisation des centres.

Le conseil crée toutes les commissions nécessaires à la vie intérieure du centre.

**Art. R811-47-3**

Dans l'hypothèse où des agissements passibles d'une sanction disciplinaire seraient commis par un élève, un stagiaire ou un apprenti sur l'exploitation agricole ou dans l'atelier technologique, le directeur concerné en informe le directeur du lycée ou du centre de formation dont relève l'intéressé et lui transmet un rapport sur les faits, afin que soit éventuellement engagée la procédure disciplinaire prévue aux articles R. 811-83-1 et suivants.

####### Sous-section 3 : Organisation financière.

**Art. R811-48**

Sous réserve des dispositions de la présente section, les établissements publics locaux d'enseignement et de formation professionnelle agricoles sont soumis, en ce qui concerne leur régime financier et comptable, aux dispositions et du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R811-49**

Le budget de chaque établissement public local comprend trois divisions relatives : A. — Au service d'enseignement, B. — A l'exploitation agricole, C. — Aux ateliers technologiques.

Chaque division comporte deux sections présentées par chapitres et articles :

a) La section de fonctionnement ;

b) La section des opérations en capital.

**Art. R811-50**

Les exploitations agricoles et les ateliers technologiques sont gérés selon les règles de la comptabilité publique. Toutefois, il est tenu compte des usages des professions concernées.

**Art. R811-51**

Le budget des établissements publics locaux est établi dans les limites de leurs ressources et dans le respect de la nomenclature fixée conjointement par les ministres chargés du budget, de l'intérieur et de l'agriculture.

Les ressources de l'établissement public local comprennent notamment :

a) La participation de la collectivité de rattachement au titre des articles L. 421-11 et L. 421-13 du code de l'éducation ;

b) Les produits de l'exploitation agricole et des autres activités ;

c) Les produits de son patrimoine ;

d) Les produits financiers ;

e) Les produits des dons et des legs ;

f) Les emprunts ;

g) Les subventions des collectivités publiques et des organismes privés ;

h) Les produits du service d'hébergement et de restauration.

Les dépenses de l'établissement public local concernent notamment :

a) Les activités pédagogiques éducatives ;

b) Le chauffage et l'éclairage ;

c) L'entretien des matériels et des locaux ;

d) Les charges générales ;

e) Les charges propres à l'exploitation agricole ou à l'atelier technologique ;

f) Les dépenses d'investissement.

**Art. R811-52**

Le projet de budget de l'établissement public local est préparé par le directeur. Il doit être soumis au vote du conseil d'administration et adopté en équilibre réel dans le délai de trente jours suivant la notification de la participation de la région. Il est transmis à la collectivité de rattachement ainsi qu'au directeur régional de l'alimentation, de l'agriculture et de la forêt dans les cinq jours suivant le vote.

Sans préjudice du contrôle de légalité par le représentant de l'Etat, le budget devient exécutoire dans un délai de trente jours à compter de la dernière date de réception par chacune des autorités mentionnées à l'alinéa précédent sauf si l'une d'elles a fait connaître son désaccord motivé. Dans ce cas, ou lorsque le budget n'est pas adopté dans les trente jours suivant la notification de la participation de la collectivité de rattachement, il est fait application de la procédure prévue aux e et f de l'article L. 421-11 du code de l'éducation.

Le budget, dès qu'il est adopté ou réglé, est transmis à l'agent comptable.

**Art. R811-53**

En cours d'exercice, le directeur propose les modifications éventuelles à apporter au budget : celles-ci donnent lieu à des budgets modificatifs.

Les budgets modificatifs sont adoptés et deviennent exécutoires conformément aux dispositions de l'article L. 421-12 du code de l'éducation .

Des virements d'article à article au sein d'un même chapitre peuvent être effectués par le directeur ordonnateur qui en rend compte au conseil d'administration.

**Art. R811-54**

Lorsqu'il est fait application du premier alinéa de l'article L. 1612-1 du code général des collectivités territoriales dans le cas où le budget de l'établissement public local n'a pas été adopté avant le 1er janvier de l'exercice auquel il s'applique, le directeur peut, jusqu'à l'adoption de ce budget, mettre en recouvrement les recettes et engager les dépenses de la section de fonctionnement dans la limite de celles inscrites au budget de l'année précédente.

**Art. R811-55**

Les postes comptables de plusieurs établissements publics locaux peuvent être confiés à un même agent comptable.

**Art. R811-56**

Les fonctions d'agent comptable sont confiées à un fonctionnaire du corps des attachés d'administration du ministère chargé de l'agriculture ou à un fonctionnaire détaché dans ces corps, si l'importance de l'établissement public local justifie un agent comptable à temps plein ou pour les groupements comptables d'établissements publics locaux.

Dans le cas des groupements, l'agent comptable siège dans l'un des établissements publics locaux choisi par le directeur régional de l'alimentation, de l'agriculture et de la forêt, après avis de la région. L'agent comptable perçoit, outre sa rémunération principale, une indemnité de maniement de fonds pour la gestion des différents postes comptables dont il est titulaire.

Ces mêmes fonctions sont confiées à un agent des services déconcentrés de la direction générale des finances publiques si l'importance de l'établissement public local ne justifie pas qu'il soit recouru à un agent comptable à temps plein.

**Art. R811-57**

Les postes comptables d'un établissement public national et d'établissements publics locaux peuvent être confiés à un même agent comptable dans les conditions indiquées aux articles R. 811-55 et R. 811-56.

**Art. R811-58**

L'agent comptable est nommé par arrêté conjoint du ministre chargé du budget et du ministre de l'agriculture après information de la collectivité de rattachement par le préfet de région. Il prête serment conformément aux dispositions de l'article 14-1 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R811-60**

L'agent comptable tient la comptabilité générale dans les conditions définies par le plan comptable applicable à l'établissement public local.

Lorsqu'il ne peut tenir lui-même la comptabilité matière, il en exerce le contrôle. Les instructions données à ce sujet au préposé doivent avoir recueilli l'accord de l'agent comptable qui demande qu'il soit procédé à l'inventaire annuel des stocks.

En cas de perte, de destruction ou de vol des justifications remises à l'agent comptable, le directeur pourvoit à leur remplacement en établissant un certificat visé par le directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent.

**Art. R811-61**

Lorsqu'il est fait application de l'article L. 1617-3 du code général des collectivités territoriales , et qu'il a requis l'agent comptable de payer, le directeur en rend compte à la collectivité de rattachement, au directeur régional de l'alimentation, de l'agriculture et de la forêt et au conseil d'administration. L'agent comptable en rend compte au directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent qui transmet l'ordre de réquisition à la chambre régionale des comptes.

**Art. R811-62**

En cas de décès ou d'empêchement du comptable, le directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent désigne d'urgence, avec l'agrément du directeur, un agent comptable intérimaire. Le directeur rend compte immédiatement au ministre de l'agriculture et au ministre chargé du budget de l'installation de l'agent comptable intérimaire.

**Art. R811-63**

Les recettes de l'établissement public local sont liquidées par le directeur ordonnateur sur les bases fixées par la loi, les règlements, les décisions de justice et les conventions.

Les produits attribués à l'établissement public local avec une destination déterminée, les subventions des organismes publics ou privés, les dons et legs doivent conserver leur affectation. Toutefois, la réduction ou la modification de l'affectation des charges résultant de dons et legs peuvent être prononcées dans les conditions prévues par le code du domaine de l'Etat.

Dans les mêmes conditions, la périodicité des attributions prévues par le disposant, ou le groupement en une seule attribution des revenus provenant de libéralités assorties de charges analogues peut être autorisé.

Conformément aux usages observés dans le commerce, les établissements publics locaux peuvent recevoir des effets de commerce en règlement des créances relatives à l'exploitation agricole ou à l'atelier technologique.

**Art. R811-64**

Les ordres de recettes sont établis par l'ordonnateur et remis à l'agent comptable qui les prend en charge et les notifie aux débiteurs.

Tous les droits acquis au cours d'un exercice doivent faire l'objet au titre de cet exercice d'un ordre de recette.

L'ordonnateur est autorisé, dans les conditions et limites fixées par arrêté du ministre chargé du budget, à ne pas émettre les ordres de recettes correspondant aux créances dont le montant initial en principal est inférieur à un minimum fixé par décret.

**Art. R811-65**

Les créances de l'établissement public local qui n'ont pu être recouvrées à l'amiable font l'objet d'états rendus exécutoires par l'ordonnateur.

Les états exécutoires peuvent être notifiés aux débiteurs par lettre recommandée avec demande d'avis de réception. Leur recouvrement est poursuivi jusqu'à opposition devant la juridiction compétente.

L'agent comptable procède aux poursuites. Celles-ci peuvent, si la créance est l'objet d'un litige, être à tout moment suspendues sur ordre écrit de l'ordonnateur.

**Art. R811-66**

Les créances de l'établissement public local peuvent faire l'objet soit d'une remise gracieuse en cas de gêne des débiteurs, soit d'une admission en non-valeur en cas d'insolvabilité des débiteurs.

La décision de remise est prise par le conseil d'administration après avis conforme de l'agent comptable sauf lorsqu'elle concerne une dette de l'agent comptable, ou par l'ordonnateur dans le cas où la créance est inférieure au seuil fixé par le conseil d'administration.

**Art. R811-67**

La réalisation des emprunts autres que ceux qui sont garantis par un warrant agricole ne peut être poursuivie qu'après avis motivé du directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent et de l'exécutif de la collectivité de rattachement.

**Art. R811-68**

L'ordonnateur de l'établissement public local et ses délégués ont seuls qualité pour procéder à l'engagement des dépenses.

**Art. R811-69**

Toutes les dépenses doivent être liquidées et ordonnancées au cours de l'exercice auquel elles se rattachent.

**Art. R811-70**

Les ordres de dépenses établis par l'ordonnateur dans les conditions prévues à l' article 32 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique sont transmis, accompagnés des pièces justificatives, à l'agent comptable qui les prend en charge et procède à leur règlement.

**Art. D811-70-1**

La liste des pièces justificatives que l'agent comptable peut exiger est fixée par décret.

**Art. R811-71**

Les fonds de l'établissement public local sont déposés chez un comptable de la direction générale des finances publiques. Lorsque les fonds d'un établissement public proviennent d'excédents d'exercices antérieurs, de libéralités, du produit de l'aliénation du patrimoine ou d'emprunts et d'annuités d'amortissement momentanément inutilisés, ils peuvent être placés en valeurs du Trésor et en valeurs d'Etat ou, pour le court terme, en valeurs du Crédit agricole. Les placements en valeurs à court terme du Trésor ou des caisses de Crédit agricole peuvent être autorisés par décision de l'ordonnateur visée par le directeur départemental ou, le cas échéant, régional des finances publiques chargé, au terme de l'article R. 811-73, du contrôle de la gestion de l'agent comptable. Les placements à moyen terme en valeurs du Trésor ou en valeurs d'Etat font l'objet de prévisions et d'autorisations budgétaires. Les valeurs d'Etat sont déposées à la Caisse des dépôts et consignations.

**Art. R811-72**

A la fin de chaque exercice, l'agent comptable en fonction prépare le compte financier de l'établissement public local pour l'exercice écoulé.

Le compte financier comprend :

a) La balance définitive des comptes ;

b) Le développement, par chapitres, des dépenses et des recettes budgétaires ;

c) Le tableau récapitulatif de l'exécution du budget ;

d) Les documents de synthèse comptable ;

e) La balance des comptes des valeurs inactives.

Le compte financier est visé par l'ordonnateur qui certifie que le montant des ordres de dépenses et des ordres de recettes est conforme à ses écritures.

Avant l'expiration du quatrième mois suivant la clôture de l'exercice le conseil d'administration arrête le compte financier après avoir entendu l'agent comptable.

Le compte financier accompagné éventuellement des observations du conseil d'administration et de celles de l'agent comptable est transmis à la collectivité de rattachement et au directeur régional de l'alimentation, de l'agriculture et de la forêt dans les trente jours suivant son adoption.

L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes au plus tard à l'expiration du sixième mois suivant la clôture de l'exercice.

**Art. R811-73**

Le contrôle de la gestion des agents comptables est assuré par le directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent.

Les agents comptables sont, en outre, soumis aux vérifications de l'inspection générale des finances et éventuellement des corps de contrôle compétents.

**Art. R811-74**

Les marchés de travaux, de fournitures et de transport relevant de l'article L. 216-8 du code de l'éducation sont passés directement par l'établissement public local ou par un groupement d'achats publics, conformément aux dispositions de l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics et à celles du chapitre IV du titre Ier du livre IV de la première partie du code général des collectivités territoriales, sauf dans les cas d'adhésion à une coopérative ou à un groupement de producteurs.

**Art. R811-75**

Des régies d'avances et des régies de recettes peuvent être créées auprès des établissements publics locaux. Les régisseurs sont nommés par décision du directeur après agrément de l'agent comptable. Les fonctions de régisseur d'avances et de régisseur de recettes peuvent être confiées à un même agent. Les régisseurs sont soumis au contrôle de l'agent comptable.

**Art. R811-76**

Les ministres chargés du budget, de l'intérieur et de l'agriculture fixent conjointement :

a) Le plan comptable des établissements publics locaux après avis de l'Autorité des normes comptables ;

b) La présentation du budget et des états annexes ;

c) La liste et la présentation des livres, registres et documents à tenir par le directeur, par l'agent comptable et le ou les comptables matière ;

d) La présentation du compte financier.

####### Sous-section 3 bis : Groupements d'établissements publics locaux d'enseignement et de formation professionnelle agricoles 



**Art. D811-76-1**

Conformément à l'article L. 811-12, les établissements publics locaux d'enseignement et de formation professionnelle agricoles peuvent s'associer en groupements d'établissements, le cas échéant avec d'autres partenaires, pour la mise en œuvre d'une ou plusieurs missions de l'enseignement et de la formation professionnelle agricoles définies à l'article L. 811-1 ou d'actions découlant de ces missions, sans que cette association conduise à la fusion des établissements.

**Art. D811-76-2**

Les groupements d'établissements publics locaux d'enseignement et de formation professionnelle agricoles sont créés sous la forme d'un groupement d'intérêt public au sens de l'article 98 de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit, ou, dans les conditions prévues par la sous-section 3 ter de la présente section, d'un complexe d'enseignement technique agricole.

####### Sous-section 3 ter : Complexes d'enseignement agricole

**Art. D811-76-3**

Les établissements publics d'enseignement supérieur, d'enseignement technique et de formation professionnelle relevant du ministère chargé de l'agriculture, les établissements de recherche participant aux activités de ces établissements, et éventuellement le ministère chargé de l'agriculture pour ses services, peuvent s'organiser en complexes pour mettre ou utiliser en commun certains de leurs moyens et développer des actions collectives relevant de leurs attributions en vue de faciliter leur fonctionnement et d'accroître leur potentiel scientifique et pédagogique.

**Art. D811-76-4**

Les conventions répondant aux conditions de la présente sous-section sont constitutives de complexes après approbation par arrêté du ministre chargé de l'agriculture. Le retrait d'approbation est prononcé si le fonctionnement du complexe ne répond plus à ces conditions, ou si ses objectifs ne correspondent plus à la politique du ministère chargé de l'agriculture.

**Art. D811-76-5**

D'autres membres répondant aux conditions définies à l'article D. 811-76-3 peuvent être intégrés dans le complexe par avenant à la convention. Ces différents membres ont la qualité de membre actif du complexe.

Des personnes morales de droit public ou privé, concernées par les objectifs du complexe, peuvent être associées au fonctionnement du complexe dans le cadre de conventions précisant les modalités de leur participation à des activités spécialisées.

**Art. D811-76-6**

La convention constitutive du complexe :

1° Définit ses finalités ;

2° Enumère ses membres fondateurs ;

3° Fixe sa dénomination, son siège et sa durée ;

4° Désigne l'établissement support de la gestion du complexe ;

5° Détermine les moyens mis en commun et les conditions de leur utilisation ;

6° Précise la répartition des tâches et, selon la nature des services communs mis en place, les responsabilités en matière d'organisation et de gestion ;

7° Prévoit les modalités de retrait des membres, la procédure de dissolution du complexe et le mode de répartition des biens communs.

Les modifications de la convention constitutive des complexes et les avenants à cette convention sont soumis à l'agrément du ministre chargé de l'agriculture.

**Art. D811-76-7**

Un règlement financier annexé à la convention fixe la contribution de base à apporter éventuellement par les membres du complexe au fonctionnement de celui-ci, les clefs de répartition des dépenses communes qui ne seraient pas couvertes par les recettes du complexe, les autres modalités financières d'équipement et de fonctionnement du complexe tenant à la finalité, à la nature des moyens ou des services mis en commun et aux organismes qui le composent.

**Art. D811-76-8**

Les membres du complexe peuvent mettre à la disposition de l'établissement support pour le compte du complexe des éléments mobiliers ou immobiliers de leur patrimoine.

**Art. D811-76-9**

Un conseil d'orientation et de coordination est chargé de la mise en œuvre des objectifs du complexe. Il est composé :

1° Des directeurs ou responsables des établissements membres actifs ;

2° De personnes qualifiées au regard des objectifs du complexe ;

3° D'un représentant du ministre chargé de l'agriculture.

Le ministre chargé de l'agriculture fixe par arrêté la composition du conseil et nomme le président du complexe après consultation des membres actifs.

Les décisions du conseil sont prises à la majorité des membres présents ou représentés, la voix du président étant prépondérante.

La présence de la moitié des membres du conseil est nécessaire pour la validité des délibérations, chaque membre ne pouvant disposer que d'un pouvoir supplémentaire.

**Art. D811-76-10**

Le conseil d'orientation et de coordination propose au conseil d'administration de l'établissement support les mesures à mettre en œuvre et, s'il y a lieu, la participation des membres en vue de la réalisation des objectifs du complexe.

Il donne son avis sur les avenants à la convention constitutive et les avenants prévus à l'article D. 811-76-5.

Le responsable de l'établissement support et les responsables des établissements membres actifs, chacun pour ce qui le concerne, rendent compte de l'activité du complexe au conseil d'orientation et de coordination.

**Art. D811-76-11**

Les opérations de dépenses et de recettes du complexe sont retracées dans une annexe au budget de l'établissement support. Préparée par le conseil d'orientation et de coordination, elle est soumise au conseil d'administration de l'établissement support.

L'ordonnateur de l'établissement support est de droit l'ordonnateur du complexe. Il peut désigner un ordonnateur délégué pour les opérations liées au complexe, en accord avec le président.

**Art. D811-76-12**

L'ordonnateur du complexe prépare et, après accord du président, signe les conventions nécessaires à la mise en œuvre des objectifs du complexe.

**Art. D811-76-13**

Les personnels mis à la disposition permanente du complexe sont placés sous l'autorité du directeur de l'établissement support pour l'organisation de leur service.

**Art. D811-76-14**

La dissolution anticipée du complexe peut intervenir sur proposition du conseil d'orientation et de coordination. Elle est décidée par les membres actifs du complexe à la majorité des deux tiers. Un procès-verbal de dissolution est adressé dans les quinze jours qui suivent la décision au ministre chargé de l'agriculture.

**Art. D811-76-15**

A la dissolution du complexe, les biens immobiliers et mobiliers dont l'usage lui a été conféré par les établissements membres sont repris par ceux-ci. Les équipements acquis pour le compte du complexe sont répartis entre les membres selon la procédure prévue dans la convention constitutive.

####### Sous-section 4 : Droits et obligations des élèves

######## Paragraphe 1 : Les droits.

**Art. R811-77**

Pour l'application de la présente sous-section, on entend par élèves les élèves, étudiants, apprentis ou stagiaires des établissements publics locaux.

**Art. R811-77-1**

Le directeur du lycée ou le directeur de centre mentionné à l'article R. 811-30 et le conseil d'administration veillent, en collaboration avec les conseils des délégués des élèves, à ce que la liberté d'expression dont les élèves disposent individuellement et collectivement s'exerce dans les conditions définies par les articles L. 511-1 et L. 511-2 du code de l'éducation.

**Art. R811-78**

Dans les établissements publics locaux d'enseignement et de formation professionnelle agricoles, la liberté d'association s'exerce dans les conditions ci-après :

Le fonctionnement, à l'intérieur des établissements, d'associations déclarées qui sont composées d'élèves et, le cas échéant, d'autres membres de la communauté éducative est autorisé par le conseil d'administration, après dépôt auprès du directeur de l'établissement public local, d'une copie des statuts de l'association, sous réserve que leur objet et leur activité soient compatibles avec les principes du service public de l'enseignement ; en particulier, elles ne peuvent avoir un objet ou une activité de caractère politique ou religieux.

Ces associations peuvent contribuer à l'exercice du droit d'expression collective des élèves.

Si les activités d'une telle association portent atteinte aux principes rappelés ci-dessus, le directeur de l'établissement public local, invite le président de l'association à s'y conformer.

En cas de manquement persistant, le directeur de l'établissement public local, saisit le conseil d'administration, qui peut retirer l'autorisation après avis du conseil des délégués des élèves.

Les dispositions du présent article ne sont pas applicables aux associations créées en application de l' article L. 552-2 du code de l'éducation .

**Art. R811-78-1**

Le silence gardé pendant une durée de quatre mois par le conseil d'administration de l'établissement sur une demande d'autorisation de fonctionnement d'association d'élèves ou d'autres membres de la communauté éducative, mentionnée à l'article R. 811-78, vaut décision d'acceptation.

**Art. R811-79**

Dans les établissements publics locaux d'enseignement et de formation professionnelle agricoles, la liberté de réunion s'exerce dans les conditions ci-après :

1° A l'initiative des délégués des élèves désignés en application de l'article R. 811-36, pour l'exercice de leurs fonctions ;

2° Dans les centres d'enseignement et de formation mentionnés à l'article R. 811-29, à l'initiative des associations mentionnées à l'article R. 811-78 ou d'un groupe d'élèves de l'établissement pour des réunions qui contribuent à l'information des élèves.

Le droit de réunion s'exerce en dehors des heures de cours prévues à l'emploi du temps des participants. Le règlement intérieur fixe les modalités d'exercice de ce droit après consultation du conseil des délégués des élèves.

Le directeur du centre autorise, sur demande motivée des organisateurs, la tenue des réunions en admettant, le cas échéant, l'intervention de personnalités extérieures. A cette occasion, il peut solliciter l'avis du conseil d'administration.

Il peut opposer un refus à la tenue d'une réunion ou à la participation de personnalités extérieures lorsque celles-ci sont de nature à porter atteinte au fonctionnement normal du centre ou à contrevenir aux dispositions de la présente section.

L'autorisation peut être assortie de conditions tendant à garantir la sécurité des personnes et des biens.

**Art. R811-80**

Les publications rédigées par des élèves peuvent être librement diffusées dans le centre.

Toutefois, le directeur de l'établissement public local peut suspendre ou interdire la diffusion dans l'établissement des contenus qui présentent un caractère injurieux ou diffamatoire ou qui portent une atteinte grave aux droits d'autrui ou à l'ordre public. Il en informe le conseil d'administration.

**Art. R811-81**

Afin de permettre l'exercice de la liberté d'expression, le directeur du centre veille à ce que des panneaux d'affichage et, dans la mesure du possible, un local soient mis à la disposition des délégués des élèves, du conseil des délégués et, le cas échéant, des associations d'élèves.

######## Paragraphe 2 : Les obligations.

**Art. R811-82**

Toute atteinte aux personnes ou aux biens peut donner lieu à une sanction disciplinaire conformément aux articles R. 811-83-1 et suivants.

**Art. R811-83**

L'obligation d'assiduité mentionnée mentionnée à l'article L. 511-1 du code de l'éducation consiste, pour les élèves, à se soumettre aux horaires d'enseignement définis par l'emploi du temps de l'établissement ; elle s'impose pour les enseignements et les stages obligatoires, ainsi que pour les enseignements facultatifs dès lors que les élèves se sont inscrits à ces derniers.

Les élèves doivent accomplir les travaux écrits, oraux et pratiques qui leur sont demandés par les enseignants, respecter le contenu des programmes et se soumettre aux modalités de contrôle des connaissances qui leur sont imposées.

Les élèves ne peuvent se soustraire aux contrôles et examens de santé organisés à leur intention.

Le règlement intérieur de l'établissement détermine les modalités d'application du présent article.

####### Sous-section 4 bis : Régime disciplinaire


**Art. R811-83-1**

Pour l'application de la présente sous-section, on entend par élèves les élèves, étudiants, apprentis ou stagiaires des établissements publics locaux d'enseignement et de formation professionnelle agricoles.

**Art. R811-83-2**

Préalablement à l'engagement de la procédure disciplinaire, le directeur du lycée ou le directeur de centre mentionné à l'article R. 811-30 recherche, avec les équipes éducatives et, s'il le juge utile, avec la commission éducative prévue à l'article R. 811-83-5, toute mesure utile de nature éducative, sauf dans les cas prévus aux III et IV de l'article R. 811-83-9.

######## Paragraphe 1 : Sanctions disciplinaires


**Art. R811-83-3**

I. — Les sanctions qui peuvent être prononcées à l'encontre des élèves sont les suivantes :

1° L'avertissement ;

2° Le blâme ;

3° La mesure de responsabilisation ;

4° L'exclusion temporaire de la classe, qui ne peut excéder quinze jours, et durant laquelle l'élève demeure accueilli dans l'établissement ;

5° L'exclusion temporaire de l'établissement ou de l'un de ses services annexes, qui ne peut excéder quinze jours ;

6° L'exclusion définitive de l'établissement ou de l'un de ses services annexes.

Les sanctions disciplinaires peuvent être assorties, dans les conditions prévues au règlement intérieur, de mesures de prévention et d'accompagnement et, s'agissant des sanctions mentionnées aux 4° et 5°, de mesures alternatives.

Le prononcé des sanctions prévues aux 3°, 4°, 5° et 6° peut être assorti du sursis à leur exécution, total ou partiel, dans les conditions prévues à l'article R. 511-13-1 du code de l'éducation.

Les sanctions prévues au 3° et au 4° ne sont pas applicables aux stagiaires.

La sanction prévue au 3° n'est pas applicable aux apprentis.

II. — La mesure de responsabilisation prévue au 3° du I consiste à participer, en dehors des heures d'enseignement, à des activités de solidarité, culturelles ou de formation à des fins éducatives. Sa durée ne peut excéder vingt heures. Lorsqu'elle consiste en particulier en l'exécution d'une tâche, celle-ci doit respecter la dignité de l'élève, ne pas l'exposer à un danger pour sa santé et demeurer en adéquation avec son âge et ses capacités. Elle peut être exécutée au sein de l'établissement, d'une association, d'une collectivité territoriale, d'un groupement rassemblant des personnes publiques ou d'une administration de l'Etat. Un arrêté du ministre chargé de l'agriculture fixe les clauses types de la convention qui doit nécessairement être conclue entre l'établissement et la structure susceptible d'accueillir des élèves dans le cadre de mesures de responsabilisation. La convention type est approuvée par délibérations de la commission éducative prévue à l'article R. 811-83-5 et du conseil d'administration.

L'accord de l'élève, et, lorsqu'il est mineur, celui de son représentant légal, est recueilli en cas d'exécution à l'extérieur de l'établissement. Un exemplaire de la convention est remis à l'élève ou à son représentant légal.

Quel que soit son lieu de déroulement, la mise en place d'une mesure de responsabilisation est subordonnée à la signature d'un engagement par l'élève à la réaliser.

III. — En cas de prononcé d'une des sanctions prévues aux 4° et 5° du I, le conseil de discipline peut prendre ou proposer une mesure alternative consistant en une mesure de responsabilisation prévue au II. Cette possibilité est également ouverte au directeur statuant seul dans les conditions prévues au II de l'article R. 811-83-9.

Lorsque l'élève respecte l'engagement écrit mentionné au dernier alinéa du II, seule la mesure alternative est inscrite dans le dossier administratif de l'élève. Elle est effacée à l'issue de l'année scolaire suivante. Dans le cas contraire, la sanction d'exclusion temporaire initialement envisagée est exécutée et inscrite au dossier administratif.

**Art. R811-83-4**

Sous réserve des dispositions du III de l'article R. 811-83-3, les sanctions, même assorties du sursis à leur exécution, sont inscrites au dossier administratif de l'élève. L'avertissement est effacé du dossier administratif à l'issue de l'année scolaire. Le blâme et la mesure de responsabilisation sont effacés du dossier administratif à l'issue de l'année scolaire suivant celle du prononcé de la sanction. Les autres sanctions, hormis l'exclusion définitive, sont effacées du dossier administratif à l'issue de la deuxième année scolaire suivant celle du prononcé de la sanction.

Toutefois, un élève peut demander l'effacement des sanctions inscrites dans son dossier administratif lorsqu'il change d'établissement.

Les sanctions sont effacées du dossier administratif au terme de sa scolarité ou du cycle de formation.

Ces délais peuvent être adaptés à la durée de formation des stagiaires et des apprentis en application des dispositions prévues au règlement intérieur de leur centre respectif.

######## Paragraphe 2 : La commission éducative


**Art. R811-83-5**

Il est institué une commission éducative dans chaque établissement public local d'enseignement et de formation professionnelle agricoles.

Cette commission, qui est présidée par le directeur de l'établissement ou son représentant, comprend notamment des personnels de l'établissement, dont au moins un personnel chargé de mission d'enseignement et d'éducation ou de formation et au moins un parent d'élève. Sa composition est arrêtée par le conseil d'administration qui fixe les modalités de son fonctionnement. Peut y être associée toute personne susceptible d'apporter des éléments permettant de mieux appréhender la situation de l'élève concerné.

Elle a notamment pour mission d'examiner la situation d'un élève dont le comportement est inadapté aux règles de vie dans l'établissement ou qui méconnaît ses obligations prévues aux articles R. 811-82 et R. 811-83 et au règlement intérieur. Elle favorise la recherche d'une réponse éducative personnalisée préalablement à l'engagement éventuel de poursuites disciplinaires.

La commission éducative assure le suivi de l'application des mesures de prévention et d'accompagnement, des mesures de responsabilisation ainsi que des mesures alternatives aux sanctions disciplinaires.

Elle peut être saisie dans les conditions prévues à l'article R. 811-83-2.

######## Paragraphe 3 : Le conseil de discipline du lycée


**Art. R811-83-6**

Au sein de chaque lycée mentionné aux 1° à 3° de l'article R. 811-29, le conseil de discipline est présidé par le directeur du lycée ou son représentant. Il comprend en outre :

1° Le conseiller principal d'éducation ou celui qui en fait fonction ;

2° Trois représentants des personnels enseignants, d'éducation et de surveillance dans les établissements de plus de cent élèves ou deux représentants seulement dans les établissements de moins de cent élèves ;

3° Un représentant du personnel non enseignant ;

4° Deux représentants des parents d'élèves dans les établissements ayant plus de quatre classes ou un représentant pour les établissements ayant au plus quatre classes ;

5° Un représentant des élèves.

Les membres du conseil intérieur élisent chaque année, au sein de chaque catégorie, au scrutin majoritaire à un tour, ceux de leurs représentants mentionnés aux 2°, 3°, 4° et 5°.

Pour chaque membre titulaire du conseil de discipline, un suppléant est élu dans les mêmes conditions.

Le conseil de discipline s'adjoint, avec voix consultative et sans qu'ils puissent assister au délibéré :

a) Le professeur principal de la classe de l'élève en cause ;

b) Les deux délégués de la classe de l'élève en cause, prévus à l'article R. 811-44.

Le conseil de discipline peut prononcer l'ensemble des sanctions mentionnées à l'article R. 811-83-3.

**Art. R811-83-6-1**

Lorsque le conseil de discipline est saisi pour des actes portant gravement atteinte aux principes de la République, notamment au principe de laïcité, le directeur du lycée ou le directeur de centre mentionné à l'article R. 811-30 peut demander au directeur régional de l'alimentation, de l'agriculture et de la forêt de désigner au sein de ses services une personne compétente dans ce domaine pour siéger avec voix consultative au conseil de discipline.

Par dérogation aux dispositions de l'article R. 811-83-6, la présidence du conseil de discipline peut être assurée, sur demande du directeur de l'établissement, motivée par le souci de garantir la sérénité de la procédure, par le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant.

**Art. D811-83-7**

Le conseil de discipline prend ses décisions à la majorité absolue des voix exprimées. Le vote a lieu à bulletin secret.

Les membres du conseil de discipline sont soumis à l'obligation du secret en ce qui concerne tous les faits et documents dont ils ont eu connaissance en cette qualité.

Le conseil de discipline peut, sur décision de son président, être réuni dans un autre établissement ou dans les locaux de la direction régionale de l'alimentation, de l'agriculture et de la forêt.

**Art. D811-83-8**

Lorsque le représentant des élèves mentionné au 5° de l'article R. 811-83-6 est convoqué devant le conseil de discipline, il est remplacé par son suppléant élu dans les mêmes conditions. Ce remplacement devient définitif pour l'année scolaire en cours si l'élève a fait l'objet d'une sanction du conseil de discipline.

Lorsque l'élève convoqué devant le conseil de discipline est un délégué de classe, il est procédé à une nouvelle élection au sein de la classe pour lui désigner un suppléant.

Un membre élu du conseil de discipline est remplacé par son suppléant pour toute séance où le cas d'un de ses enfants est examiné.

######## Paragraphe 3 bis : Le Conseil de discipline régional 

**Art. R811-83-8-1**

Le conseil de discipline régional est présidé par le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant.

Il comprend en outre dix membres :

1° Deux représentants des personnels de direction ;

2° Deux représentants des personnels d'enseignement ;

3° Un représentant des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ;

4° Un conseiller principal d'éducation ;

5° Deux représentants des parents d'élèves ;

6° Deux représentants des élèves.

La nomination des membres autres que le président leur confère la qualité de membre d'un conseil de discipline d'établissement. Ils sont nommés pour un an par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

**Art. R811-83-8-2**

Les articles R. 811-83-3, D. 811-83-7 et D. 811-83-8, le deuxième alinéa du I, le II et le III de l'article R. 811-83-9 et les articles D. 811-83-10 à R. 811-83-21 sont applicables au conseil de discipline régional.

**Art. R811-83-8-3**

Le conseil de discipline régional peut être saisi pour des faits d'atteinte grave aux personnes ou aux biens par un directeur de lycée ou un directeur de centre mentionné à l'article R. 811-30 lorsque celui-ci engage une action disciplinaire à l'encontre d'un élève qui a déjà fait l'objet d'une sanction d'exclusion définitive de son précédent établissement ou est l'objet de poursuites pénales et que ce directeur estime que la sérénité du conseil de discipline n'est pas assurée ou que l'ordre et la sécurité dans l'établissement seraient compromis. Ce conseil peut également être saisi, pour les mêmes motifs, par un directeur de lycée ou un directeur de centre mentionné à l'article R. 811-30 à l'égard d'un élève à l'encontre duquel il engage une action disciplinaire pour atteinte grave aux principes de la République, notamment au principe de laïcité.

######## Paragraphe 3 ter : Dispositions communes au conseil de discipline et au conseil de discipline régional

**Art. D811-83-8-4**

Lorsqu'un élève est traduit devant le conseil de discipline de l'établissement ou le conseil de discipline régional et fait l'objet de poursuites pénales en raison des mêmes faits, l'action disciplinaire peut, en cas de contestation sérieuse sur la matérialité de ces faits ou sur leur imputation à l'élève en cause, être suspendue jusqu'à ce que la juridiction saisie se soit prononcée.

**Art. D811-83-8-5**

Lorsqu'un élève ayant fait l'objet de la mesure prévue à l'article D. 811-83-12 ne s'y conforme pas, l'action disciplinaire se rapportant à cette faute est jointe à l'action en cours et le conseil de discipline de l'établissement ou le conseil de discipline régional statue par une seule décision.

Lorsqu'un élève fait l'objet de poursuites disciplinaires pour des faits distincts, les deux procédures peuvent être jointes et le conseil de discipline de l'établissement ou le conseil de discipline régional peut statuer par une seule décision, à l'initiative du directeur du lycée, du directeur de centre mentionné à l'article R. 811-30 ou du directeur régional de l'alimentation, de l'agriculture et de la forêt.

######## Paragraphe 4 : Procédure disciplinaire


**Art. R811-83-9**

I. — Le directeur du lycée ou le directeur de centre mentionné à l'article R. 811-30 engage les actions disciplinaires en cas de manquement aux obligations prévues aux articles R. 811-82 et R. 811-83 et au règlement intérieur.

Il dispose seul du pouvoir de saisir le conseil de discipline du lycée prévu à l'article R. 811-83-6 ou, le cas échéant, le conseil de centre ou le conseil de perfectionnement siégeant en conseil de discipline en application des articles R. 811-45 et R. 811-46.

Il peut, dans les conditions prévues à l'article R. 811-83-8-3, saisir le conseil de discipline régional.

II. — Il prononce seul à l'égard des élèves les sanctions de l'avertissement, du blâme, de la mesure de responsabilisation, de l'exclusion temporaire de huit jours au plus de la classe et de l'exclusion temporaire de huit jours au plus de l'établissement ou de ses services annexes, ainsi que les mesures de prévention et d'accompagnement prévues par le règlement intérieur.

En cas d'atteinte aux principes de la République, notamment au principe de laïcité, le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant peut également, à la demande du directeur du lycée ou du directeur de centre mentionné à l'article R. 811-30 motivée par le souci de garantir la sérénité de la procédure et en lieu et place de celui-ci, engager la procédure disciplinaire dans les conditions prévues à l'articles D. 811-83-11 et prononcer seul les sanctions énumérées au premier alinéa.

III. — Il est tenu d'engager une procédure disciplinaire :

1° Lorsque l'élève est l'auteur de violence verbale à l'égard d'un membre du personnel de l'établissement ou lorsqu'il commet un acte grave à l'égard d'un membre du personnel ou d'un autre élève ;

2° Lorsque l'élève commet un acte portant une atteinte grave aux principes de la République, notamment au principe de laïcité ;

3° Lorsque l'élève commet des actes de harcèlement, notamment de cyber harcèlement, à l'encontre d'un autre élève, y compris lorsque ce dernier est scolarisé dans un autre établissement.

Il est également tenu de saisir le conseil de discipline lorsqu'un membre du personnel ou un élève a été victime de violence physique.

**Art. D811-83-10**

Le président du conseil de discipline convoque par tout moyen permettant de conférer date certaine, y compris la remise en mains propres contre signature, au moins cinq jours avant la séance, dont il fixe la date :

1° L'élève en cause ;

2° S'il est mineur, son représentant légal ;

3° Le cas échéant, la personne chargée d'assister l'élève pour présenter sa défense.

La convocation comporte les griefs retenus à l'encontre de l'élève et reproduit les dispositions du chapitre 2 du titre II du livre Ier du code des relations entre le public et l'administration. Le représentant légal de l'élève mineur est informé du droit à être entendu à sa demande par le directeur et par le conseil de discipline.

Le président du conseil de discipline convoque par tout moyen permettant de conférer date certaine, au moins cinq jours avant la séance, les membres du conseil de discipline ainsi que les témoins ou les personnes susceptibles d'éclairer le conseil sur les faits motivant la comparution de l'élève.

**Art. D811-83-11**

Lorsqu'il se prononce sur le fondement du II de l'article R. 811-83-9, le directeur du lycée ou le directeur de centre mentionné à l'article R. 811-30 informe sans délai l'élève des faits qui lui sont reprochés et lui fait savoir qu'il peut, dans un délai d'au moins deux jours ouvrables, d'une part, présenter sa défense oralement ou par écrit et, d'autre part, se faire assister par une personne de son choix. Si l'élève est mineur, cette communication est également faite à son représentant légal. Dans tous les cas, l'élève et la personne éventuellement chargée de l'assister pour présenter sa défense peuvent prendre connaissance du dossier auprès du directeur. S'il s'agit d'un apprenti, son employeur est informé dans les mêmes conditions lorsque la sanction envisagée est l'une des sanctions d'exclusion temporaire mentionnées aux 4° et 5° du I de l'article R. 811-83-3.

**Art. D811-83-12**

Sous réserve du droit à consultation du dossier, le directeur du lycée ou le directeur de centre mentionné à l'article R. 811-30 peut interdire, à titre conservatoire et afin d'assurer le bon fonctionnement de l'établissement, l'accès de l'établissement à l'élève en attendant la comparution de celui-ci devant le conseil de discipline. S'il est mineur, l'élève est remis à son représentant légal. Cette mesure ne présente pas le caractère d'une sanction.

**Art. D811-83-13**

Au jour fixé pour la séance, le président du conseil de discipline vérifie que le conseil de discipline peut siéger valablement. Le nombre des membres présents doit être égal à la majorité des membres composant le conseil. Si ce quorum n'est pas atteint, le conseil de discipline est convoqué en vue d'une nouvelle réunion, qui se tient dans un délai minimum de cinq jours et un délai maximum de dix jours ; il délibère alors valablement, quel que soit le nombre des membres présents. En cas d'urgence, le délai peut être réduit.

**Art. D811-83-14**

Le président ouvre la séance et désigne un secrétaire de séance parmi les membres du conseil de discipline.

**Art. D811-83-15**

Avant l'examen d'une affaire déterminée, si la nature des accusations le justifie et que les deux tiers au moins des membres du conseil le demandent, les délégués de classe qui ne sont pas majeurs se retirent du conseil.

**Art. D811-83-16**

L'élève et le cas échéant son représentant légal et la personne chargée de l'assister sont introduits.

Le président donne lecture du rapport motivant la proposition de sanction.

**Art. D811-83-17**

Le conseil de discipline entend l'élève et le cas échéant, sur leur demande, le représentant légal de celui-ci et la personne chargée de l'assister. Il entend également :

1° Deux professeurs de la classe de l'élève en cause, désignés par le chef d'établissement qui peut à cet effet consulter l'équipe pédagogique ;

2° Les deux délégués d'élèves de la classe de l'élève en cause ;

3° Toute personne de l'établissement susceptible de fournir des éléments d'information sur l'élève de nature à éclairer les débats ;

4° Les autres personnes convoquées par le président du conseil de discipline, mentionnées à l'article D. 811-83-10 et, si elles sont mineures, leur représentant légal.

**Art. D811-83-18**

Le président conduit la procédure et les débats dans le respect du contradictoire, avec le souci de donner à l'intervention du conseil de discipline une portée éducative.

**Art. D811-83-19**

L'élève ou, s'il est mineur, son représentant légal, ainsi que, le cas échéant, la personne chargée de l'assister sont invités à présenter d'ultimes observations avant que le conseil ne commence à délibérer.

**Art. D811-83-20**

A l'issue de la délibération, la décision du conseil de discipline est notifiée dans les meilleurs délais à l'élève et, le cas échéant, à son représentant légal, par tout moyen permettant de conférer date certaine. Cette notification mentionne les voies et délais d'appel fixés à l'article R. 811-83-21.

Le procès-verbal du conseil de discipline mentionne les noms du président, du secrétaire de séance, des membres du conseil et des autres personnes qui ont assisté à la réunion. Il rappelle succinctement les griefs invoqués à l'encontre de l'élève en cause, les réponses qu'il a fournies aux questions posées au cours de la séance, les observations présentées par la personne chargée de l'assister et la décision prise par les membres du conseil après délibération. Le procès-verbal, signé du président et du secrétaire de séance, est conservé par l'établissement.

Une copie en est adressée au directeur régional de l'alimentation, de l'agriculture et de la forêt dans les cinq jours suivant la séance.

######## Paragraphe 5 : Appel


**Art. R811-83-21**

I. — Les sanctions prises par le directeur de lycée ou le directeur de centre mentionné à l'article R. 811-30 statuant seul peuvent être déférées, dans un délai de huit jours à compter de leur notification écrite, au directeur régional de l'alimentation, de l'agriculture et de la forêt qui statue seul.

II. — Les sanctions prises par le conseil de discipline ou par le conseil de discipline régional peuvent être déférées, dans un délai de huit jours à compter de leur notification écrite, au directeur régional de l'alimentation, de l'agriculture et de la forêt, qui statue après avis d'une commission d'appel régionale.

**Art. D811-83-22**

La commission d'appel régionale est présidée par le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant.

Elle comprend en outre :

1° Le chef du service de la formation et du développement ou son représentant ;

2° Le directeur d'un des centres mentionnés à l'article R. 811-27, désigné par le directeur régional de l'alimentation, de l'agriculture et de la forêt ;

3° Deux représentants des personnels enseignants et d'éducation désignés par le directeur régional de l'alimentation, de l'agriculture et de la forêt sur proposition des organisations syndicales représentées au comité régional de l'enseignement agricole ;

4° Deux représentants des parents d'élèves des établissements d'enseignement agricole publics, membres du comité régional de l'enseignement agricole, désignés par le comité.

Les membres de la commission d'appel sont désignés pour trois ans.

Des suppléants des membres mentionnés aux 2° à 4°sont désignés dans les mêmes conditions.

Les modalités d'exercice des droits de la défense sont celles prévues aux articles D. 811-83-10 et D. 811-83-16 à D. 811-83-19.

Le directeur régional de l'alimentation, de l'agriculture et de la forêt statue dans un délai d'un mois à compter de la date de réception de l'appel.

La décision déférée demeure néanmoins immédiatement exécutoire.

**Art. R811-83-23**

La juridiction administrative ne peut être saisie qu'après mise en œuvre des dispositions de l'article R. 811-83-21.

**Art. R811-83-24**

Le directeur régional de l'alimentation, de l'agriculture et de la forêt a compétence pour représenter l'Etat devant le tribunal administratif en cas de recours introduit devant cette juridiction contre les décisions prises sur le fondement de l'article R. 811-83-21.

####### Sous-section 5 : Hébergement et restauration.

**Art. R811-84**

Des services d'hébergement et de restauration peuvent être annexés à l'établissement public local.

Ces services accueillent les élèves internes, demi-pensionnaires ou internes externes, les apprentis et les stagiaires. Si nécessaire, les élèves peuvent être accueillis dans un service annexé à un autre établissement public local.

**Art. R811-85**

En ce qui concerne les élèves, l'hébergement et la restauration sont supportés par les familles et par l'Etat.

L'Etat a en totalité la charge de la rémunération des personnels de direction, de gestion et d'éducation affectés à l'hébergement et à la restauration, à l'exception des charges résultant de l'emploi des maîtres d'internat au pair. La rémunération des personnels infirmiers, ouvriers et de service est partagée entre l'Etat et les familles. Le ministre de l'agriculture fixe chaque année par arrêté la participation que les familles apportent à ce titre.

Dans l'hypothèse où des personnels ouvriers et de service participant au fonctionnement du service d'hébergement et de restauration sont payés sur le budget de l'établissement public local, la collectivité de rattachement peut fixer la part mise à la charge des familles pour ces personnels.

S'agissant des apprentis et des stagiaires, le prix de l'hébergement et des repas est fixé en tenant compte notamment de toutes les charges de personnel.

**Art. R811-86**

Sur la proposition du directeur, le conseil d'administration fixe les prix de pension dans les conditions définies par arrêté du ministre de l'agriculture. Ces prix comprennent le coût direct des prestations et une participation aux charges générales de fonctionnement de l'établissement public local.

Cette participation tient compte des orientations données par la région ; elle ne peut être inférieure à 30 p. 100 du tarif de pension, à 10 p. 100 du tarif de demi-pension ou du tarif appliqué aux commensaux et hôtes prévus à l'article R. 811-88, ni être supérieure respectivement à 35 p. 100 et 25 p. 100 des mêmes tarifs.

Les tarifs comprennent en outre, le cas échéant, la participation au fonds commun des services d'hébergement déterminé à l'article R. 811-90.

Des tarifs d'hébergement différents peuvent être pratiqués selon les prestations servies en fonction des niveaux ou de la nature des formations, notamment pour les élèves des classes préparatoires aux grandes écoles et sections de techniciens supérieurs.

**Art. R811-87**

Les frais de pension sont forfaitaires, payables d'avance, en trois termes selon une répartition décidée par le conseil d'administration, pouvant tenir compte de la durée réelle des trimestres scolaires.

Des remises d'ordre peuvent être demandées par les familles en remboursement des frais versés, lorsque la pension n'est pas assurée, ou bien lorsque l'absence est supérieure à quinze jours pour raison médicale ou familiale justifiée ou pour raison disciplinaire.

Pour les demi-pensionnaires, le conseil d'administration, sur proposition du directeur, peut autoriser le paiement au ticket. Le prix des repas payés au ticket peut être supérieur à celui qui résulte de l'application du forfait.

En cas de défaut de paiement de la pension, l'exclusion de l'élève, du stagiaire ou de l'apprenti des services de l'hébergement et de la restauration est prononcée par le directeur, sur avis conforme du conseil d'administration.

**Art. R811-88**

Sont admis au service de restauration comme commensaux de droit : les maîtres d'internat, surveillants d'externat et personnels assimilés et les infirmiers, les agents de service et les personnels de laboratoire des catégories C et D de la fonction publique, les ouvriers de l'exploitation agricole.

Les autres personnels peuvent être admis à la table commune à titre d'hôtes permanents ou de passage, sur décision du directeur prise après avis du conseil d'administration.

Sur décision du directeur, des hôtes de passage peuvent également être accueillis : fonctionnaires du ministère de l'agriculture en mission, membres des jurys d'examen, élèves d'autres établissements publics ou privés et toutes personnes dont la présence est liée aux missions ou activités de l'établissement public local.

Le conseil d'administration fixe les tarifs des repas pour les différentes catégories de personnels ainsi que pour les apprentis et les stagiaires, compte tenu des modalités fixées par arrêté du ministre de l'agriculture.

Les repas autres que ceux servis à la table commune font l'objet d'une tarification délibérée en conseil d'administration sur la base du prix de revient incluant toutes les charges.

Le chef de cuisine ou le second de cuisine, lorsque le chef est en congé régulier, est dispensé de tout versement.

**Art. R811-89**

En ce qui concerne la tarification de l'hébergement des hôtes de passage, des stagiaires et des apprentis, les taux applicables sont fixés par délibération du conseil d'administration, compte tenu des modalités fixées par arrêté du ministre de l'agriculture.

**Art. R811-90**

Pour les établissements relevant de sa compétence, chaque région peut instituer un ou plusieurs fonds communs des services d'hébergement et de restauration.

Ces fonds sont destinés à couvrir un déficit accidentel du service d'hébergement et de restauration d'un établissement ainsi que, le cas échéant, toute dépense nécessaire à la continuité de ce service, à laquelle l'établissement public local ne serait pas en mesure de faire face.

Chaque fonds est alimenté par une cotisation fixée en pourcentage, comprise entre 0, 5 et 2 p. 100 du montant du tarif d'hébergement et de restauration. Ce pourcentage est arrêté par la région. La cotisation s'impose à chacun des établissements publics locaux auxquels sont annexés des services d'hébergement et de restauration. Chaque fonds est géré par un établissement public local désigné conjointement par la région et le directeur régional de l'alimentation, de l'agriculture et de la forêt .

####### Sous-section 6 : Dispositions diverses et d'application.

**Art. R811-91**

Les écoles d'enseignement spécialisé et les établissements assimilés relevant du ministère de l'agriculture sont transformés en établissements publics locaux d'enseignement et de formation agricoles. Leurs centres d'enseignement et de formation sont classés dans l'une des catégories prévues à l'article R. 811-27, par arrêté du ministre de l'agriculture.

**Art. R811-92**

L'Etat et les collectivités locales peuvent attribuer aux élèves des établissements publics mentionnés au présent chapitre et aux sections 2, 3 et 4 du chapitre II du présent titre des bourses entières ou partielles et verser aux élèves diplômés des pécules ou des primes de sortie.

**Art. R811-93**

A tous les degrés de l'enseignement agricole, certains enseignements peuvent être confiés soit à des fonctionnaires, soit à des spécialistes rémunérés à la vacation. Des décrets fixent le taux de ces vacations.

**Art. D811-93-1**

I. — Lorsque les établissements publics locaux d'enseignement et de formation professionnelle agricole recrutent des agents contractuels de droit public, ces recrutements s'effectuent dans les conditions prévues par les articles 4 à 6 sexies de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, à l'exception de ceux effectués sur le fondement du septième alinéa du I de l'article L. 811-8 pour répondre aux besoins permanents des centres de formation professionnelle et de promotion agricoles ou des centres de formation d'apprentis.

II. — Les contrats des agents recrutés sur le fondement du septième alinéa du I de l'article L. 811-8 pour pourvoir un emploi correspondant à un besoin permanent sont conclus et renouvelés dans les mêmes conditions que celles fixées par les articles 6 bis et 6 ter de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat. Toutefois :

1° La durée de services publics effectifs de six ans mentionnée à l'article 6 bis est comptabilisée au titre de l'ensemble des services effectués dans le cadre d'un emploi occupé en application du septième alinéa du I de l'article L. 811-8 ou des articles 4, 6, 6 quater, 6 quinquies, 6 sexies de cette loi ;

2° Un contrat conclu en application du septième alinéa du I de l'article L. 811-8 peut être renouvelé à l'issue d'une durée de trois ans, par une décision expresse, pour une durée indéterminée.

III. — Les dispositions prévues par le décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat sont applicables aux agents mentionnés au II.

###### Section 4 : Dispositions relatives aux établissements publics nationaux d'enseignement et de formation professionnelle agricoles.

**Art. R811-94**

Le conseil d'administration des établissements d'enseignement agricole jouissant de la personnalité civile agit en qualité d'organe délibérant de l'école considérée comme établissement public et, s'il y a lieu, en qualité de conseil chargé de fournir au directeur toutes instructions pour une bonne marche de l'exploitation qui y est annexée.

Le conseil d'administration ou l'instance qui en tient lieu comprend outre le président, des membres de droit, des membres désignés par le ministre de l'agriculture et des membres élus par des collectivités ou organismes intéressés par la formation dispensée dans l'établissement.

Des arrêtés du ministre de l'agriculture fixent la structure des conseils d'administration des établissements ou des instances en tenant lieu.

Ces textes déterminent le mode de désignation du président, les membres de droit, les membres nommés par le ministre de l'agriculture, les collectivités ou organismes admis à se faire représenter et les modalités de leur représentation.

Le conseil d'administration doit comprendre obligatoirement un délégué de la collectivité publique qui a mis le domaine de l'établissement à la disposition de l'Etat.

Les textes prévus ci-dessus fixent la durée des mandats des membres des diverses catégories et les conditions de leur renouvellement.

Cessent de plein droit de faire partie du conseil d'administration les membres désignés au titre de leur fonction au moment où ils perdent cette qualité.

Les fonctions de membres du conseil d'administration sont gratuites. Il peut toutefois leur être attribué une indemnité représentative de frais de déplacement et de séjour effectivement supportés par eux à l'occasion des réunions du conseil.

Un membre du conseil d'administration ne peut prendre part aux délibérations dans lesquelles les intérêts de l'organisme qu'il représente sont engagés.

Le conseil d'administration peut être dissous par arrêté si le ministre de l'agriculture juge cette mesure indispensable au bon fonctionnement de l'établissement. Le conseil doit, dans ce cas, être renouvelé immédiatement dans les conditions fixées au présent article.

Les textes prévus aux alinéas précédents précisent les conditions dans lesquelles les conseils d'administration ou les instances qui en tiennent lieu se réunissent, ainsi que les règles applicables à leurs délibérations.

**Art. R811-95**

I. — Les délibérations sont constatées par des procès-verbaux qui indiquent le nom des membres présents. Ces procès-verbaux sont transcrits sur un registre et signés du président. Une copie conforme doit être adressée, au plus tard huit jours après la séance, au ministre de l'agriculture par le secrétaire.

II. — Les délibérations du conseil d'administration sont exécutoires soit après approbation du ministre de l'agriculture, soit de plein droit.

A. — Sont exécutoires sous condition d'une approbation préalable par le ministre de l'agriculture celles qui portent :

1° Sur les projets du budget primitif et additionnel de l'école et de l'exploitation ;

2° Sur le compte financier ;

3° Sur l'acquisition, l'aliénation et l'échange d'immeubles et de valeurs mobilières ;

4° Sur les emprunts ;

5° Sur les actions en justice, les transactions et les compromis ;

6° Sur la constitution et l'emploi du fonds de réserve ;

7° Sur l'acceptation des dons et legs faits à l'école ;

8° Sur les baux et marchés dont l'exécution s'étend sur plusieurs années ou qui, portant sur des sommes supérieures à 80000 euros, sont relatifs à des objets autres que ceux visés au 2° du B ci-dessous.

B. — Sont exécutoires de plein droit et dans les conditions prévues au troisième alinéa du III ci-dessous celles qui portent :

1° Sur le programme d'exploitation ;

2° Sur les baux et marchés qui, portant sur des sommes supérieures à 80000 euros, ont pour objet, soit des achats d'animaux, d'instruments, engrais, semences et toutes autres fournitures nécessaires à l'exploitation, soit des ventes de récoltes ou d'objets mobiliers.

Le conseil d'administration donne, en outre, son avis sur les questions qui lui sont soumises par le ministre de l'agriculture. Il peut également émettre des voeux sur toutes les questions se rapportant au fonctionnement de l'établissement.

III. — La réalisation des emprunts ne peut être poursuivie qu'après approbation du ministre des finances.

En ce qui concerne les délibérations prévues au B du II ci-dessus, les décisions sont exécutoires, trente jours après la date d'envoi du procès-verbal, sauf opposition du ministre de l'agriculture.

En cas de désaccord entre le directeur de l'établissement et le conseil d'administration, elles doivent être approuvées par le ministre de l'agriculture, pour devenir exécutoires.

**Art. R811-96**

Les établissements publics nationaux d'enseignement et de formation professionnelle agricoles sont soumis, en ce qui concerne leur régime financier et comptable, aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, ainsi qu'aux dispositions de la présente section.

**Art. R811-97**

Le budget de chaque établissement comprend trois divisions :

— une division A relative aux activités d'enseignement et de recherche ;

— une division B pour les exploitations, unités de production de matières premières, vendues en l'état ou après une première transformation ;

— une division C pour les ateliers technologiques, unités de traitement, de transformation et de vente de produits obtenus principalement à partir de matières premières agricoles ou unités de services vendus à des particuliers ou à des collectivités.

A l'intérieur de chaque division, les chapitres, spécialisés par nature de recettes et de dépenses, sont regroupés dans deux sections, l'une se rapportant aux opérations de fonctionnement et l'autre aux opérations en capital.

La nomenclature budgétaire est établie conformément au plan comptable particulier des établissements publics nationaux et locaux d'enseignement et de formation professionnelle agricoles.

**Art. R811-98**

Le budget est préparé par le directeur de l'établissement. Il doit être délibéré par le conseil départemental ou le conseil d'administration avant le 15 novembre de l'année précédant celle pour laquelle il est établi et transmis pour approbation avec ses annexes au ministre de l'agriculture avant le 30 novembre.

Le ministre de l'agriculture peut modifier les propositions présentées. Il peut établir d'office le budget si celui-ci ne lui a pas été soumis dans les délais prescrits.

**Art. R811-100**

Lors de l'approbation des résultats de l'exercice écoulé, le conseil départemental ou le conseil d'administration délibère, pour chacune des trois divisions du budget, sur la part de l'excédent de l'exercice à affecter à la section d'opérations en capital de la division correspondante.

En ce qui concerne l'exploitation agricole et les ateliers technologiques, le conseil départemental ou le conseil d'administration peut décider en outre d'affecter au maximum 10 p. 100 de l'excédent restant à la participation des personnels de l'établissement aux résultats de la production. A cette décision est joint un tableau de répartition entre les personnels concernés.

Le conseil départemental ou le conseil d'administration délibère également sur l'opportunité d'affecter une partie des réserves des exercices antérieurs de l'exploitation agricole et des ateliers technologiques à l'équipement scolaire et éventuellement au fonctionnement des services d'enseignement.

L'autorité de tutelle peut modifier le montant et la répartition des prélèvements ou affectations visés au présent article.

**Art. R811-101**

Les établissements, conformément aux usages observés dans le commerce pour les transactions agricoles ou forestières, peuvent recevoir des traites acceptées en règlement des créances se rattachant à l'exploitation du domaine. Ces traites sont reçues, conservées et endossées par l'agent comptable qui est chargé de les présenter à l'encaissement par l'intermédiaire du Trésor public.

**Art. R811-102**

I. — Le directeur est ordonnateur des dépenses et des recettes. Il est chargé de faire exécuter, dans la limite des crédits régulièrement ouverts au budget de l'établissement et sous le contrôle du conseil d'administration ou du conseil départemental, toutes les opérations nécessaires à la conservation du patrimoine de l'établissement et celles que comporte la bonne exploitation du domaine. Il doit se conformer au programme d'exploitation délibéré par le conseil départemental ou le conseil d'administration.

Le directeur peut recevoir délégation du conseil départemental ou du conseil d'administration auxquels il doit rendre compte, en vue de :

1° Passer, dans les conditions ou selon des modalités prévues par la législation sur la formation professionnelle continue, les conventions de formation professionnelle et d'apprentissage ;

2° Passer les conventions de recherche ;

3° Passer les baux et marchés qui sont destinés à être exécutés pendant l'année en cours ;

4° Engager des procédures judiciaires, conclure des transactions ou compromis.

Il peut déléguer sa signature à un ou plusieurs fonctionnaires de l'établissement ou des établissements rattachés pour l'engagement et la liquidation des recettes et des dépenses.

II. — En cas de décès ou d'empêchement du directeur, ses pouvoirs sont provisoirement exercés par le directeur adjoint ou, lorsque ce poste n'existe pas ou n'est pas pourvu, soit par un fonctionnaire de l'administration de l'établissement, soit par un professeur de l'école, désigné à l'avance par le président du conseil départemental ou du conseil d'administration.

En cas de changement de directeur, la transmission des pouvoirs est effectuée selon les modalités fixées par arrêté du ministre de l'agriculture.

**Art. R811-104**

Le directeur de l'établissement peut, ainsi que le président du conseil départemental ou du conseil d'administration, se faire communiquer à tout moment, contre reçu détaillé, les pièces justificatives des recettes et des dépenses et les registres de comptabilité.

En fin d'année le directeur constate l'encaisse, ainsi que le solde des comptes courants et se fait présenter les titres et valeurs mobilières appartenant à l'établissement.

**Art. R811-106**

Des régies d'avances et des régies de recettes peuvent être créées auprès des établissements d'enseignement agricole visés par la présente section. Un arrêté conjoint du ministre de l'agriculture et du ministre des finances fixe les modalités de création et la nature des opérations pouvant être effectuées.

Les régisseurs sont nommés par décision du directeur de l'établissement après agrément par l'agent comptable. Les fonctions de régisseur d'avances et de régisseur de recettes peuvent être confiées à un même agent.

Les régisseurs sont soumis au contrôle de l'agent comptable.

**Art. R811-107**

Les marchés de travaux, de fournitures et de transports passés directement par l'établissement ou par l'intermédiaire d'un groupement d'achats publics sont soumis aux règles en vigueur pour les marchés de l'Etat.

Toutefois les opérations relatives à l'exploitation agricole portant notamment sur ses productions, en l'état ou après transformation, peuvent être effectuées suivant les lois et usages du commerce.

**Art. R811-108**

Les fonds de l'établissement sont déposés chez un comptable de la direction générale des finances publiques.

Les placements des fonds disponibles sont effectués dans les conditions fixées par l'article 197 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Toutefois les placements en valeurs à court terme du Trésor et des caisses de crédit agricole peuvent être autorisés par décision de l'ordonnateur visée par le directeur départemental ou, le cas échéant, régional des finances publiques chargé du contrôle de la gestion de l'agent comptable de l'établissement.

**Art. R811-109**

La réalisation des emprunts, autres que ceux qui sont garantis par un warrant agricole, ne peut être poursuivie qu'après avis du directeur départemental des finances publiques.

**Art. R811-110**

Le contrôle administratif et financier est exercé sur les établissements mentionnés à la présente section par la mission permanente d'inspection générale et d'audit du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux et par l'inspection de l'enseignement agricole.

**Art. R811-111**

Dès la création d'un nouvel établissement public national d'enseignement ou de formation professionnelle agricoles, il est procédé à l'évaluation des biens meubles et immeubles, des stocks, du cheptel vif et autres valeurs qui sont compris dans sa dotation d'origine ; la valeur de ces apports est inscrite au bilan d'entrée de l'établissement.

**Art. R811-112**

En cas de suppression d'un établissement, l'affectation des meubles et immeubles est déterminée par décret contresigné par le ministre de l'agriculture et le ministre des finances, compte tenu des résultats du bilan établi à la fermeture de l'établissement et, le cas échéant, des dispositions insérées dans la convention passée avec la collectivité propriétaire du domaine.

**Art. R811-113**

Des instructions du ministre de l'agriculture et du ministre des finances fixent :

— le cadre comptable et les règles à observer pour la tenue des comptes et le mode de description des écritures ;

— la contexture du budget et des états annexes ;

— la liste et la contexture des livres, registres et documents à tenir par le directeur et par l'agent comptable tant en ce qui concerne la comptabilité deniers que la comptabilité matières ;

— la contexture du compte financier et la nomenclature des pièces justificatives à produire par l'agent comptable.

###### Section 5 : Dispositions relatives à l'enseignement général et à l'enseignement technologique par la voie scolaire

####### Sous-section 1 : Dispositions générales.

**Art. R811-114**

Le brevet de technicien agricole est l'équivalent des brevets de technicien délivrés par le ministre de l'éducation nationale et peut valoir dispense du baccalauréat en vue de l'inscription dans une unité de formations et de recherche à caractère scientifique d'une université.

Le brevet de technicien supérieur agricole, diplôme national de l'enseignement supérieur, est l'équivalent du brevet de technicien supérieur délivré par le ministre chargé de l'éducation nationale.

**Art. R811-115**

En vue de l'adaptation à l'emploi, le brevet de technicien agricole et le brevet de technicien supérieur agricole peuvent être complétés par des certificats de spécialisation créés et délivrés dans les conditions fixées par arrêté du ministre de l'agriculture.

####### Sous-section 2 : Enseignement général et enseignement technologique du second degré.

**Art. R811-116**

L'enseignement technologique du second degré a pour objet de donner, notamment, la formation de technicien agricole à des adolescents se destinant à la profession agricole, aux cadres de l'agriculture et aux professions connexes.

**Art. R811-117**

Cet enseignement commence après l'achèvement du premier cycle de l'enseignement général. Il associe la formation générale à la formation technologique.

**Art. R811-118**

La formation des techniciens agricoles par la voie scolaire est assurée dans les lycées d'enseignement général et technologique agricoles, dans les lycées professionnels agricoles, dans des établissements spécialisés correspondants ou dans des établissements privés sous contrat, ainsi que par des établissements d'enseignement à distance.

Les conditions d'admission dans ces établissements sont fixées par arrêté du ministre de l'agriculture.

La durée de cette formation est de trois années après l'achèvement du premier cycle de l'enseignement général, sauf dérogations accordées dans les conditions fixées par arrêté du ministre de l'agriculture.

**Art. R811-119**

La formation des techniciens agricoles est sanctionnée par la délivrance du brevet de technicien agricole, soit à la suite d'examens publics, soit selon d'autres modalités.

Les candidats ne peuvent se présenter à ces examens publics que s'ils ont suivi la formation correspondante dans des conditions fixées par le ministre de l'agriculture.

**Art. D811-120**

I. — Le brevet de technicien agricole est un diplôme national qui atteste d'une qualification professionnelle.

Ses titulaires sont aptes à exercer les emplois de technicien dans les professions de la production agricole, de la forêt, des industries agro-alimentaires, de l'aménagement de l'espace et de la gestion de l'environnement, des activités commerciales et de services, ainsi que des activités liées au développement et à l'animation du milieu rural, et capables de mobiliser leurs connaissances et leurs aptitudes pour se perfectionner et s'adapter au cours de leur vie professionnelle.

Le diplôme du brevet de technicien agricole porte mention d'une option qui peut, le cas échéant, être précisée par une spécialité professionnelle.

Le titre de technicien agricole breveté est attaché, sauf disposition contraire prévue par un arrêté du ministre de l'agriculture, à la possession du brevet de technicien agricole.

II. — Chaque option du brevet de technicien agricole est créée par arrêté du ministre de l'agriculture. L'option et la spécialité du brevet de technicien agricole sont définies par un référentiel du diplôme, énumérant les capacités que les titulaires du diplôme doivent posséder, précisant les savoirs et savoir-faire. Ce référentiel fait l'objet d'une annexe à l'arrêté mentionné au premier alinéa du présent II.

**Art. D811-121**

Le brevet de technicien agricole est préparé par la voie scolaire dans :

a) Des établissements publics locaux ou nationaux de l'enseignement technologique et professionnel agricole ;

b) Des établissements privés ayant passé, pour la formation considérée, un contrat au titre des articles L. 813-1 et suivants ;

c) Des établissements relevant d'autres ministères, après avis du Conseil national de l'enseignement agricole, en fonction de critères spécifiques, sur la base d'une convention passée avec le ministre de l'agriculture ;

d) Tout autre établissement privé.

**Art. D811-122**

I. — Le brevet de technicien agricole est accessible par la voie scolaire aux élèves :

1° Issus d'une classe de seconde générale et technologique, après avis favorable du conseil de classe de l'établissement d'origine ;

2° Titulaires du brevet d'études professionnelles agricoles, du brevet d'études professionnelles, du certificat d'aptitude professionnelle préparé en deux ans après la classe de troisième, ou ayant antérieurement terminé une classe de première, après avis favorable du conseil de classe de l'établissement d'origine ou d'un conseiller d'orientation-psychologue et sous réserve de l'accord du chef d'établissement d'accueil ;

3° De nationalité étrangère, sur décision du directeur régional de l'alimentation, de l'agriculture et de la forêt, sous réserve que leurs connaissances et leurs aptitudes soient reconnues suffisantes par une commission formée de professeurs de l'établissement d'accueil, au vu du dossier scolaire, complété si nécessaire par un examen.

Ces candidats effectuent un cycle d'études de deux ans dont les modalités de mise en oeuvre sont définies en annexe de chacun des arrêtés créant une option du brevet de technicien agricole.

La formation des candidats des établissements privés assurant des formations selon les modalités prévues à l'article L. 813-9 comprend une durée totale d'au moins 80 semaines, dont 1 400 heures au minimum effectuées dans le centre de formation.

II. — Le brevet de technicien agricole est accessible par la voie de l'apprentissage :

1° Aux candidats justifiant d'un niveau de fin de classe de seconde générale et technologique, ou titulaires du brevet d'études professionnelles agricoles, ou du brevet d'études professionnelles, ou du certificat d'aptitude professionnelle préparé en deux ans après la classe de troisième, ou ayant antérieurement terminé une classe de première. Ces candidats suivent une préparation de 1 440 heures au moins d'enseignements généraux, technologiques et professionnels en centre de formation d'apprentis ou en unité de formation par apprentissage ;

2° Aux candidats relevant des articles R. 6222-9, R. 6222-11 et R. 6222-13 à R. 6222-18 du code du travail qui ont suivi une préparation d'au moins 720 heures d'enseignements généraux, technologiques et professionnels en centre de formation d'apprentis ou en unité de formation par apprentissage ;

3° Aux candidats mentionnés au 3° du I.

III. — Le brevet de technicien agricole est accessible, par la voie de la formation professionnelle continue :

1° Aux candidats ayant accompli deux années d'activités professionnelles et qui ont suivi une formation comportant au moins 1 440 heures d'enseignements généraux, technologiques et professionnels ;

2° Aux candidats ayant accompli la scolarité complète du cycle terminal des lycées et qui ont suivi une formation comportant au moins 720 heures d'enseignements généraux, technologiques et professionnels ;

3° Aux candidats ayant accompli la scolarité de fin de classe de première de l'enseignement général et technologique ou possédant le diplôme du brevet d'études professionnelles et qui ont suivi une formation comportant au moins 1 440 heures d'enseignements généraux, technologiques et professionnels ;

4° Aux candidats mentionnés au 3° du I.

La durée de formation requise peut être réduite après décision dite de " positionnement ". Le positionnement prend en compte les études suivies en France ou à l'étranger par le candidat, les titres et diplômes français ou étrangers possédés, les compétences professionnelles qu'il peut faire valoir, ainsi que les dispenses d'épreuves dont il bénéficie, au titre de la validation des acquis professionnels, ou du fait de la possession de certains titres, diplômes, unités capitalisables ou épreuves de diplômes dans la limite de leur validité.

IV. — Le brevet de technicien agricole est accessible aux candidats inscrits dans les établissements dispensant un enseignement à distance qui ont suivi la formation selon les modalités prévues par arrêté du ministre de l'agriculture.

V. — Le brevet de technicien agricole est accessible au titre de " candidat libre ". Les postulants doivent avoir occupé un emploi pendant l'équivalent d'au moins trois années d'activité professionnelle à temps plein à la date du début des épreuves.

**Art. D811-123**

I. — La formation est organisée en modules, ensemble d'objectifs de formation. Pour chaque module, les objectifs et les contenus constituent le programme.

La formation comprend des modules de base, des modules communs au secteur, des modules de qualification, et un module d'initiative locale.

Les spécialités professionnelles sont définies par une architecture minimale de quatre modules de qualification. Les architectures minimales de spécialité professionnelle sont déterminées par un arrêté du ministre de l'agriculture.

La formation ci-dessus définie est, le cas échéant, complétée par des enseignements optionnels. La liste de ces enseignements est arrêtée par le ministre de l'agriculture.

Peut également faire l'objet d'un enseignement optionnel le projet conduit par le candidat, individuellement ou collectivement, tout au long de sa formation, en relation avec les objectifs de celle-ci, notamment avec ceux des connaissances et pratiques sociales ou professionnelles. Un descriptif précis du projet doit être fourni préalablement par l'équipe pédagogique au jury.

II. — La formation comprend une période en milieu professionnel organisée dans le cadre du projet pédagogique de l'établissement, soit en exploitation agricole ou entreprise extérieures à l'établissement, en relation avec la spécialité professionnelle, soit dans les ateliers technologiques et sur l'exploitation de l'établissement.

Elle comprend également des séquences d'étude de milieu, de participation au développement agricole et à l'animation du milieu rural, ou organisées dans le cadre de la coopération internationale.

**Art. D811-124**

Le diplôme est délivré à la suite d'un examen public, organisé sous la forme d'épreuves qui visent à valider les acquis du candidat par rapport à tout ou partie du référentiel caractéristique du diplôme.

La liste, la nature et la durée des épreuves sont définies pour chaque option et, le cas échéant, spécialité par un arrêté du ministre de l'agriculture.

L'examen conduisant à la délivrance du brevet de technicien agricole est organisé dans le cadre régional ou interrégional sous l'autorité du directeur régional de l'alimentation, de l'agriculture et de la forêt , en une session annuelle, selon des modalités fixées par le ministre de l'agriculture.

Cependant, des épreuves de remplacement peuvent être organisées à l'intention des candidats régulièrement inscrits à la session normale et empêchés de s'y présenter, soit pour raison de santé dûment constatée, soit pour obligations militaires dûment certifiées, soit pour cause de force majeure laissée à l'appréciation du directeur régional de l'alimentation, de l'agriculture et de la forêt .

**Art. D811-125**

L'examen en vue de l'attribution du diplôme comporte deux groupes d'épreuves écrites, orales ou pratiques :

1. Le premier groupe se compose de trois épreuves ayant pour objet le contrôle de l'atteinte des objectifs terminaux de la formation, et notamment l'acquisition des savoirs et savoir-faire ;

2. Le deuxième groupe est constitué de six épreuves. Elles ont pour objet le contrôle de l'atteinte des objectifs d'un ou de plusieurs modules.

**Art. D811-126**

Pour les candidats des établissements mentionnés aux a, b et c de l'article D. 811-121, les épreuves du deuxième groupe prennent la forme d'un contrôle en cours de formation.

La disposition ci-dessus s'applique également aux candidats des établissements préparant au diplôme par la voie de la formation professionnelle continue ou de l'apprentissage, à condition que ces établissements obtiennent, au préalable, une habilitation. Un arrêté du ministre de l'agriculture précise les conditions dans lesquelles elle est délivrée et, le cas échéant, retirée.

Le contrôle en cours de formation s'effectue selon des modalités fixées par un arrêté du ministre de l'agriculture.

**Art. D811-127**

Outre les candidats des établissements non habilités à mettre en oeuvre le contrôle en cours de formation, ne peuvent bénéficier de celui-ci :

1. Les candidats ayant suivi un enseignement à distance ;

2. Les candidats n'ayant pas bénéficié du contrôle en cours de formation pendant l'une des années d'un cycle de formation de deux ans ;

3. Les candidats ajournés et redoublants n'ayant pas bénéficié du contrôle en cours de formation lors de leur formation précédente.

Les candidats ajournés non redoublants ayant choisi de ne pas conserver le bénéfice des résultats du contrôle en cours de formation d'une ou plusieurs épreuves du deuxième groupe sont soumis aux épreuves du deuxième groupe correspondantes.

**Art. D811-128**

Les candidats de la voie scolaire des établissements publics et privés sous contrat et des établissements habilités préparant au diplôme par les voies de la formation professionnelle continue et de l'apprentissage suivent obligatoirement l'enseignement du module d'initiative locale. Ce module est évalué sous la forme d'un contrôle en cours de formation dans les conditions fixées par l'arrêté prévu à l'article D. 811-126.

**Art. D811-129**

Peuvent faire l'objet d'une évaluation facultative les enseignements optionnels mentionnés aux quatrième et cinquième alinéas de l'article D. 811-123. Ces enseignements sont évalués sous la forme d'un contrôle en cours de formation dans les conditions fixées par l'arrêté prévu à l'article D. 811-126.

Les langues étrangères, langues régionales et dialectes locaux peuvent donner lieu à évaluation facultative sans obligation pour le candidat d'avoir suivi au préalable un enseignement optionnel. Ces évaluations facultatives sont mises en place sous forme d'épreuves ponctuelles.

Deux évaluations facultatives au maximum peuvent être prises en compte pour chaque candidat, dont une au maximum relevant de chacun des alinéas ci-dessus.

**Art. D811-130**

Les candidats qui ne peuvent subir l'épreuve pratique d'éducation physique et sportive pour raison de santé en sont dispensés à condition de produire un certificat délivré par un médecin de la santé publique concourant à l'exercice des tâches médico-scolaires.

Les candidats mentionnés aux III, IV et V de l'article D. 811-122 peuvent être dispensés, sur leur demande, de l'épreuve pratique d'éducation physique et sportive.

Dans ces trois cas, les modalités d'évaluation sont fixées par l'arrêté prévu à l'article D. 811-124.

**Art. D811-131**

Le jury, présidé par un fonctionnaire de catégorie A, membre de l'enseignement agricole public, est désigné par le directeur régional de l'alimentation, de l'agriculture et de la forêt, organisateur de l'examen, conformément à l'article D. 811-124. Il peut opérer en commissions. Le jury est souverain dans ses évaluations et délibérations, dans le cadre de la réglementation en vigueur.

Le jury est composé, pour deux tiers au moins, d'enseignants d'établissements agricoles publics ou privés, justifiant des titres ou diplômes requis pour enseigner dans une section préparant au brevet de technicien agricole, et, pour un tiers au maximum, d'employeurs et de salariés des professions concernées, ainsi que de personnalités qualifiées.

En aucun cas, il ne peut comprendre moins de la moitié d'agents rémunérés par l'Etat.

Si l'une des proportions n'est pas atteinte à la suite de l'absence d'un ou plusieurs de ses membres, le jury peut néanmoins délibérer valablement.

Un jury peut être commun à plusieurs options ou spécialités du brevet de technicien agricole.

**Art. D811-132**

A l'issue de l'examen, le jury délibère en prenant en compte :

— les notes obtenues aux épreuves du premier groupe ;

— les notes obtenues aux épreuves du deuxième groupe soit sous la forme d'un contrôle en cours de formation, soit sous leur forme d'épreuves terminales ;

— l'examen des livrets scolaires ou de formation des candidats.

Chaque groupe d'épreuves défini à l'article D. 811-125 compte pour 50 p. 100 dans la délivrance du diplôme. Le total des notes affectées d'un coefficient, obtenues aux deux groupes d'épreuves, peut être augmenté par le nombre de points supérieurs à 10 sur 20 de la note du module d'initiative locale et de la note obtenue aux épreuves facultatives prévues à l'article D. 811-129. Le diplôme est délivré si la note moyenne globale obtenue est supérieure ou égale à 10 sur 20.

Si cette note est comprise entre 9 et 10 sur 20, le jury peut décider, au vu des résultats aux épreuves des premier et deuxième groupes et au vu du livret scolaire ou de formation du candidat, soit d'attribuer des points supplémentaires et déclarer le candidat admis, soit de l'ajourner.

Toutefois, une moyenne inférieure à 8 sur 20 aux épreuves du premier groupe, maintenue après délibération du jury, est éliminatoire.

Un candidat ayant fourni un livret scolaire ou de formation ne peut être ajourné sans que le jury ait examiné celui-ci. La mention de cet examen est portée sur le livret sous la signature du président du jury.

**Art. D811-133**

Le brevet de technicien agricole porte mention de l'option et de la spécialité professionnelle. Le module d'initiative locale fait l'objet d'une attestation.

Les mentions suivantes sont accordées :

— passable quand le candidat a obtenu une moyenne au moins égale à 10 et inférieure à 12 ;

— assez bien quand le candidat a obtenu une moyenne au moins égale à 12 et inférieure à 14 ;

— bien quand le candidat a obtenu une moyenne au moins égale à 14 et inférieure à 16 ;

— très bien quand le candidat a obtenu une moyenne au moins égale ou supérieure à 16.

**Art. D811-134**

Un candidat ajourné et se présentant à titre individuel peut, sur sa demande, conserver pendant les trois sessions suivant sa première candidature le bénéfice des notes obtenues aux épreuves du premier et du deuxième groupe.

La disposition ci-dessus s'applique également à un candidat ajourné et redoublant, à condition toutefois que les notes dont il demande à conserver le bénéfice soient égales ou supérieures à 10 sur 20.

Lorsqu'un candidat se représente à une session ultérieure, le diplôme lui est délivré dans les conditions décrites à l'article D. 811-132 en fonction des notes dont il a demandé à conserver le bénéfice et des notes des épreuves à nouveau subies.

**Art. D811-135**

Un arrêté du ministre de l'agriculture fixe les conditions dans lesquelles :

1° Un candidat déjà titulaire du brevet de technicien agricole peut obtenir ce diplôme dans une option ou spécialité différente ;

2° Un candidat titulaire d'un diplôme professionnel homologué au niveau IV peut obtenir le brevet de technicien agricole dans une option ou spécialité proche de celle dont il est titulaire.

**Art. D811-136**

L'enseignement général et technologique agricole du second degré peut également préparer :

1° Au baccalauréat général organisé par les articles D. 334-2 à D. 334-22 du code de l'éducation et dont les dispositions s'appliquent dans les établissements d'enseignement relevant du ministre de l'agriculture, sous réserve des compétences particulières définies ci-dessous.

Le ministre de l'agriculture fixe par arrêté le programme des enseignements du baccalauréat général spécifiques aux établissements relevant de son autorité. Il choisit également, par dérogation à l'article D. 336-17 du code précité, les sujets des épreuves pour lesdits enseignements qui peuvent porter en partie sur les enseignements de la classe de première nonobstant les dispositions énoncées à l'article D. 334-5 du même code.

L'organisation et les horaires des enseignements mentionnés ci-dessus sont fixés par arrêté conjoint du ministre chargé de l'éducation nationale et du ministre de l'agriculture ;

2° A la série sciences et technologies de l'agronomie et du vivant du baccalauréat technologique organisées par les articles D. 336-1 à D. 336-23 du code de l'éducation.

###### Section 6 : Formation par la voie scolaire des techniciens supérieurs agricoles.

**Art. D811-138**

La formation par la voie scolaire des techniciens supérieurs agricoles dure deux ans. Cette durée peut toutefois être réduite à un an pour les candidats relevant des dispositions des a ou b du III de l'article D. 811-140, ainsi que pour ceux répondant aux conditions prévues par le décret du 14 novembre 1977 relatif à l'accès aux grandes écoles et aux établissements d'enseignement supérieur des candidats titulaires d'un diplôme attestant une qualification professionnelle.

Cette formation est sanctionnée par la délivrance du brevet de technicien supérieur agricole avec mention d'une option et, éventuellement, d'une sous-option, selon les modalités définies aux articles D. 811-139 à D. 811-143.

Peuvent également se présenter aux examens des candidats n'ayant pas suivi les formations correspondantes mais justifiant avoir occupé pendant trois ans au moins un emploi correspondant à une qualification de technicien agricole.

**Art. D811-139**

I. — Le brevet de technicien supérieur agricole est un diplôme national de l'enseignement supérieur qui atteste d'une qualification professionnelle.

Les formations préparant au brevet de technicien supérieur agricole sont des formations de l'enseignement supérieur qui s'inscrivent au sein des études conduisant au grade de licence, dans le cadre de l'architecture européenne des études définie par l'article D. 123-13 du code de l'éducation et fondée principalement sur les trois grades de licence, master et doctorat.

Ses titulaires sont aptes à exercer les emplois de technicien supérieur dans les professions de la production agricole, des industries agro-alimentaires, de l'aménagement de l'espace et de la gestion de l'environnement, des activités commerciales et de services, ainsi que des activités liées au développement et à l'animation du milieu rural, et capables de mobiliser leurs connaissances et leurs aptitudes pour se perfectionner et s'adapter au cours de leur vie professionnelle.

Le diplôme du brevet de technicien supérieur agricole porte mention d'une option qui peut, le cas échéant, être précisée par une spécialité professionnelle.

Le titre de technicien supérieur agricole breveté est attaché, sauf disposition contraire prévue par un arrêté du ministre de l'agriculture, à la possession du brevet de technicien supérieur agricole.

II. — Chaque option ou spécialité du brevet de technicien supérieur agricole est créée par arrêté du ministre de l'agriculture, après avis de la ou des commissions professionnelles consultatives compétentes.

L'option ou la spécialité s'appuie sur un référentiel professionnel présentant le contexte du ou des emplois visés, la fiche descriptive d'activités et les situations professionnelles significatives.

L'option ou la spécialité s'appuie également sur un référentiel de certification qui énumère les capacités générales, technologiques et professionnelles que les titulaires du diplôme doivent posséder et détermine les niveaux d'exigence requis pour l'obtention du diplôme. Le référentiel de certification est organisé en unités constituées d'un ensemble, cohérent au regard de la finalité du diplôme, de capacités, savoir-faire et savoirs.

L'option ou la spécialité est définie par un référentiel de formation, organisé en domaines ou modules. Ce référentiel énumère les capacités requises pour l'obtention du diplôme, précise les savoirs, les savoir-faire qui doivent être acquis et indique les niveaux d'exigence requis pour l'obtention du diplôme.

Un arrêté du ministre chargé de l'agriculture fixe les modalités selon lesquelles un ou plusieurs modules d'initiative locale sont mis en œuvre par chaque établissement.

Les référentiels font l'objet d'annexes à l'arrêté cité au premier alinéa du présent paragraphe.

**Art. D811-142**

I. — L'examen conduisant à la délivrance du brevet de technicien supérieur agricole est organisé sous la forme d'épreuves dont l'objet est de valider les acquis du candidat par rapport à l'ensemble des référentiels du diplôme.

Un arrêté du ministre de l'agriculture fixe pour chaque option et, éventuellement, spécialité, la liste, la nature, la durée et le coefficient des épreuves.

L'examen mentionné au premier alinéa du présent article est organisé dans un cadre national, en une seule session normale annuelle, selon des modalités fixées par le ministre de l'agriculture.

Cependant, des épreuves de remplacement peuvent être organisées à l'intention des candidats régulièrement inscrits à la session normale et empêchés de s'y présenter, soit pour raison de santé dûment constatée, soit pour obligations militaires dûment certifiées, soit pour cause de force majeure dûment justifiée et laissée à l'appréciation du ministre de l'agriculture.

II. — L'examen en vue de l'attribution du diplôme comporte deux groupes d'épreuves à coefficient, écrites, orales et pratiques. Chacune d'elles sanctionne les capacités, savoir et savoir-faire à acquérir dans un ou plusieurs domaines. Leur définition est commune à toutes les catégories de candidats.

Le premier groupe est constitué de deux épreuves organisées en fin de formation ayant pour objet le contrôle de l'atteinte des objectifs terminaux de la formation.L'une d'entre elles au moins présente un caractère de synthèse significatif de l'option ou de la spécialité du diplôme.

Le deuxième groupe est constitué de six épreuves au maximum organisées en fin de formation. Elles ont pour objet le contrôle de l'atteinte des objectifs d'un ou plusieurs modules, à l'intérieur d'un domaine. Elles prennent la forme, dans les établissements préalablement habilités à cet effet, de contrôles certificatifs en cours de formation assurés par les formateurs, selon les dispositions prévues au III ci-après.

Les épreuves des deux groupes peuvent, lorsque les circonstances le justifient, être organisées par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que le recours à cette technique permette d'assurer, tout au long de l'épreuve :

1° L'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées.

Un arrêté du ministre chargé de l'agriculture détermine les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

III. — Les contrôles certificatifs en cours de formation s'effectuent selon des modalités fixées par arrêté du ministre de l'agriculture. Les établissements publics ou privés ayant passé pour la filière concernée un contrat au titre des articles L. 813-8 et L. 813-9 et dispensant une formation scolaire ou les établissements mentionnés au d du I de l'article D. 811-140 doivent, pour mettre en oeuvre le contrôle certificatif en cours de formation, avoir obtenu préalablement au début de la formation une habilitation du directeur régional de l'alimentation, de l'agriculture et de la forêt .

Cette habilitation est donnée, sur demande de l'établissement, pour une filière. Les conditions de délivrance et de retrait de l'habilitation sont fixées par un arrêté du ministre de l'agriculture.

IV. — Si des anomalies dans l'organisation ou les résultats du contrôle certificatif en cours de formation sont constatées par le jury, celui-ci peut décider de refuser le bénéfice de ce contrôle aux candidats concernés.

En cas d'invalidation du contrôle certificatif en cours de formation d'un module, les candidats sont soumis à l'épreuve finale du deuxième groupe correspondante prévue au II ci-dessus.

V. — Outre les candidats des établissements non habilités à mettre en oeuvre le contrôle certificatif en cours de formation, ne peuvent bénéficier de celui-ci :

1° Les candidats ayant suivi un enseignement à distance ;

2° Les candidats n'ayant pas bénéficié du contrôle certificatif en cours de formation pendant l'une des années d'un cycle de formation de deux ans ;

3° Les candidats ajournés et redoublants n'ayant pas bénéficié du contrôle certificatif en cours de formation lors de leur formation précédente ;

4° Les candidats relevant du II de l'article D. 811-141.

Les candidats ajournés non redoublants ayant choisi de ne pas conserver le bénéfice des résultats du contrôle en cours de formation correspondant à une ou plusieurs épreuves du deuxième groupe sont soumis aux épreuves du deuxième groupe correspondantes.

VI. — Le jury est nommé par arrêté du ministre de l'agriculture. Chaque jury national est présidé par un membre du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux.

Le jury est composé, pour deux tiers au moins, d'enseignants d'établissements agricoles publics ou privés, justifiant sans dérogation possible des titres ou diplômes requis pour enseigner dans une section préparatoire au brevet de technicien supérieur agricole, et, pour un tiers au maximum, d'employeurs et de salariés des professions concernées et de personnalités compétentes, dont au moins un membre de l'enseignement supérieur.

En aucun cas, le jury ne peut comprendre moins de la moitié d'agents rémunérés par l'Etat. Si l'une de ces proportions n'est pas atteinte à la suite de l'absence d'un ou plusieurs de ses membres, le jury pourra néanmoins délibérer valablement.

Le jury peut opérer en commission. Il est souverain dans ses évaluations et délibérations dans le cadre de la réglementation en vigueur.

A l'exception du président et du président adjoint, les membres du jury qui prennent part à ses délibérations peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'agriculture.

VII. — Le jury déclare admis, après délibération, les candidats ayant obtenu une moyenne supérieure ou égale à 10 sur 20, calculée sur l'ensemble des résultats des épreuves avec coefficient des groupes 1 et 2 auxquels s'ajoutent les points au-dessus de 10 de la note d'éducation physique et sportive et de la moyenne des modules d'initiative locale. Ces points supplémentaires sont multipliés par trois.

Des mentions sont, le cas échéant, accordées après examen des dossiers individuels des intéressés.

Sont éliminés, après examen des dossiers individuels et délibération du jury, les candidats ayant obtenu :

a) Une moyenne inférieure à 9 sur 20, calculée sur l'ensemble des résultats des épreuves du groupe 1 ;

b) Une note 0 à l'une des épreuves affectées d'un coefficient.

VIII. — Les candidats qui ne peuvent subir l'épreuve d'éducation physique et sportive pour une raison de santé en sont dispensés à condition de produire un certificat délivré par un médecin de la santé publique concourant à l'exercice des tâches médico-scolaires.

Les candidats mentionnés au II de l'article D. 811-141, au III de l'article D. 811-159 et au I de l'article D. 811-173 peuvent être dispensés, sur leur demande, de l'épreuve d'éducation physique et sportive.

IX. — Pour leur attribuer, éventuellement, des points supplémentaires et prononcer leur admission, le jury procède à l'examen du dossier individuel des candidats dont la moyenne globale est supérieure à 9 sur 20, mais inférieure à celle exigée pour l'admission.

X. — Un candidat ajourné peut sur sa demande conserver pendant les cinq sessions suivant sa première candidature le bénéfice d'un résultat obtenu dans le cadre de l'examen à une ou plusieurs épreuves du premier groupe, du deuxième groupe ou des contrôles certificatifs correspondants.

Lorsque ce candidat se représente à une session ultérieure, le diplôme lui est délivré dans les conditions décrites au VII ci-dessus en fonction des notes dont il a demandé à conserver le bénéfice et des notes des épreuves à nouveau subies. Il ne pourra prétendre à une mention.

XI. — Les candidats qui se présentent à l'examen au titre du II de l'article D. 811-141, du III de l'article D. 811-159 et du I de l'article D. 811-173, ainsi que les candidats qui ont été ajournés, conformément aux modalités du VII ci-dessus, peuvent choisir de subir l'examen épreuve par épreuve. Ces candidats ne peuvent composer à la même session dans la totalité des épreuves.

Dans ce cas, le diplôme est délivré lorsque le candidat a obtenu une note supérieure ou égale à 10 sur 20 à chacune des épreuves de l'examen. Les attestations de réussite délivrées ont une durée de validité de cinq ans à compter de leur date de délivrance.

Dès lors qu'un candidat ayant été ajourné, conformément aux dispositions du VII ci-dessus, s'inscrit pour subir à nouveau l'examen épreuve par épreuve, suivant les dispositions du présent article, les notes supérieures ou égales à 10 sur 20 obtenues à une ou plusieurs épreuves dont il a demandé à conserver le bénéfice acquièrent une durée de validité de cinq ans à compter de leur date d'obtention.

Un candidat ayant choisi de subir l'examen conformément aux dispositions du présent article mais n'ayant pas obtenu le diplôme ne peut, à une session ultérieure, se représenter à l'examen suivant les modalités prévues au VII ci-dessus.

L'exigence d'un niveau de formation ou de l'équivalent de trois années d'activité professionnelle à temps plein pour les candidats mentionnés au II de l'article D. 811-141 est requise au moment où ils se présentent à la première épreuve de l'examen ouvrant droit à la délivrance du diplôme.

L'arrêté ministériel prévu au II de l'article D. 811-139 fixe en tant que de besoin l'ordre dans lequel les épreuves constitutives de l'examen sont subies en fonction des spécificités de la formation.

XII. — Les conditions dans lesquelles, d'une part, un candidat déjà titulaire d'un brevet de technicien supérieur agricole peut obtenir un brevet de technicien supérieur agricole d'une autre option ou spécialité, d'autre part, un candidat titulaire d'un brevet de technicien supérieur, d'un diplôme universitaire de technologie, d'un diplôme d'études universitaires générales ou d'un diplôme d'études universitaires de sciences et techniques peut obtenir un brevet de technicien supérieur agricole, sont fixées par arrêté du ministre de l'agriculture.

Par dérogation, le ministre chargé de l'agriculture peut accorder des dispenses d'épreuve aux candidats titulaires de titres ou de diplômes autres que ceux mentionnés à l'alinéa précédent, obtenus après au moins trois années d'études supérieures.

XIII. — Pour les étudiants à titre d'étranger non titulaires de diplômes français admis dans les classes de préparation au brevet de technicien supérieur agricole, la durée des épreuves écrites prévues dans les différentes options du brevet de technicien supérieur agricole et pour lesquelles un travail important de rédaction et de synthèse est demandé peut être prolongée d'un temps égal au plus au tiers de la durée normale de ces épreuves.

La nature des épreuves concernées ainsi que la durée de la prolongation accordée sont fixées par le ministre de l'agriculture.

Les sujets de ces épreuves demeurent communs à l'ensemble des candidats se présentant dans l'option ou la spécialité concernée.

**Art. D811-137**

La formation par la voie scolaire des techniciens supérieurs agricoles est dispensée soit dans des sections spéciales de lycées d'enseignement général et technologique agricoles, publics ou privés, soit dans des sections spéciales d'enseignement supérieur agricole. Elle est également assurée par des établissements d'enseignement à distance.

**Art. D811-140**

I. — Le brevet de technicien supérieur agricole est préparé en formation scolaire dans :

a) Des établissements publics locaux et nationaux de l'enseignement technologique agricole et de l'enseignement supérieur agronomique ;

b) Des établissements privés ayant passé, pour la formation considérée, un contrat au titre des articles L. 813-8 et L. 813-9 ;

c) Des établissements relevant d'autres ministères, après avis du Conseil national de l'enseignement agricole en fonction de critères spécifiques sur la base d'une convention passée avec le ministère de l'agriculture et de la forêt ;

d) Tout autre établissement privé.

II. — Le brevet de technicien supérieur agricole sanctionne un enseignement technologique supérieur court.

Le cycle de formation scolaire dure deux années et comporte au moins douze semaines de stage, dont au moins deux semaines sont à prendre sur le temps de congé scolaire.

En vue de prendre en compte certaines situations particulières, notamment en matière de coopération internationale, le ministre de l'agriculture peut, à titre dérogatoire, modifier par arrêté la durée du cycle de formation.

III. — L'admission dans une section préparant au brevet de technicien supérieur agricole par la voie scolaire et par la voie de l'apprentissage est organisée dans le cadre de la procédure nationale de préinscription prévue à l'article L. 612-3 du code de l'éducation. L'admission dans une section de technicien supérieur agricole est organisée sous l'autorité du directeur régional de l'alimentation, de l'agriculture et de la forêt. Elle est prononcée par le chef de l'établissement d'accueil, après qu'une commission qu'il a constituée, comprenant principalement des professeurs de la section de techniciens supérieurs concernée, a apprécié la candidature de chaque étudiant postulant. Cette commission d'admission constitue pour ces formations la commission d'examen des vœux prévue à l'article D. 612-1-13 du code de l'éducation.

Par dérogation au premier alinéa, l'admission des bacheliers professionnels ou technologiques ayant suivi une formation complémentaire leur permettant d'acquérir les connaissances ou compétences attendues pour la réussite dans l'option en section préparant au brevet de technicien supérieur agricole demandée par le candidat est de droit si l'avis du chef de l'établissement où cette formation a été suivie est favorable. Cet avis est pris sur proposition de l'équipe pédagogique. Toutefois, à titre exceptionnel, lorsque l'avis ne tient pas compte des caractéristiques de la formation demandée ou ne permet pas d'apprécier les acquis et compétences du bachelier, le directeur régional de l'alimentation, de l'agriculture et de la forêt peut ne pas en tenir compte.

1° L'admission est de droit :

— pour les élèves et les apprentis qui, ayant préalablement fait acte de candidature dans les formes et délais prévus par le directeur régional de l'alimentation, de l'agriculture et de la forêt, obtiennent la même année une mention " très bien " ou " bien " au baccalauréat général, professionnel ou technologique dont le champ professionnel correspond à celui de la section de technicien demandée ;

— pour les élèves ou les apprentis qui obtiennent une mention " très bien " ou " bien " au baccalauréat général, professionnel ou technologique et qui ont été préalablement inscrits en liste supplémentaire ou refusée dans la section de technicien supérieur demandée. Dans ce cas, le directeur régional de l'alimentation, de l'agriculture et de la forêt prononce l'affectation dans la section demandée ou dans une autre section du même champ professionnel ;

2° La préparation au brevet de technicien supérieur agricole par la voie scolaire et par la voie de l'apprentissage est ouverte aux candidats :

— titulaires du baccalauréat technologique ;

— titulaires du baccalauréat professionnel ;

— titulaires du baccalauréat général ;

— titulaires du brevet de technicien agricole ;

— titulaires du brevet de technicien ;

— titulaires d'un titre ou diplôme de niveau IV enregistré dans le répertoire national des certifications professionnelles de la Commission nationale de la certification professionnelle ;

— titulaires du diplôme d'accès aux études universitaires ;

— ayant suivi une formation à l'étranger. Pour ces candidats, la décision d'admission est prononcée par le directeur régional de l'alimentation, de l'agriculture et de la forêt après avis de la commission d'admission de l'établissement.

3° La préparation du brevet de technicien supérieur agricole par la voie de la formation professionnelle continue est ouverte aux candidats mentionnés au 2°. Elle est également ouverte aux candidats suivants :

— les candidats ayant suivi une formation complète conduisant à l'un des grades, titres ou diplômes précités ;

— les candidats justifiant de l'équivalent de deux années d'activité professionnelle à temps plein à la date du début de la formation. La condition d'activité professionnelle s'apprécie au début de la formation.

4° Peuvent accéder à des formations aménagées par décision du directeur régional de l'alimentation, de l'agriculture et de la forêt et après avis de la commission d'admission de l'établissement :

a) Des étudiants ayant suivi en totalité l'enseignement des classes préparatoires aux grandes écoles ;

b) Des titulaires de brevet de technicien supérieur agricole, de brevet de technicien supérieur, de diplôme universitaire de technologie, diplôme d'études universitaires générales et de diplômes d'études universitaires de sciences et techniques.

La durée de ces formations aménagées ne peut être ramenée à moins d'une année scolaire.

**Art. D811-141**

I. — Le diplôme du brevet de technicien supérieur agricole est délivré à la suite d'un examen public ou selon d'autres modalités fixées aux articles D. 811-142, D. 811-142-2, D. 811-159 et D. 811-160.

Pour se présenter à l'examen du brevet de technicien supérieur agricole par la voie scolaire, les candidats doivent :

a) Soit avoir suivi la scolarité complète définie par l'arrêté ministériel mentionné au II de l'article D. 811-139.

Pour les établissements privés assurant des formations selon les modalités définies à l'article L. 813-9, la formation comprend une durée totale d'au moins 80 semaines dont 1 400 heures minimum de cours, travaux pratiques, travaux dirigés effectués dans le centre de formation ;

b) Soit avoir été admis directement en seconde année d'une section préparatoire au brevet de technicien supérieur agricole dans les conditions prévues aux a et b du III de l'article D. 811-140 et avoir suivi la formation.

II. — Pour se présenter à l'examen du brevet de technicien supérieur agricole au titre de candidat libre, les candidats doivent avoir occupé un emploi de niveau technicien dans un secteur professionnel correspondant aux finalités du diplôme pendant l'équivalent d'au moins trois années d'activité professionnelle à temps plein au moment où ils se présentent à la première épreuve de l'examen ouvrant droit à la délivrance du diplôme.

**Art. D811-142-1**

I. — L'obtention du brevet de technicien supérieur agricole emporte l'acquisition de 120 crédits européens.

II. — Le chef d'établissement au sein duquel est implantée la section de technicien supérieur agricole délivre aux étudiants, après consultation du conseil de classe, une attestation descriptive du parcours de formation qu'ils ont suivi et des connaissances et compétences acquises.

L'attestation descriptive est établie conformément au référentiel du diplôme correspondant à l'option ou à la spécialité mentionné au II de l'article D. 811-139, dans le respect des conditions prévues pour la description des parcours de formation dans la mise en oeuvre du système européen de crédits-ECTS-définie à l'article D. 611-2 du code de l'éducation.

En outre, lorsqu'une ou plusieurs unités constitutives du référentiel du diplôme correspondant à l'option ou à la spécialité ont été validées sous forme ponctuelle ou par contrôle en cours de formation, l'attestation descriptive mentionne pour ces unités les crédits européens qui leur sont affectés dans la limite fixée au I pour l'obtention du brevet de technicien supérieur agricole.

III. — En vue de faciliter la poursuite d'études et l'orientation des étudiants dans une autre formation de l'enseignement supérieur, des conventions de coopération pédagogique sont passées entre les établissements préparant au brevet de technicien supérieur agricole et des établissements, français ou étrangers. Ces conventions précisent, sur la base de l'attestation descriptive prévue au II, et en fonction des divers types d'études auxquelles peuvent postuler les étudiants issus des sections de techniciens supérieurs agricoles, les conditions de validation des acquis de ces étudiants dans le cadre des cursus de formation de l'établissement d'accueil. Elles prévoient, pour l'examen des dossiers individuels, l'organisation de commissions associant des représentants, d'une part, de l'établissement préparant au brevet de technicien supérieur agricole et, d'autre part, de l'établissement d'accueil, présidées par un enseignant-chercheur désigné par le chef de l'établissement d'enseignement supérieur.

**Art. D811-142-2**

Les établissements mentionnés aux articles D. 811-140, R. 811-156 et R. 811-157 peuvent sur leur demande être habilités par arrêté du ministre chargé de l'agriculture à organiser la formation selon des modalités pédagogiques et d'évaluation dérogeant aux dispositions de la présente section et au paragraphe 2 de la sous-section 1 de la section 8 du présent chapitre.

La formation est organisée en quatre semestres comportant chacun des unités d'enseignement. Elle s'appuie sur les référentiels prévus au II de l'article D. 811-139 pour l'option ou la spécialité concernée. Chaque unité d'enseignement comporte une épreuve réalisée sous la forme d'un ou plusieurs contrôles certificatifs en cours de formation. La validation d'une unité d'enseignement entraîne l'acquisition d'un nombre défini de crédits. La validation d'un semestre entraîne l'attribution de trente crédits. Le jury mentionné à l'article D. 811-142 s'assure du respect des règles fixées au niveau national, valide les plans d'évaluation proposés par les équipes pédagogiques et contribue à la régulation des contrôles en cours de formation.

Des arrêtés du ministre chargé de l'agriculture précisent les modalités pédagogiques et d'évaluation de la formation ainsi que les options et spécialités du brevet de technicien supérieur agricole concernées. L'habilitation mentionnée au premier alinéa, qui vaut habilitation au titre du III de l'article D. 811-142 pour l'option ou la spécialité concernée, est accordée par le ministre chargé de l'agriculture, après avis de l'inspection de l'enseignement agricole. Les établissements en font la demande par délibération de leur conseil d'administration ou de l'instance délibérative qui en tient lieu. L'habilitation est accordée pour une durée de cinq ans et peut être retirée si des dysfonctionnements sont confirmés par l'inspection de l'enseignement agricole.

**Art. D811-143**

Des arrêtés du ministre de l'agriculture précisent les conditions d'application des articles D. 811-137 à D. 811-142-2.

###### Section 7 : Dispositions relatives à l'enseignement professionnel du second degré.

**Art. D811-144**

L'enseignement professionnel du second degré est dispensé par voie scolaire, soit à l'issue de la classe de troisième relevant du cycle d'orientation prévu à l'article D. 332-3 du code de l'éducation, soit à l'issue des classes de cinquième ou de quatrième relevant du cycle central prévu au même article.

Cet enseignement est assuré dans des établissements publics ou privés soit de façon permanente, soit selon un rythme approprié. Dans ce dernier cas, cet enseignement comporte un nombre annuel d'heures fixé par arrêté conjoint du ministre de l'agriculture et du ministre de l'éducation nationale.

**Art. D811-145**

A l'issue de la classe de troisième, l'enseignement professionnel du second degré comprend :

— un cycle de deux ans conduisant au diplôme du certificat d'aptitude professionnelle agricole ;

— un cycle d'une durée de référence de trois ans conduisant au diplôme du baccalauréat professionnel constitué par les classes de seconde professionnelle, de première professionnelle et de terminale professionnelle. La classe de seconde professionnelle peut être rattachée à une ou plusieurs familles de métiers définis par arrêté du ministre chargé de l'agriculture. La durée de ce cycle peut, le cas échéant, être modifiée s'agissant d'un élève pour lequel une décision de positionnement, prise dans les conditions fixées aux articles D. 337-62 et D. 337-63 du code de l'éducation, le justifie.

Une attestation intermédiaire, remise en fin de classe de première, est délivrée par le directeur régional de l'alimentation, de l'agriculture et de la forêt aux candidats scolarisés dans les établissements d'enseignement agricole. Le modèle et les conditions de délivrance de cette attestation sont fixés selon les conditions définies par arrêté du ministre chargé de l'agriculture.

Sur la demande de la famille ou de l'élève s'il est majeur et après avis du conseil de classe de l'établissement fréquenté, le directeur régional de l'alimentation, de l'agriculture et de la forêt peut autoriser un titulaire du brevet d'études professionnelles agricoles ou du certificat d'aptitude professionnelle agricole à poursuivre des études en lycée pour y postuler soit le brevet de technicien agricole, soit le baccalauréat général ou technologique. Dans les mêmes conditions, un élève parvenu au terme d'une seconde ou d'une première professionnelle peut être autorisé à poursuivre des études pour postuler un brevet de technicien agricole ou un baccalauréat général ou technologique.

L'élève est accueilli en deuxième ou troisième année de la formation correspondant au diplôme postulé soit directement, soit après une période d'adaptation dont les conditions sont fixées par arrêté du ministre chargé de l'agriculture en fonction de la nature et de la spécialité du diplôme acquis et du diplôme postulé.

Des dispositifs d'aide et d'accompagnement sont mis en place pour les élèves qui en ont besoin, sur proposition de l'équipe pédagogique de la classe.

Les candidats n'ayant pas atteint l'âge de la majorité ne peuvent se présenter aux examens mentionnés au présent article que s'ils ont suivi la formation correspondante définie par arrêté du ministre chargé de l'agriculture.

Le certificat d'aptitude professionnelle agricole est l'équivalent du certificat d'aptitude professionnelle délivré par le ministère de l'éducation nationale.

####### Sous-section 1 : Le certificat d'aptitude professionnelle agricole.

**Art. D811-146**

I. — Le certificat d'aptitude professionnelle agricole est un diplôme national délivré par le ministre chargé de l'agriculture. Il atteste d'un premier niveau de qualification professionnelle.

Le certificat d'aptitude professionnelle agricole est enregistré au répertoire national des certifications professionnelles. Il est classé au niveau V de la nomenclature interministérielle des niveaux de formation.

II. — Chaque spécialité du certificat d'aptitude professionnelle agricole, et le cas échéant les options qui la précisent, est définie par arrêté du ministre chargé de l'agriculture après avis de la commission professionnelle consultative " métiers de l'agriculture, de la transformation, des services et de l'aménagement des espaces " mentionnée à l'article D. 814-48.

L'arrêté détermine pour chaque spécialité du certificat d'aptitude professionnelle agricole le référentiel de diplôme constitué par :

a) Le référentiel professionnel caractérisant les activités professionnelles des emplois visés par le diplôme ;

b) Le référentiel de certification précisant les capacités requises pour l'obtention du diplôme et fixant le règlement d'examen ;

c) Le référentiel de formation définissant les enseignements en vue de la préparation du diplôme par la voie scolaire.

Le diplôme est structuré en unités qui peuvent être soit communes à plusieurs spécialités, soit équivalentes à des unités d'autres spécialités.

Pour chaque spécialité, les modalités d'organisation de la formation sont précisées par arrêté du ministre chargé de l'agriculture.

**Art. D811-147**

I. — Le certificat d'aptitude professionnelle agricole est accessible par la voie scolaire :

a) Aux candidats ayant effectué un cycle d'études de deux ans préparant au certificat d'aptitude professionnelle agricole à l'issue de la dernière année du cycle 4.

Pour les établissements privés assurant des formations selon les modalités définies à l'article L. 813-9, le cycle d'études est réparti sur 80 semaines et comprend une durée totale d'au moins 800 heures effectuées en centre de formation.

b) Aux candidats ayant effectué un cycle d'études d'un an préparant au certificat d'aptitude professionnelle agricole à l'issue du cycle de détermination des lycées.

II. — La formation pour la voie scolaire comporte :

— des enseignements obligatoires dont certains sont communs à toutes les spécialités et comprenant des périodes de formation en milieu professionnel ;

— un enseignement facultatif.

III. — Cette formation est dispensée dans :

a) Des établissements publics locaux d'enseignement et de formation professionnelle agricoles et des établissements publics nationaux ;

b) Des établissements d'enseignement et de formation professionnelle agricoles privés ayant passé, pour le cycle d'études considéré, un contrat dans les conditions mentionnées à l'article L. 813-1 ;

c) Des établissements relevant d'autres ministères ;

d) Des établissements privés autres que ceux mentionnés au b du III du présent article, après avis du directeur régional de l'alimentation, de l'agriculture et de la forêt.

**Art. D811-147-1**

Le certificat d'aptitude professionnelle agricole est accessible par la voie de l'apprentissage aux candidats ayant suivi une préparation dans les conditions prévues au livre II de la sixième partie du code du travail.

Les candidats de la voie de l'apprentissage suivent cette préparation dans des centres de formation d'apprentis.

Conformément aux dispositions du cinquième alinéa de l'article L. 6211-2 du code du travail, la durée de la formation en centre de formation d'apprentis est au moins égale à 800 heures pour deux ans.

Dans les conditions prévues à l'article L. 6222-7-1 du code du travail, cette durée de formation peut être réduite au prorata temporis de la durée du contrat d'apprentissage.

**Art. D811-147-2**

Le certificat d'aptitude professionnelle agricole est accessible par la voie de la formation professionnelle continue aux candidats qui justifient d'une préparation d'une durée de 800 heures en centre de formation telle que définie au livre III de la sixième partie du code du travail.

La durée de la formation peut être réduite à 500 heures après une décision dite de " positionnement " pour les candidats justifiant, soit :

a) De l'équivalent d'une année d'activité professionnelle à temps plein à l'entrée en formation, en rapport avec la spécialité ;

b) D'un niveau initial de formation de fin de cycle de détermination des lycées ;

c) D'un certificat d'aptitude professionnelle, d'un certificat d'aptitude professionnelle agricole, d'un brevet d'études professionnelles, d'un brevet d'études professionnelles agricole ou d'un diplôme de niveau supérieur.

Cette décision de positionnement est prise, sur demande du candidat, par le directeur régional de l'alimentation, de l'agriculture et de la forêt après avis du directeur du centre de formation. Lorsque la délivrance du diplôme est demandée selon la modalité des unités capitalisables, la décision de positionnement peut être déléguée au directeur du centre habilité.

Pour la préparation d'un bloc de compétences défini au II de l'article D. 811-148-6 du présent code, la durée de la formation n'est pas définie.

**Art. D811-147-3**

Le certificat d'aptitude professionnelle agricole est accessible par la voie de l'enseignement à distance, aux candidats justifiant avoir suivi la préparation au diplôme selon les modalités prévues par arrêté du ministre chargé de l'agriculture.

**Art. D811-147-4**

Le certificat d'aptitude professionnelle agricole est accessible aux candidats majeurs au 31 décembre de l'année de l'examen qui, n'ayant pas suivi la préparation prévue aux articles D. 811-147 à D. 811-147-3, justifient avoir occupé un emploi d'ouvrier qualifié dans un secteur professionnel en rapport avec la spécialité du diplôme pendant l'équivalent d'au moins deux années à temps plein à la date du début des épreuves.

**Art. D811-147-5**

Pour les candidats des voies scolaire et de l'apprentissage mentionnés aux articles D. 811-147 et D. 811-147-1, des périodes de formation peuvent être réalisées pour partie dans le cadre d'une mobilité effectuée dans un Etat membre de l'Union européenne.

**Art. D811-148**

I. — Le certificat d'aptitude professionnelle agricole est obtenu par le succès à un examen organisé dans le cadre régional ou interrégional, sous l'autorité du directeur régional de l'alimentation, de l'agriculture et de la forêt, selon des dispositions définies par arrêté du ministre chargé de l'agriculture.

Le règlement d'examen de chaque spécialité du certificat d'aptitude professionnelle agricole est fixé par arrêté du ministre chargé de l'agriculture. Il définit la liste, la nature, la durée et le coefficient des épreuves.

Les épreuves sont en relation avec les capacités requises pour l'obtention du diplôme précisées dans le référentiel de certification.

II. — Le certificat d'aptitude professionnelle agricole peut être obtenu par la validation des acquis de l'expérience en application de l'article R. 6412-1 du code du travail.

**Art. D811-148-1**

I. — L'examen comporte au maximum huit épreuves obligatoires et, le cas échéant, une épreuve facultative.

Une partie des épreuves obligatoires de l'examen correspond à des épreuves certificatives organisées en cours de formation :

a) Pour les candidats mentionnés au a du I de l'article D. 811-147 et ayant préparé le diplôme dans un établissement mentionné aux a, b, c du III de l'article D. 811-147 ;

b) Pour les candidats mentionnés à l'article D. 811-147-1 et ayant préparé le diplôme par la voie de l'apprentissage dans un centre de formation d'apprentis habilité à mettre en œuvre le contrôle en cours de formation selon les conditions définies par arrêté du ministre chargé de l'agriculture.

Les autres épreuves sont des épreuves ponctuelles terminales.

Lorsque les circonstances le justifient, elles peuvent être organisées en tout ou partie par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que le recours à cette technique permette d'assurer, tout au long de l'épreuve :

1° L'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées.

Un arrêté du ministre chargé de l'agriculture détermine les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

II. — L'examen est organisé en totalité en épreuves certificatives en cours de formation pour les candidats mentionnés à l'article D. 811-147-2 et ayant suivi la préparation au diplôme dans un établissement habilité à mettre en œuvre le contrôle en cours de formation selon les conditions définies par arrêté du ministre chargé de l'agriculture.

III. — L'examen est organisé en totalité en épreuves ponctuelles terminales :

a) Pour les candidats ayant suivi la préparation au diplôme par la voie scolaire dans un établissement mentionné au d du III de l'article D. 811-147 ;

b) Pour les candidats ayant suivi la préparation au diplôme par la voie de l'apprentissage dans un établissement non habilité à mettre en œuvre le contrôle en cours de formation selon des dispositions définies par arrêté du ministre chargé de l'agriculture ;

c) Pour les candidats ayant suivi la préparation au diplôme par la voie de la formation professionnelle continue dans un établissement non habilité à mettre en œuvre le contrôle en cours de formation selon des dispositions définies par arrêté du ministre chargé de l'agriculture ;

d) Pour les candidats ayant suivi la préparation au diplôme par la voie de l'enseignement à distance ;

e) Pour les candidats mentionnés au b du I de l'article D. 811-147 ;

f) Pour les candidats mentionnés à l'article D. 811-147-4 ;

g) Pour les candidats ajournés ne suivant pas une nouvelle préparation et se présentant à une nouvelle session de l'examen pour les épreuves dont ils ont choisi de ne pas conserver les résultats acquis lors de la précédente session, en application des dispositions prévues au I de l'article D. 811-148-3 ;

h) Pour les candidats ajournés justifiant avoir suivi une nouvelle préparation au diplôme et n'ayant pas bénéficié du contrôle en cours de formation lors de leur formation précédente.

**Art. D811-148-2**

Les candidats mentionnés aux articles D. 811-147-2 à D. 811-147-4 peuvent être dispensés, selon des dispositions définies par arrêté du ministre chargé de l'agriculture, des épreuves ou des parties d'épreuves relatives à l'éducation physique et sportive et relatives à la langue vivante. Ils peuvent présenter l'épreuve facultative si le règlement d'examen le prévoit et selon des dispositions définies par arrêté du ministre chargé de l'agriculture.

Les candidats mentionnés aux articles D. 811-147 et D. 811-147-1 qui ne peuvent pas se présenter à l'épreuve ou partie d'épreuve relative à l'éducation physique et sportive pour raison de santé en sont dispensés à condition de produire un certificat délivré par un médecin concourant à l'exercice des tâches médico-scolaires.

Les candidats titulaires d'un certificat d'aptitude professionnelle agricole ou d'un certificat d'aptitude professionnelle ainsi que ceux, ayant suivi une scolarité complète de la classe de seconde générale et technologique ou les deux premières années du cycle de référence en trois ans préparant au baccalauréat professionnel, peuvent être dispensés de certaines épreuves selon des dispositions définies par arrêté du ministre chargé de l'agriculture.

**Art. D811-148-3**

I. — Les candidats ajournés à l'examen du diplôme du certificat d'aptitude professionnelle agricole préparé par la voie scolaire ou par la voie de l'apprentissage peuvent choisir entre deux formes d'examen pour obtenir le diplôme :

a) Une forme globale dans laquelle le candidat présente l'ensemble des épreuves constitutives du diplôme auxquelles il n'a pas obtenu une note égale ou supérieure à 10 sur 20, au cours d'une même session ;

b) Une forme progressive dans laquelle le candidat choisit de ne présenter que certaines épreuves constitutives du diplôme au cours d'une même session conformément aux dispositions des cinquième, sixième, septième et huitième alinéas du I du présent article.

Les candidats ajournés à l'examen du certificat d'aptitude professionnelle agricole justifiant avoir suivi une nouvelle préparation au diplôme peuvent, à leur demande, conserver pendant les cinq sessions suivant la première candidature le bénéfice des notes obtenues aux épreuves de l'examen sous réserve que ces notes soient égales ou supérieures à 10 sur 20.

Les candidats ajournés qui choisissent de présenter à nouveau l'examen au titre de la voie scolaire ou de l'apprentissage sous la forme progressive peuvent aussi à leur demande et à chaque session :

— conserver les notes inférieures à 10 sur 20 dans la limite de cinq ans à compter de leur date d'obtention ;

— présenter à nouveau les épreuves auxquelles ils ont obtenu des notes inférieures à 10 sur 20. Dans ce cas, la dernière note obtenue est prise en compte.

Pour tout candidat ajourné qui conserve des notes, le calcul de la moyenne globale s'effectue sur la base des notes conservées et des notes obtenues aux épreuves à nouveau présentées.

Les candidats ajournés n'ayant pas suivi la préparation conformément aux articles D. 811-147 à D. 811-147-3, qui se présentent à une nouvelle session de l'examen peuvent, à leur demande, conserver le bénéfice des notes obtenues aux épreuves de l'examen pendant les cinq sessions suivant la première candidature.

Les notes obtenues lors d'une nouvelle session se substituent à celles attribuées précédemment aux épreuves correspondantes.

Les candidats ajournés au certificat d'aptitude professionnelle agricole de la spécialité préparée peuvent, à leur demande, obtenir une attestation reconnaissant l'acquisition de blocs de compétences correspondant aux épreuves auxquelles ils ont obtenu une note égale ou supérieure à 10 sur 20 et qui est délivrée par le directeur régional de l'alimentation, de l'agriculture et de la forêt selon des conditions définies par arrêté du ministre chargé de l'agriculture.

Les candidats titulaires de l'attestation mentionnée au précédent alinéa peuvent, sur leur demande, être dispensés de la passation des épreuves correspondant aux blocs de compétences acquis, notamment lorsqu'ils se présentent à une autre spécialité du diplôme.

II. — Les candidats ajournés reçoivent, s'ils ont obtenu pour l'ensemble des épreuves une moyenne globale au moins égale à 8 sur 20, un certificat de fin d'études professionnelles agricoles.

**Art. D811-148-4**

I. — L'examen est organisé en une session annuelle. Des épreuves peuvent être organisées lors de la session de remplacement, à l'intention des candidats régulièrement inscrits à la session annuelle et empêchés de s'y présenter soit pour raison de santé dûment justifiée, soit pour raison de force majeure laissée à l'appréciation du directeur régional de l'alimentation, de l'agriculture et de la forêt.

II. — Les candidats ne peuvent s'inscrire qu'à une seule spécialité du certificat d'aptitude professionnelle agricole par session d'examen.

Les candidats issus de la voie scolaire ou de la voie de l'apprentissage s'inscrivent, au cours de la deuxième année de préparation, à la totalité des épreuves d'une même session sauf dérogation individuelle accordée par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

Les candidats majeurs mentionnés aux articles D. 811-147-2 à D. 811-147-4, au moment de l'inscription à l'examen, peuvent choisir de présenter l'ensemble des épreuves au cours d'une seule session ou de plusieurs sessions. Ce choix est définitif.

**Art. D811-148-5**

I. — Le jury est désigné par le directeur régional de l'alimentation, de l'agriculture et de la forêt, organisateur de l'examen. Il est présidé par un fonctionnaire de catégorie A de l'enseignement agricole public.

Le jury peut opérer en commissions. Il est souverain dans ses évaluations et délibérations, dans le cadre de la réglementation en vigueur.

A l'exception du président et du président adjoint, les membres du jury qui prennent part à ses délibérations peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'agriculture.

Le jury est composé d'enseignants des établissements d'enseignement agricole publics ou privés sous contrat justifiant des titres ou diplômes requis pour enseigner dans une spécialité préparant au certificat d'aptitude professionnelle agricole pour les deux tiers au maximum et de professionnels représentant les emplois visés par les spécialités du diplôme.

Le jury peut être commun à plusieurs spécialités du diplôme.

II. — A l'issue de l'examen, le jury délibère en prenant en compte, d'une part, les notes obtenues aux épreuves et, d'autre part, le cas échéant, les livrets scolaires ou de formation des candidats.

Le diplôme est délivré aux candidats ayant obtenu une note moyenne globale égale ou supérieure à 10 sur 20.

Le diplôme du certificat d'aptitude professionnelle agricole porte les mentions :

a) Assez bien, quand le candidat a obtenu une moyenne globale à l'examen au moins égale à 12 et inférieure à 14 ;

b) Bien, quand le candidat a obtenu une moyenne globale à l'examen au moins égale à 14 et inférieure à 16 ;

c) Très bien, quand le candidat a obtenu une moyenne globale à l'examen égale ou supérieure à 16.

Le jury peut décider, au vu des résultats aux épreuves, et le cas échéant, des livrets scolaires ou de formation des candidats, si la moyenne globale est comprise entre 9 et 10 sur 20, soit d'attribuer des points supplémentaires et de déclarer le candidat admis, soit de l'ajourner.

Une note inférieure à 8 sur 20 obtenue aux épreuves correspondant aux capacités professionnelles spécifiques de la spécialité préparée est éliminatoire.

Les candidats ayant fourni des livrets scolaires ou de formation ne peuvent être ajournés sans que le jury ait examiné ceux-ci.

L'indication de cet examen par le jury est portée sur les livrets scolaires ou de formation sous la signature du président.

**Art. D811-148-6**

I. – Les candidats ayant suivi la préparation au titre de la formation professionnelle continue ou de l'apprentissage dans un centre habilité par le directeur régional de l'alimentation, de l'agriculture et de la forêt à mettre en œuvre les unités capitalisables pour le certificat d'aptitude professionnelle agricole, peuvent, lorsque l'arrêté portant création de la spécialité le prévoit, obtenir ce diplôme par unités capitalisables.

Les unités capitalisables visent à valider les acquis des candidats au regard des capacités définies par le référentiel du diplôme.

La liste et la nature des unités capitalisables ainsi que leur correspondance avec les épreuves de l'examen telles que prévues au I de l'article D. 811-148 sont fixées par arrêté du ministre chargé de l'agriculture.

La certification est effectuée sous le contrôle d'un jury compétent pour la spécialité, présidé par un fonctionnaire de catégorie A et désigné par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

L'obtention d'une unité capitalisable donne lieu à la délivrance par le directeur régional de l'alimentation, de l'agriculture et de la forêt d'une attestation.

L'acquisition de la totalité des unités capitalisables donne lieu à la délivrance du diplôme.

II. – Une unité capitalisable correspond à un bloc de compétences mentionné au 1° du II de l'article L. 6323-6 du code du travail.

L'obtention d'un bloc de compétences donne lieu à la délivrance d'une attestation par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

Les candidats qui prétendent au diplôme et qui ont déjà obtenu un ou plusieurs blocs de compétences au titre de la formation professionnelle continue ou au titre de la validation des acquis de l'expérience, titulaires de l'attestation définie au précédent alinéa, peuvent être dispensés à leur demande d'une ou plusieurs unités capitalisables du diplôme correspondant aux blocs de compétences obtenus, sous réserve de la validité de la spécialité du diplôme présenté. En cas de rénovation de la spécialité, il est tenu compte d'un tableau de correspondances entre anciennes et nouvelles unités capitalisables.

####### Sous-section 3 : Le baccalauréat professionnel.

**Art. D811-154**

L'enseignement professionnel agricole du second degré peut également préparer au baccalauréat professionnel organisé par les articles D. 337-51 à D. 337-94 du code de l'éducation.

####### Sous-section 4 : Dispositions diverses.

**Art. D811-155**

En vue de l'adaptation à l'emploi, le certificat d'aptitude professionnelle agricole et le brevet d'études professionnelles agricoles peuvent être complétés, le premier par une mention complémentaire, le second par un certificat de spécialisation, créés et délivrés dans les mêmes conditions précisées par arrêté du ministre de l'agriculture.

###### Section 8 : Dispositions relatives à l'enseignement par la voie de l'apprentissage, de la formation professionnelle continue et des formations alternées, ainsi qu'à l'enseignement à distance

####### Sous-section 1 : Enseignement par la voie de l'apprentissage et par la voie de la formation professionnelle continue et des formations alternées

######## Paragraphe 1 : Dispositions générales.

**Art. R811-156**

La formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires par la voie de l'apprentissage est assurée dans les centres agricoles publics ou privés de formation d'apprentis, conformément aux dispositions du titre Ier du livre Ier du code du travail. Elle est sanctionnée par l'un des diplômes ou titres prévus aux articles D. 811-120, D. 811-139, R. 811-145 et D. 811-154.

**Art. R811-157**

Au titre de la formation professionnelle continue ou des formations alternées prévues par le livre IX du code du travail, peut être préparé l'un des diplômes ou titres énumérés aux articles D. 811-120, D. 811-139, R. 811-145 et D. 811-154 du présent code, ainsi que le brevet professionnel prévu à l'article D. 811-165-1 du même code.

######## Paragraphe 2 : Dispositions propres à la préparation de chaque titre ou diplôme.

**Art. D811-158**

Les candidats au brevet de technicien agricole qui se présentent au titre de la formation professionnelle continue doivent avoir suivi une formation dans un établissement ayant passé, à cet effet, avec l'Etat ou les régions, une convention de formation professionnelle prévue par l'article L. 6353-2 du code du travail, ou une formation dans le cadre d'un contrat de professionnalisation prévu à l'article L. 6325-1 du même code.

Toute formation organisée dans le cadre ci-dessus indiqué doit faire l'objet d'un agrément consenti par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

Pour être admis à suivre une formation dans les conditions fixées aux alinéas précédents, les candidats doivent :

1° Soit justifier de deux années d'activité professionnelle ;

2° Soit justifier d'un niveau initial de formation.

Le brevet de technicien agricole est accessible par la voie de l'apprentissage, conformément au livre II de la sixième partie du même code.

Un arrêté du ministre de l'agriculture précise les modalités d'application du présent article.

**Art. D811-159**

I. — Le brevet de technicien supérieur agricole peut être préparé par la voie de l'apprentissage, de la formation continue ou être acquis par la validation de l'expérience conformément aux dispositions du livre IV de la sixième partie du code du travail relative à la formation professionnelle tout au long de la vie. Ces formations peuvent être organisées selon les modalités pédagogiques et d'évaluation dérogatoires prévues à l'article D. 811-142-2.

Un agrément de caractère pédagogique peut être délivré par le ministre de l'agriculture ou son représentant aux établissements mettant en oeuvre une formation au titre de la formation professionnelle continue ou de l'apprentissage, pour une filière considérée. Un arrêté du ministre de l'agriculture précise les conditions dans lesquelles cet agrément est délivré et, le cas échéant, retiré.

La durée de la préparation au brevet de technicien supérieur agricole dans le cadre de la formation professionnelle continue et de l'apprentissage peut être adaptée dans les conditions prévues aux II et III du présent article.

II. — Pour se présenter à l'examen du brevet de technicien supérieur agricole par la voie de l'apprentissage, les candidats doivent :

a) Soit avoir suivi une formation d'au moins 1 350 heures de cours, travaux pratiques, travaux dirigés en centre de formation d'apprentis ;

b) Soit relever des articles R. 6222-9 à R. 6222-18 du code du travail et avoir suivi une formation en centre de formation d'apprentis d'une durée :

— d'au moins 720 heures de cours, travaux pratiques, travaux dirigés si le contrat d'apprentissage est d'un an ;

— ou comprise entre 400 heures et 720 heures en fonction de la réduction de parcours prévue si le contrat est d'une durée comprise entre six mois et un an.

III. — Pour se présenter à l'examen du brevet de technicien supérieur agricole par la voie de la formation professionnelle continue, les candidats doivent :

a) Soit avoir suivi une préparation dont le nombre d'heures de cours, travaux pratiques et travaux dirigés est fixé à 1 350 heures minimum en centre de formation ;

b) Soit bénéficier de la validation des études supérieures accomplies en France ou à l'étranger et, après positionnement d'entrée, avoir suivi une préparation d'une durée :

— d'au moins 720 heures de cours, travaux pratiques et travaux dirigés en centre de formation, si le contrat d'apprentissage est d'un an ;

— ou comprise entre 400 heures et 720 heures en fonction de la réduction de parcours prévue si le contrat est d'une durée comprise entre six mois et un an.

**Art. D811-160**

I. à V. — (abrogés)

VI. — Le chef d'établissement au sein duquel est implantée la section de technicien supérieur agricole délivre aux apprentis et aux candidats par la voie de la formation professionnelle continue une attestation descriptive du parcours de formation qu'ils ont suivi et des connaissances et compétences acquises.

L'attestation descriptive est établie dans les conditions fixées à l'article D. 811-142-1.

**Art. D811-165-1**

Il est créé un brevet professionnel, diplôme national classé au niveau IV de la nomenclature interministérielle des niveaux de formation, délivré par le ministre chargé de l'agriculture, selon les modalités définies par les articles D. 811-165-2 à D. 811-165-8.

Ce diplôme atteste l'acquisition d'une haute qualification professionnelle pour l'exercice des métiers visés au premier alinéa de l'article L. 811-1.

En outre, il atteste, lorsque des dispositions réglementaires le prévoient, l'aptitude du titulaire à la gestion d'une entreprise ou d'une exploitation agricole.

**Art. D811-165-2**

Chaque option du brevet professionnel est créée par un arrêté du ministre chargé de l'agriculture, après avis de la ou des commissions professionnelles consultatives compétentes.

Chaque option s'appuie sur un référentiel de diplôme constitué d'un référentiel professionnel et d'un référentiel de certification. Le diplôme du brevet professionnel est structuré en unités capitalisables. Ce référentiel figure en annexe de l'arrêté mentionné au premier alinéa.

Le diplôme du brevet professionnel porte mention d'une option dont l'intitulé est celui du référentiel professionnel correspondant.

Une unité capitalisable mentionnée à l'article D. 811-165-4 du présent décret correspond à un bloc de compétences mentionné au 1° du II de l'article L. 6323-6 du code du travail.

L'obtention d'un bloc de compétences donne lieu à la délivrance d'une attestation par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

**Art. D811-165-3**

Le brevet professionnel est accessible :

a) Aux candidats âgés de dix-huit ans au moins, qui bénéficient de l'une des modalités de formation prévues au livre III de la sixième partie du code du travail ;

b) Aux candidats qui bénéficient des modalités de formation prévues au livre II de la sixième partie du code du travail.

Ces candidats doivent justifier de l'équivalent d'une année d'activité professionnelle salariée, non salariée, bénévole ou de volontariat à temps plein à la date d'évaluation de la dernière unité capitalisable permettant de délivrer le brevet professionnel.

Ces candidats doivent également justifier, lors de l'entrée en formation, de la possession d'un certificat d'aptitude professionnelle agricole ou d'un diplôme ou titre inscrit au répertoire national des certifications professionnelles de même niveau ou d'un niveau supérieur.

Les candidats ne justifiant pas des diplômes mentionnés ci-dessus doivent attester, avant l'entrée en formation, soit de l'équivalent d'une année d'activité professionnelle salariée, non salariée, bénévole ou de volontariat à temps plein en lien avec la finalité du diplôme postulé, soit de l'équivalent de trois années à temps plein.

c) Aux candidats qui demandent la validation des acquis de l'expérience en application de l'article R. 6412-1 du code du travail.

**Art. D811-165-4**

Le diplôme est délivré selon la modalité des unités capitalisables.

Pour être déclaré admis, le candidat doit avoir obtenu toutes les unités du brevet professionnel. Les modalités de préparation au brevet professionnel et de sa délivrance selon le dispositif des unités capitalisables sont définies par arrêté du ministre chargé de l'agriculture.

Les candidats qui prétendent au diplôme et qui ont déjà obtenu un ou plusieurs blocs de compétences au titre de la formation professionnelle continue ou au titre de la validation des acquis de l'expérience, titulaires de l'attestation mentionnée à l'article D. 811-165-2, peuvent être dispensés à leur demande d'une ou plusieurs unités capitalisables du diplôme correspondant aux blocs de compétences obtenus sous réserve de la validité de l'option du diplôme présentée. En cas de rénovation de l'option, il est tenu compte d'un tableau de correspondances entres anciennes et nouvelles unités capitalisables.

**Art. D811-165-5**

Les candidats doivent avoir suivi une formation générale, technologique et professionnelle en centre de formation et en milieu professionnel.

Pour les candidats préparant le brevet professionnel par la voie de l'apprentissage, conformément aux dispositions du cinquième alinéa de l'article L. 6211-2 du code du travail, la durée de la formation en centre de formation d'apprentis est au moins égale à 800 heures pour deux ans.

Dans les conditions prévues à l'article L. 6222-7-1 du code du travail, cette durée de formation peut être réduite au prorata temporis de la durée du contrat d'apprentissage.

Pour les candidats préparant le brevet professionnel par la voie de la formation professionnelle continue, la durée de la formation, en centre de formation et en milieu professionnel, est définie pour chaque option par arrêté du ministre chargé de l'agriculture.

Dans le cas de la préparation par la voie de la formation professionnelle continue, la durée de formation, en centre de formation et en milieu professionnel, peut être réduite après une évaluation de positionnement du candidat. L'évaluation de positionnement prend en compte les études suivies en France ou à l'étranger, les titres et diplômes français ou étrangers possédés, les compétences professionnelles qu'il peut faire valoir, ainsi que les dispenses ou attributions d'unités ou d'épreuves dont il bénéficie au titre de la validation des acquis de l'expérience, ou du fait de la possession de certains titres, diplômes, unités ou épreuves de diplômes dans la limite de leur validité. La décision de positionnement est prise par le directeur régional de l'alimentation, de l'agriculture et de la forêt. La décision de positionnement peut être déléguée au centre de formation habilité.

**Art. D811-165-6**

Les formations sont assurées par des établissements d'enseignement et de formation professionnelle, par les centres d'apprentis ou par les établissements d'enseignement à distance.

Pour dispenser la formation en vue de l'obtention du brevet professionnel selon les modalités des unités capitalisables, les centres de formation doivent avoir obtenu, préalablement à la mise en place de la formation, une habilitation du ministre chargé de l'agriculture dans les conditions fixées par arrêté.

**Art. D811-165-7**

Le jury est désigné par le ministre chargé de l'agriculture. Il est présidé par un fonctionnaire de catégorie A du ministère chargé de l'agriculture et est composé paritairement :

a) De membres de l'enseignement et de la formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires ; les membres de l'enseignement et de la formation professionnelle publics aux métiers de l'agriculture, de la forêt, de la nature et des territoires doivent représenter au moins la moitié de cette catégorie ;

b) De professionnels du secteur d'activité concerné par l'option du brevet professionnel, à parité employeurs ou responsables d'exploitation et salariés, sauf dispositions particulières prévues dans l'arrêté de création d'une option.

Pour chaque membre du jury, un suppléant doit être désigné. Ceux-ci ne peuvent intervenir dans le fonctionnement du jury qu'en l'absence des membres titulaires.

**Art. D811-165-8**

Dans le cas de création conjointe d'une option de brevet professionnel avec d'autres départements ministériels, le diplôme est délivré par les ministres concernés.

De même, la désignation du jury, l'exercice de sa présidence et le choix de ses membres sont fixés par arrêté conjoint des ministres concernés.

**Art. D811-166-1**

Le brevet professionnel agricole est un diplôme national classé au niveau V de la nomenclature interministérielle des niveaux de formation, délivré par le ministre chargé de l'agriculture, qui atteste d'une qualification professionnelle pour l'exercice des métiers visés à l'article L. 811-1 .

Il sanctionne l'acquisition de compétences et de connaissances générales, technologiques et professionnelles nécessaires pour exercer une ou plusieurs activités professionnelles qualifiées ainsi que pour s'adapter à l'évolution des techniques et méthodes de travail, et lorsque les dispositions réglementaires le prévoient, il atteste de l'aptitude du titulaire à la gestion d'une entreprise ou d'une exploitation agricole.

Le diplôme du brevet professionnel agricole porte mention d'une option qui peut, le cas échéant, être précisée par une spécialité professionnelle.

Les formations sont assurées par les centres de formation professionnelle, les centres de formation d'apprentis et les établissements d'enseignement à distance.

Pour dispenser la formation en vue de l'obtention du brevet professionnel agricole selon la modalité des unités capitalisables, les centres de formation doivent avoir obtenu, préalablement à la mise en place de la formation, une habilitation du ministre chargé de l'agriculture dans des conditions fixées par arrêté.

Une unité capitalisable mentionnée à l'article D. 811-166-6 du présent code correspond à un bloc de compétences mentionné au 1° du II de l'article L. 6323-6 du code du travail.

**Art. D811-166-2**

Les options du brevet professionnel agricole, ainsi que leurs référentiels sont créés par arrêté soit du ministre chargé de l'agriculture, soit des ministres concernés dans le cas de création conjointe d'une option avec d'autres départements ministériels, après avis de la ou des commissions professionnelles consultatives compétentes.

Ces référentiels font l'objet d'annexes à l'arrêté mentionné au présent article.

**Art. D811-166-3**

Le brevet professionnel agricole est accessible par la voie de l'apprentissage à tout candidat dans les conditions fixées au titre Ier du livre Ier du code du travail et justifiant :

1. Soit d'un niveau de fin de scolarité de la classe de troisième ;

2. Soit de la possession d'un certificat d'aptitude professionnelle ou d'un certificat d'aptitude professionnelle agricole ;

3. Ou encore d'avoir suivi un cycle complet conduisant au brevet d'études professionnelles ou au brevet d'études professionnelles agricoles.

Conformément aux dispositions du cinquième alinéa de l'article L. 6211-2 du code du travail, la durée de la formation en centre de formation d'apprentis est au moins égale à 800 heures pour deux ans.

Dans les conditions prévues à l'article L. 6222-7-1 du code du travail, cette durée de formation peut être réduite au prorata temporis de la durée du contrat d'apprentissage.

**Art. D811-166-4**

Le brevet professionnel agricole est accessible par la voie de la formation professionnelle continue par tout candidat relevant de la sixième partie du code du travail et justifiant à la fois :

1° D'au moins douze mois d'activité professionnelle à temps plein ou son équivalent. Cette durée est appréciée avant la présentation de la dernière unité capitalisable ou de la première épreuve terminale nécessaire pour obtenir le diplôme ;

2° D'une formation d'au moins 800 heures en centre de formation et d'une formation en milieu professionnel de 8 à 12 semaines.

Cette durée de formation peut être réduite après l'évaluation de positionnement qui prend en compte :

a) Les études suivies en France ou à l'étranger ;

b) Les diplômes et les titres français ou étrangers obtenus par le candidat ;

c) Les épreuves ou unités dont il bénéficie au titre de la validation des acquis de l'expérience ou du fait de la possession de certains diplômes, titres, unités ou épreuves de diplômes dans la limite de leur validité ;

d) Les connaissances et compétences professionnelles qu'il peut faire valoir.

La durée éventuellement requise de la formation pour l'obtention du diplôme est fixée à l'issue de l'évaluation de positionnement.

La décision de réduction de durée est prise, sur demande du candidat, par le directeur régional de l'alimentation, de l'agriculture et de la forêt après avis du directeur du centre de formation. Lorsque la délivrance du diplôme est demandée selon la modalité des unités capitalisables, la décision de réduction de durée peut être déléguée au directeur du centre habilité.

Pour la préparation d'un bloc de compétences, la durée de la formation n'est pas définie.

**Art. D811-166-5**

Le brevet professionnel agricole peut être obtenu par la validation des acquis de l'expérience en application de l'article R.6412-1 du code du travail.

**Art. D811-166-6**

Le brevet professionnel agricole peut être délivré selon la modalité des unités capitalisables, ou sous la forme d'un examen composé d'épreuves terminales.

Lorsque le diplôme est délivré selon la modalité des unités capitalisables, le candidat, pour être déclaré admis, devra avoir obtenu toutes les unités du brevet professionnel agricole.

Un arrêté du ministre chargé de l'agriculture fixe :

I. — Les conditions de délivrance de chaque option lorsque le diplôme est délivré sous forme d'épreuves terminales.

II. — La liste, la nature et la durée des épreuves de chaque option lorsque le diplôme est délivré sous forme d'épreuves terminales.

III. — Les modalités des sessions de remplacement qui peuvent être organisées à l'intention des candidats régulièrement inscrits et empêchés de se présenter aux unités capitalisables, aux épreuves terminales ou aux entretiens en vue de la validation des acquis de l'expérience.

**Art. D811-166-7**

Le jury, présidé par un fonctionnaire de catégorie A membre de l'enseignement agricole public, est désigné par le directeur régional de l'alimentation, de l'agriculture et de la forêt organisateur de l'examen.

Il peut s'adjoindre à titre consultatif des experts spécialisés.

Les membres du jury et leurs suppléants sont choisis paritairement parmi :

— des membres de l'enseignement et de la formation professionnelle agricoles dont la moitié au moins doit relever de l'enseignement et de la formation professionnelle agricoles publics ;

— des professionnels du secteur d'activité concerné par l'option du brevet professionnel agricole, à parité employeurs ou exploitants agricoles et salariés, sauf dispositions particulières prévues dans l'arrêté de création d'une option.

**Art. D811-166-8**

Le jury déclare admis après délibération et, le cas échéant, après examen du dossier individuel de suivi pédagogique ou du dossier de validation des acquis de l'expérience, les candidats ayant satisfait à l'ensemble des conditions d'obtention du diplôme.

L'obtention d'une unité capitalisable donne lieu à la délivrance d'une attestation par le directeur régional de l'alimentation, de l'agriculture et de la forêt ;

Les candidats ajournés à l'issue de la présentation de la totalité des unités capitalisables doivent se réinscrire à l'examen pour présenter les unités manquantes.

Les conditions de toute nouvelle présentation à une unité capitalisable après échec sont fixées par arrêté du ministre chargé de l'agriculture.

L'obtention d'un bloc de compétences donne lieu à la délivrance d'une attestation par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

Les candidats qui prétendent au diplôme et qui ont déjà obtenu un ou plusieurs blocs de compétences au titre de la formation professionnelle continue ou au titre de la validation des acquis de l'expérience, titulaires de l'attestation, peuvent être dispensés à leur demande d'une ou plusieurs unités capitalisables du diplôme correspondant aux blocs de compétences obtenus sous réserve de la validité de l'option du diplôme présentée. En cas de rénovation de l'option, il est tenu compte d'un tableau de correspondances entre anciennes et nouvelles unités capitalisables.

**Art. D811-167**

Le certificat de spécialisation agricole est un titre national à finalité professionnelle délivré par le ministre chargé de l'agriculture dans les conditions définies par les articles D. 811-167-1 à D. 811-167-8.

**Art. D811-167-1**

Le certificat de spécialisation agricole porte mention d'une option qui atteste une qualification professionnelle spécialisée correspondant à un profil particulier d'emploi ou à une activité particulière dans un ou plusieurs métiers mentionnés à l'article L. 811-1. Il sanctionne l'acquisition de compétences professionnelles.

La formation conduisant au certificat de spécialisation agricole est assurée par les centres de formation professionnelle continue ou par les centres de formation d'apprentis.

**Art. D811-167-2**

Le certificat de spécialisation agricole porte mention d'une option créée par arrêté du ministre chargé de l'agriculture après avis de la commission professionnelle consultative des métiers de l'agriculture, de la transformation, des services et de l'aménagement des espaces et classée par arrêté du ministre chargé de l'agriculture au niveau V, IV ou III de la nomenclature des niveaux de formation mentionnée à l'article R. 335-13 du code de l'éducation selon le niveau du diplôme sur lequel il s'appuie.

L'arrêté de création de chaque option du certificat de spécialisation agricole fixe le référentiel professionnel et le référentiel de certification.

Le référentiel professionnel caractérise le profil particulier de l'emploi ou des activités visés.

Le référentiel de certification précise la liste des capacités requises pour l'obtention du titre et les modalités d'évaluation.

La liste des diplômes permettant l'accès en formation est fixée par chaque arrêté portant création d'une option.

**Art. D811-167-3**

Le certificat de spécialisation agricole peut être obtenu :

1° Par la voie de l'apprentissage dans les conditions définies au livre II de la sixième partie du code du travail ;

2° Par la voie de la formation continue dans les conditions définies au livre III de la sixième partie du même code ;

3° Par la voie de la validation des acquis de l'expérience en application de l'article R. 6412-1 de ce code.

**Art. D811-167-3-1**

Lorsque le certificat de spécialisation agricole est demandé par la voie de l'apprentissage ou de la formation continue, les candidats doivent justifier lors de leur entrée en formation :

1° Soit de la possession de l'un des diplômes figurant sur la liste fixée par l'arrêté de création de l'option ;

2° Soit de la possession d'un diplôme obtenu en France ou à l'étranger autre que ceux figurant sur la liste fixée par l'arrêté de création de l'option, de niveau au moins équivalent et en rapport avec les diplômes figurant sur la liste fixée par l'arrêté de création de l'option ;

3° Soit de l'équivalent d'une année d'activité professionnelle salariée, non salariée, bénévole ou de volontariat à temps plein dans un emploi en rapport direct avec le contenu et le niveau de l'un des diplômes figurant sur la liste fixée par l'arrêté de création de l'option. Ils doivent en outre satisfaire aux évaluations de prérequis organisées par le centre. Le directeur régional de l'alimentation, de l'agriculture et de la forêt détermine la recevabilité des justificatifs présentés.

**Art. D811-167-3-2**

Une décision dérogatoire à l'entrée en formation pour le certificat de spécialisation agricole peut être accordée par le directeur régional de l'alimentation, de l'agriculture et de la forêt dans les cas suivants :

1° Aux candidats qui ne possèdent pas l'un des diplômes figurant sur la liste fixée par l'arrêté de création de l'option mais qui justifient du suivi de la formation complète y conduisant, après examen de leur dossier intégrant, le cas échéant, les autres formations suivies ou les activités exercées ;

2° Aux candidats justifiant d'un diplôme obtenu en France ou à l'étranger autre que ceux figurant sur la liste fixée par l'arrêté de création de l'option, de niveau au moins équivalent et sans rapport avec les diplômes figurant sur la liste fixée par l'arrêté de création de l'option. Ils doivent en outre satisfaire aux évaluations de prérequis organisées par le centre de formation ;

3° Aux candidats justifiant de l'équivalent de trois années d'activité professionnelle salariée, non salariée, bénévole ou de volontariat à temps plein dans un emploi sans rapport direct avec le contenu et le niveau de l'un des diplômes figurant sur la liste fixée par l'arrêté de création de l'option. Ils doivent en outre satisfaire aux évaluations de prérequis organisées par le centre de formation.

**Art. D811-167-4**

La formation conduisant à la délivrance du certificat de spécialisation agricole comporte, d'une part, une formation en centre de formation et, d'autre part, une formation en milieu professionnel, en une ou plusieurs périodes.

Dans le cas d'une préparation par la voie de l'apprentissage, la durée normale du cycle de formation mentionné à l'article L. 6222-7-1 du code du travail est de un an.

Pour les candidats préparant le certificat de spécialisation agricole par la voie de l'apprentissage, et conformément aux dispositions du cinquième alinéa de l'article L. 6211-2 du code du travail, la durée de la formation en centre de formation d'apprentis est au moins égale à 400 heures pour un an.

Dans les conditions prévues à l'article L. 6222-7-1 du code du travail, cette durée de formation peut être réduite au prorata temporis de la durée du contrat d'apprentissage.

Pour les candidats préparant le certificat de spécialisation agricole par la voie de la formation professionnelle continue, la durée de la formation en centre de formation et en milieu professionnel, dont la durée totale minimale est de douze semaines, est définie pour chaque option par arrêté du ministre chargé de l'agriculture.

**Art. D811-167-5**

Les durées minimales de formation en centre et en milieu professionnel peuvent être réduites après positionnement du candidat organisé par le centre. Le positionnement prend en compte, d'une part, les études suivies en France ou à l'étranger, les diplômes français ou étrangers possédés, les unités ou épreuves de diplômes dont le candidat bénéficie dans la limite de leur validité, d'autre part, les compétences professionnelles que le candidat peut faire valoir.

Sans préjudice de l'application des articles L. 6211-2 et L. 6222-7-1 du code du travail pour les apprentis, la décision de réduction, après une évaluation de positionnement du candidat organisée par le centre, fixe la durée minimale de la formation qui sera requise pour l'obtention du certificat de spécialisation agricole.

La décision est prise par le directeur du centre habilité.

**Art. D811-167-6**

Le certificat de spécialisation agricole est délivré selon la modalité des unités capitalisables.

Pour être déclaré admis, le candidat doit avoir obtenu toutes les unités capitalisables constitutives du certificat de spécialisation agricole.

Une ou plusieurs unités capitalisables complémentaires, qui attestent de compétences professionnelles spécialisées répondant à un besoin spécifique et respectant les mêmes exigences que celles fixées pour le diplôme, peuvent être créées pour chaque option du certificat de spécialisation agricole par arrêté du ministre chargé de l'agriculture.

Les unités capitalisables complémentaires ne sont pas prises en compte pour la délivrance du diplôme.

Une mention “ agriculture biologique ” peut être associée à certaines options du certificat de spécialisation agricole. Elle est définie par arrêté du ministre chargé de l'agriculture.

Les modalités de préparation au certificat de spécialisation agricole et sa délivrance selon le dispositif des unités capitalisables sont définies par arrêté du ministre chargé de l'agriculture.

Une unité capitalisable correspond à un bloc de compétences mentionné au dernier alinéa de l'article L. 6113-1 du code du travail.

Pour dispenser la formation en vue de l'obtention du certificat de spécialisation agricole selon la modalité des unités capitalisables, les centres de formation mentionnés à l'article D. 811-167-1 du présent code doivent avoir obtenu, préalablement à la mise en place de la formation, une habilitation du ministre chargé de l'agriculture dans les conditions fixées par arrêté.

**Art. D811-167-7**

Le jury, présidé par un fonctionnaire de catégorie A membre de l'enseignement agricole public, est désigné par le directeur régional de l'alimentation, de l'agriculture et de la forêt. Il est souverain dans ses délibérations prises dans le cadre de la réglementation en vigueur. Le jury, en tant que de besoin, peut s'adjoindre à titre consultatif des experts spécialisés.

Les membres du jury sont choisis paritairement parmi :

– des membres de l'enseignement et de la formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires. Les membres de l'enseignement et de la formation professionnelle agricoles publics doivent représenter au moins la moitié de cette catégorie ;

– des professionnels du secteur d'activité concerné par le certificat de spécialisation agricole, à parité employeurs et salariés, sauf dispositions particulières prévues dans l'arrêté de création de l'option du certificat de spécialisation agricole.

Pour chaque membre de jury, un suppléant doit être désigné qui ne peut intervenir qu'en l'absence du titulaire.

**Art. D811-167-8**

Le jury déclare admis après délibération les candidats ayant satisfait à l'ensemble des conditions d'obtention du certificat de spécialisation agricole.

1. Lorsque le certificat de spécialisation agricole est demandé par la voie de l'apprentissage, l'obtention d'une unité capitalisable donne lieu à la délivrance d'une attestation par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

Les candidats ajournés après délibération du jury à l'issue de la présentation de toutes les unités capitalisables ainsi que les candidats dont une ou plusieurs unités capitalisables ont été obtenues depuis plus de cinq ans doivent se réinscrire au certificat de spécialisation agricole pour présenter les unités capitalisables manquantes.

2. Lorsque le certificat de spécialisation agricole est demandé par la voie de la formation continue ou de la validation des acquis de l'expérience, l'obtention d'un bloc de compétences donne lieu à la délivrance d'une attestation par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

Les candidats qui prétendent au diplôme et qui ont déjà obtenu un ou plusieurs blocs de compétences au titre de la formation professionnelle continue ou au titre de la validation des acquis de l'expérience, titulaires de l'attestation définie au précédent alinéa, peuvent être dispensés à leur demande d'une ou plusieurs unités capitalisables du titre correspondants aux blocs de compétences obtenus, sous réserve de la validité de l'option du titre présentée. En cas de rénovation de l'option, il est tenu compte d'un tableau de correspondances entre anciennes et nouvelles unités capitalisables.

####### Sous-section 2 : Enseignement à distance.

**Art. D811-173**

I. — Pour se présenter à l'examen du brevet de technicien supérieur agricole par la voie de l'enseignement à distance, les candidats doivent :

a) Soit relever du III de l'article D. 811-140 et avoir suivi une préparation au diplôme organisée par un établissement d'enseignement à distance ;

b) Soit justifier de l'équivalent de trois années d'activité professionnelle à plein temps, à la date du début des épreuves, et avoir suivi une préparation au diplôme organisée par un établissement d'enseignement à distance.

Les modalités particulières à l'enseignement à distance sont fixées par arrêté du ministre de l'agriculture. L'exigence de durée de formation est requise pour les candidats concernés au moment où ils se présentent à la dernière épreuve de l'examen.

II. — Abrogé.

###### Section 9 : Dispositions relatives aux examens et concours publics.

**Art. D811-174**

Toute fraude, tentative de fraude ou fausse déclaration commise lors de l'inscription à l'un des examens ou concours publics organisés par le ministre de l'agriculture ou placés sous la présidence d'un fonctionnaire désigné par lui entraîne pour son auteur l'annulation de l'examen ou du concours.

Il en est de même de toute fraude ou tentative de fraude commise au cours d'un examen ou d'un concours. Toutefois, si l'acte a été commis au cours d'une épreuve de contrôle continu, il entraîne l'annulation de l'épreuve terminale correspondante.

La décision d'annulation est prise sur rapport et proposition du président du jury, et après que le rapport a été communiqué à l'intéressé, soit par le directeur régional de l'agriculture, soit par le ministre de l'agriculture selon que l'examen ou le concours a été organisé par l'une ou l'autre de ces autorités.

En cas de flagrant délit, le président du jury ou son délégué peut exclure immédiatement le candidat des épreuves, et proposer l'annulation de l'examen ou du concours dans les conditions de l'alinéa précédent.

Les mêmes mesures peuvent être prises à l'encontre des complices de la fraude ou tentative de fraude.

La décision, qui doit être motivée, est notifiée au candidat en cause, avec copie adressée au chef de l'établissement fréquenté en dernier lieu par celui-ci.

**Art. D811-175**

Dans les cas où la gravité des faits l'exige, l'annulation de l'examen ou du concours peut être assortie de l'interdiction de subir pendant deux ans au plus tout examen ou concours public organisé par le ministre de l'agriculture ou placé sous la présidence d'un fonctionnaire désigné par lui. Dans ce cas, la décision d'annulation et d'interdiction est prise par le ministre de l'agriculture, sur rapport et proposition du président du jury et après que le rapport a été communiqué à l'intéressé. Elle est motivée et notifiée à l'intéressé dans les conditions prévues à l'article D. 811-174.

**Art. D811-176**

Dans tous les cas, il peut être fait appel, dans le délai de huit jours, des décisions prises en application des articles D. 811-174 et D. 811-175.

La réclamation est examinée par une commission ainsi composée :

1° Une personnalité qualifiée, choisie en raison de son expérience des examens et concours, président ;

2° Un directeur d'établissement agricole public préparant à l'examen ou au concours en cause ;

3° Un directeur d'établissement agricole privé sous contrat de même niveau.

Les membres de la commission sont désignés par le ministre de l'agriculture.

La commission est convoquée par son président qui, par lettre recommandée avec demande d'avis de réception, informe le président du jury et l'auteur de l'appel de la date et du lieu de la réunion de la commission.

Le président du jury et l'auteur de l'appel peuvent formuler oralement ou par écrit leurs observations devant la commission.

Il est tenu procès-verbal des dires des intéressés. La commission émet un avis motivé et l'adresse avec ses propositions au ministre de l'agriculture qui statue.

###### Section 10 : Dispositions relatives à l'inspection des établissements d'enseignement et de formation professionnelle agricoles.

**Art. R811-177**

L'inspection des établissements d'enseignement et de formation professionnelle agricoles est assurée par des inspecteurs de l'enseignement agricole.

Ils exercent des missions d'évaluation, de contrôle, d'expertise, d'animation, d'étude et de formation des personnels.

Ils peuvent exercer également leurs missions à la demande des collectivités territoriales dans les conditions prévues à l'article L. 421-14 du code de l'éducation.

Leurs attributions s'étendent à l'enseignement agricole privé conformément à la réglementation en vigueur.

###### Section 11 : Dispositions relatives aux parents d'élèves et aux associations de parents d'élèves

####### Sous-section 1 : Les parents d'élèves

**Art. D811-178**

Les parents des élèves nouvellement inscrits sont réunis par le directeur du lycée d'enseignement général et technologique agricole ou du lycée professionnel agricole dans les premiers jours suivant la rentrée scolaire.

Les parents des apprentis nouvellement inscrits sont réunis par le directeur du centre de formation d'apprentis dans les premiers jours suivant la rentrée scolaire. Les maîtres d'apprentissage peuvent être associés à cette réunion.

**Art. D811-179**

Le directeur du lycée d'enseignement général et technologique agricole ou du lycée professionnel agricole organise au moins deux fois par an et par classe de cycle court et cycle long une rencontre, qui peut prendre différentes formes, entre les parents et les enseignants. Il y associe tout membre de la communauté éducative, qu'il juge utile, notamment les personnels de la vie scolaire et de santé scolaire. L'information sur l'orientation et l'insertion est organisée dans ce cadre.

Le directeur du centre de formation d'apprentis organise au moins une fois par an et par classe de cycle court et cycle long une rencontre, qui peut prendre différentes formes, entre les parents et les formateurs. Il y associe tout membre de la communauté éducative, qu'il juge utile. L'information sur l'orientation et l'insertion est organisée dans ce cadre. Les maîtres d'apprentissage peuvent être associés à ces réunions.

**Art. D811-180**

Les parents d'élèves, d'étudiants et d'apprentis sont tenus régulièrement informés des résultats et du comportement scolaires de leurs enfants notamment par l'intermédiaire du bulletin scolaire. L'établissement prend toute mesure adaptée pour que les parents prennent connaissance de ces documents. Pour les apprentis, les maîtres d'apprentissage sont destinataires des informations nécessaires à l'exercice de leurs prérogatives.

**Art. D811-181**

Le directeur du lycée d'enseignement général et technologique agricole ou du lycée professionnel agricole, le directeur du centre de formation d'apprentis et les enseignants ou formateurs veillent à ce qu'une réponse soit donnée aux demandes d'information et d'entrevues présentées par les parents. Toute réponse négative doit être motivée.

**Art. D811-182**

Lors de sa première réunion, sur propositions du ou des conseils intérieurs et de perfectionnement, le conseil d'administration examine les conditions d'organisation du dialogue avec les parents. Le conseil d'administration peut prévoir toutes actions supplémentaires pour tenir compte des spécificités locales et des orientations du projet d'établissement. Les parents d'élèves, d'étudiants et d'apprentis sont informés des décisions prises, notamment en ce qui concerne le nombre, la nature et la date des rencontres prévues.

####### Sous-section 2 : Les associations de parents d'élèves

**Art. D811-183**

Les articles D. 811-184 à D. 811-187 et l'article D. 811-191 sont applicables aux associations de parents d'élèves, regroupant exclusivement des parents d'élèves auxquels sont assimilées les personnes ayant la responsabilité légale d'un ou plusieurs élèves et ayant pour objet la défense des intérêts moraux et matériels communs aux parents d'élèves, représentées au conseil d'administration des établissements publics locaux d'enseignement et de formation professionnelle agricoles. Les mêmes articles sont applicables aux associations de parents d'élèves représentées au Conseil national de l'enseignement agricole et dans les comités régionaux de l'enseignement agricole.

**Art. D811-184**

Dans chaque site géographique d'un établissement public local d'enseignement et de formation professionnelle agricoles comportant un lycée ou un centre de formation d'apprentis, un lieu accessible aux parents permet l'affichage de la liste des associations de parents d'élèves, avec mention des noms et coordonnées des responsables.

**Art. D811-185**

Les associations de parents d'élèves peuvent prendre connaissance et obtenir copie de la liste des parents d'élèves, d'étudiants et d'apprentis de l'établissement mentionnant leurs noms, adresses postale et électronique, à la condition que ceux-ci aient donné leur accord exprès à cette communication.

Dans chaque site géographique d'un établissement public local d'enseignement et de formation professionnelle agricoles comportant un lycée ou un centre de formation d'apprentis, elles doivent bénéficier de moyens matériels d'action, notamment d'une boîte aux lettres et d'un panneau d'affichage situés dans un lieu accessible aux parents.

**Art. D811-186**

Le directeur de l'établissement public local d'enseignement et de formation professionnelle agricoles doit permettre aux associations de parents d'élèves de faire connaître leur action auprès des autres parents d'élèves. A cet effet, les documents remis par les associations sont transmis aux parents d'élèves. Ils peuvent notamment être distribués aux élèves, étudiants, apprentis pour être donnés à leurs parents.

Ces documents ne font pas l'objet d'un contrôle a priori et doivent être clairement identifiés comme émanant des associations de parents d'élèves. Leur contenu, qui doit cependant respecter le principe de laïcité et les dispositions relatives à la vie privée et prohibant les injures et diffamations et exclure toute propagande en faveur d'un parti politique ou d'une entreprise commerciale, relève de la seule responsabilité des associations.

Les modalités de diffusion de ces documents sont définies en concertation entre le directeur de l'établissement public local d'enseignement et de formation professionnelle agricoles et les associations de parents d'élèves. Sauf disposition contraire arrêtée par le conseil d'administration, les documents sont remis par l'association en nombre suffisant pour leur distribution.

En cas de désaccord sur les modalités de diffusion des documents ainsi que dans le cas où le directeur de l'établissement public local d'enseignement et de formation professionnelle agricoles estime que leur contenu méconnaît le principe, les dispositions ou l'interdiction mentionnés au deuxième alinéa, l'association de parents d'élèves concernée ou le directeur de l'établissement public local d'enseignement et de formation professionnelle agricoles peut saisir le directeur régional de l'alimentation, de l'agriculture et de la forêt ou en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le directeur de l'alimentation, de l'agriculture et de la forêt qui dispose d'un délai de sept jours pour se prononcer. A défaut de réponse dans ce délai, les documents sont diffusés dans les conditions initialement prévues.

####### Sous-section 3 : Les représentants des parents d'élèves dans les instances de l'établissement public local d'enseignement et de formation professionnelle agricoles

**Art. D811-187**

Pendant la période de quatre semaines précédant les élections aux différents conseils d'établissement, l'article D. 811-184 et le premier alinéa de l'article D. 811-185 sont applicables aux parents d'élèves, d'étudiants et d'apprentis et aux associations de parents d'élèves, candidats à ces élections.

**Art. D811-188**

Les représentants des parents d'élèves, d'étudiants et d'apprentis dans les différentes instances des établissements publics locaux d'enseignement et de formation professionnelle agricoles facilitent les relations entre les parents et les personnels. Ils peuvent intervenir auprès du directeur du lycée, du directeur du centre de formation d'apprentis pour évoquer un problème particulier et assurer ainsi une médiation à la demande d'un ou des parents concernés. En toute circonstance, les représentants des parents sont tenus à une obligation de confidentialité à l'égard des informations à caractère personnel dont ils peuvent avoir connaissance.

**Art. D811-189**

Les horaires de réunion des conseils intérieurs, conseils de perfectionnement, conseils d'administration, commission hygiène et sécurité, conseils de classe et conseils de discipline sont fixés de manière à permettre la représentation effective des parents d'élèves, d'étudiants et d'apprentis.

Le calendrier de ces réunions doit tenir compte des horaires des classes et, selon les périodes, des spécificités de l'établissement, du calendrier des activités scolaires, du calendrier de l'orientation et de celui des examens. Le directeur de l'établissement, lorsqu'il doit procéder à des adaptations en fonction de ces contraintes, organise une concertation préalable avec les représentants des parents d'élèves, d'étudiants et d'apprentis après consultation des représentants des enseignants ou formateurs et des élèves, étudiants et apprentis.

**Art. D811-190**

Les représentants des parents d'élèves, d'étudiants et d'apprentis sont destinataires pour l'exercice de leur mandat des mêmes documents que les autres membres de l'instance concernée.

**Art. D811-191**

Dans chaque site géographique d'un établissement public local d'enseignement et de formation professionnelle agricoles comportant un lycée ou un centre de formation d'apprentis, un local de l'établissement peut être mis à la disposition des représentants des parents d'élèves, d'étudiants et d'apprentis de manière temporaire ou permanente, notamment pour l'organisation de réunions, pendant ou en dehors du temps scolaire.

Tout représentant des parents d'élèves, d'étudiants et d'apprentis doit pouvoir rendre compte des travaux des instances dans lesquelles il siège. Ces comptes rendus sont diffusés dans les conditions définies à l'article D. 811-186.

##### Chapitre II : Dispositions propres à l'enseignement supérieur agricole et vétérinaire public

###### Section 1 : Les établissements d'enseignement supérieur agricole publics

####### Sous-section 1 : Organisation générale

**Art. D812-1**

L'enseignement supérieur agricole public relevant du ministre chargé de l'agriculture comprend :

1° L'Institut national des sciences et industries du vivant et de l'environnement (AgroParisTech) ;

2° L'Institut national d'enseignement supérieur pour l'agriculture, l'alimentation et l'environnement (l'Institut Agro) et ses écoles internes ;

3° (Abrogé) ;

4° (Abrogé) ;

5° L'Institut d'enseignement supérieur et de recherche en alimentation, santé animale, sciences agronomiques et de l'environnement (Vet Agro Sup) ;

6° L'Ecole nationale vétérinaire, agroalimentaire et de l'alimentation, Nantes-Atlantique (ONIRIS) ;

7° L'Ecole nationale vétérinaire d'Alfort ;

8° L'Ecole nationale vétérinaire de Toulouse ;

9° L'Ecole nationale supérieure de paysage de Versailles ;

10° L'Ecole nationale supérieure de formation de l'enseignement agricole ;

11° L'Ecole nationale supérieure des sciences agronomiques de Bordeaux Aquitaine (Bordeaux Sciences Agro) ;

12° L'Ecole nationale du génie de l'eau et de l'environnement de Strasbourg.

**Art. R812-2**

Les établissements d'enseignement supérieur agricole publics, à l'exception des établissements énumérés aux 1° à 6° de l'article D. 812-1, sont des établissements publics à caractère administratif régis par les articles R. 812-3 à R. 812-24 suivants.

**Art. R812-3**

Les établissements sont administrés par un conseil d'administration. Ils comportent un conseil scientifique, un conseil des enseignants et un conseil de l'enseignement et de la vie étudiante qui exercent des attributions consultatives.

Les établissements sont dirigés par un directeur assisté par un secrétaire général et, le cas échéant, soit par un directeur adjoint, soit par un ou plusieurs directeurs délégués.

Ils sont organisés en départements, unités de recherche et services.

Un comité technique et un comité d'hygiène de sécurité et des conditions de travail sont institués dans chaque établissement.

**Art. R812-4**

L'organisation interne des établissements et la composition du conseil d'administration et des organes consultatifs mentionnés à l'article R. 812-3 sont fixées, conformément aux articles R. 812-6, R. 812-12, R. 812-14 et R. 812-16, par des délibérations des conseils d'administration prises en séance plénière à la majorité des deux tiers des membres de ces conseils.

Si cette majorité n'est pas atteinte, une nouvelle réunion du conseil d'administration est convoquée dans un délai de quinze jours. Si lors de cette réunion, la majorité des deux tiers n'est à nouveau pas atteinte, le conseil d'administration se prononce à la majorité simple. Le ministre chargé de l'agriculture peut, dans tous les cas, demander une nouvelle délibération.

**Art. R812-5**

Pour l'accomplissement de leurs missions et notamment valoriser les résultats de leur recherche, les établissements peuvent :

1° Réaliser, éditer et diffuser, à titre gratuit ou onéreux, sur tout support d'information, des études, des publications et, plus généralement, réaliser tout produit en rapport avec leurs activités ;

2° Déposer des marques et exploiter des brevets et des licences ;

3° Participer à toute forme de groupement public ou privé et créer des filiales ;

4° Mettre des moyens à disposition d'entreprises ou de personnes physiques ;

5° Créer des fondations universitaires dans les conditions fixées par l'article L. 719-12 et les articles R. 719-194 et suivants du code de l'éducation.

####### Sous-section 2 : Conseil d'administration

**Art. R812-6**

Le conseil d'administration est composé de vingt à quarante membres ainsi répartis :

a) Membres de droit :

10 à 20 % de représentants de l'Etat désignés ès qualités, dont le directeur général de l'enseignement et de la recherche au ministère chargé de l'agriculture et le directeur général de l'enseignement supérieur et de l'insertion professionnelle au ministère chargé de l'enseignement supérieur, ou leurs représentants ;

20 % au plus de représentants de collectivités territoriales sur le territoire desquelles est situé l'établissement ou de leurs groupements ;

b) 20 à 40 % de personnalités représentatives des professions éducatives, économiques et de recherche présentant un lien avec les missions de l'établissement.

c) Membres élus :

10 à 20 % de représentants des professeurs et personnels assimilés ;

10 à 20 % de représentants des maîtres de conférences et des autres enseignants ;

10 à 20 % de représentants des personnels administratifs, ingénieurs, techniques, ouvriers et de service et des personnels exerçant leurs activités de recherche dans le cadre d'une unité mixte de recherche à laquelle l'établissement participe ;

5 à 15 % de représentants des étudiants.

Les représentants de l'Etat mentionnés au a sont désignés ès qualités et les personnalités mentionnées au b sont nommées, par arrêté du ministre chargé de l'agriculture. Les représentants des collectivités territoriales et les membres désignés au c disposent d'un suppléant.

Le conseil d'administration désigne le vice-président selon les mêmes modalités que celles prévues pour le président par les dispositions du cinquième alinéa de l'article L. 812-3. Le vice-président supplée le président en cas d'absence ou d'empêchement de celui-ci.

**Art. R812-7**

Le conseil d'administration fixe les orientations générales de l'établissement. Il délibère notamment sur :

1° Le projet d'établissement et les contrats avec l'Etat qui le mettent en oeuvre ;

2° Le règlement intérieur, l'organisation interne de l'établissement et la création des postes fonctionnels qui en découlent ;

3° La politique de l'enseignement, les créations de diplômes propres à l'établissement et les demandes d'accréditation à délivrer des diplômes nationaux ;

4° La politique de recherche de l'établissement ;

5° Le budget initial et les budgets rectificatifs ;

6° Le compte financier, l'affectation du résultat et l'utilisation des réserves ;

7° Le montant des droits de scolarité acquittés par les stagiaires de la formation continue et les auditeurs libres ; le montant des rémunérations pour services rendus ;

8° Les acquisitions, locations et cessions d'immeubles ;

9° Les contrats, conventions et marchés sous réserve des dispositions de l'article 187 du décret n° 2012-1246 du 7 novembre 2012 ;

10° Les créations, renouvellements et suppressions d'emplois au sein de l'établissement ;

11° Les dépôts de marques, brevets et de tous titres de propriété intellectuelle ;

12° La participation à toute forme de groupement public ou privé et la création de filiales ; la nomination de mandataires dans les conseils d'administration de ces filiales ;

13° L'acceptation des dons et legs faits avec charges, condition ou affectation immobilière ;

14° Les emprunts ;

15° Les actions en justice et les transactions.

Il peut déléguer au directeur de l'établissement, dans les limites qu'il fixe, les attributions mentionnées aux 7°, 8°, 9°, 11° et 15°. Le directeur rend compte des décisions prises dans le cadre des attributions ainsi déléguées à la plus prochaine réunion du conseil d'administration.

Le directeur, le secrétaire général, le directeur adjoint, ou les directeurs délégués et l'agent comptable assistent aux réunions avec voix consultative.

**Art. R812-8**

Le conseil d'administration peut constituer une commission permanente, dont il fixe la composition. Entre ses séances, il peut déléguer à cette commission le pouvoir de délibérer sur les budgets rectificatifs ainsi que les attributions mentionnées aux 7°, 8°, 9°, 10°, 11°, 13° et 15° de l'article R. 812-7.

La commission permanente est présidée par le président du conseil d'administration ou, en son absence, par le vice-président. Outre son président, elle comprend au plus quinze membres parmi lesquels doivent figurer au moins un représentant de l'Etat, deux représentants des personnels enseignants, un représentant des personnels administratifs, ingénieurs, techniques, ouvriers et de service et des personnels de recherche et un représentant des étudiants.

Le conseil d'administration renouvellera les membres de cette commission chaque année.

La commission est réunie par son président, sur proposition du directeur, qui y assiste avec voix consultative. Elle rend compte au conseil d'administration de ses délibérations à la plus prochaine séance de ce dernier.

**Art. R812-9**

Les délibérations de la commission permanente sont rendues exécutoires dans les conditions prévues au septième alinéa de l'article L. 812-3.

####### Sous-section 3 : Direction de l'établissement

**Art. R812-10**

Le directeur assure le bon fonctionnement de l'établissement et le représente en justice et à l'égard des tiers dans tous les actes de la vie civile. A cet effet, il exerce notamment les attributions suivantes :

1° Il prépare et exécute les délibérations du conseil d'administration ;

2° Il est ordonnateur des recettes et des dépenses ;

3° Il a autorité sur l'ensemble des personnels. Il affecte dans les différents services les personnels administratifs, techniques, ouvriers et de service ainsi que les ingénieurs ;

4° Il nomme le directeur adjoint, les directeurs délégués et les responsables des différents services selon des modalités prévues par le règlement intérieur ;

5° Il décide de l'organisation et du fonctionnement des services généraux ainsi que de l'attribution des locaux ;

6° Il conclut les contrats, conventions et marchés dont la passation a été autorisée par le conseil d'administration ;

7° Il assure le maintien de l'ordre et de la sécurité et peut faire appel à la force publique ;

8° Il rend compte de sa gestion au conseil d'administration.

Il peut déléguer sa signature au secrétaire général, au directeur adjoint, aux directeurs délégués, ou à d'autres membres du personnel d'encadrement de l'établissement, dans la limite de leurs attributions.

**Art. R812-11**

Seul le secrétaire général qui en assure le secrétariat peut assister aux séances du conseil d'administration au cours desquelles sont examinées les candidatures au poste de directeur de l'établissement.

####### Sous-section 4 : Conseils consultatifs

**Art. R812-12**

Le conseil scientifique est composé de seize à vingt-quatre membres ainsi répartis :

a) 30 à 40 % de représentants élus des personnels. Les sièges sont attribués pour la moitié au moins à des professeurs ou à des personnes habilitées à diriger des recherches et doivent comporter, pour l'autre moitié, au moins un docteur d'université n'appartenant pas à la catégorie précédente et au moins un ingénieur, assistant-ingénieur ou technicien ;

b) Au moins un représentant élu des étudiants en formation à la recherche et par la recherche ou en formation de spécialisation ;

c) 45 à 60 % de personnalités désignées sur proposition du conseil d'administration par le ministre chargé de l'agriculture en raison de leur compétence scientifique ou professionnelle.

Le conseil scientifique élit son président parmi les membres désignés au c. Le directeur ou son représentant et, le cas échéant, le directeur délégué concerné assistent aux réunions avec voix consultative.

**Art. R812-13**

Le conseil scientifique propose au conseil d'administration les orientations à donner aux activités de recherche conduites dans l'établissement ou avec sa participation. Il est consulté sur la répartition des crédits budgétaires de recherche, sur les caractéristiques des emplois d'enseignants-chercheurs et de chercheurs, sur la création ou la transformation d'unités de recherche et sur le projet d'établissement pour les domaines relevant de sa compétence. Il exerce les attributions mentionnées aux articles 18,29 et 52 du décret n° 92-171 du 21 février 1992 portant statuts particuliers des corps d'enseignants-chercheurs des établissements d'enseignement supérieur publics relevant du ministre chargé de l'agriculture. Il assure la liaison entre l'enseignement et la recherche et donne, à ce titre, son avis sur les projets de création ou de modification de diplômes d'établissement et sur les demandes d'accréditation à délivrer des diplômes nationaux. Il évalue périodiquement les activités et les résultats de la recherche.

**Art. R812-14**

Le nombre de sièges au conseil des enseignants est fixé par le conseil d'administration sans pouvoir excéder quarante et un membres.

Outre le directeur ou son représentant, qui le préside, il est constitué à parité de représentants élus des professeurs et des personnels assimilés et de représentants élus des maîtres de conférence, des personnels assimilés et des autres personnels chargés d'enseignement.

Le directeur adjoint ou les directeurs délégués concernés assistent aux réunions avec voix consultative.

**Art. R812-15**

Le conseil des enseignants est garant de la bonne organisation du contrôle et de la sanction des études. Il propose au conseil d'administration les modalités d'attribution des diplômes sanctionnant les formations dispensées au sein de l'établissement et les conditions d'ajournement ou d'exclusion des étudiants pour insuffisance dans les études. Il émet un avis sur les projets de création ou de modification de diplômes d'établissement, sur les demandes d'accréditation à délivrer des diplômes nationaux, sur l'organisation des départements et le projet d'établissement pour les domaines relevant de sa compétence. Il est consulté sur les caractéristiques des emplois d'enseignants-chercheurs et exerce les attributions relatives à la gestion des intéressés mentionnées dans le décret n° 92-171 du 21 février 1992 portant statuts particuliers des corps d'enseignants-chercheurs des établissements d'enseignement supérieur publics relevant du ministre chargé de l'agriculture. Il émet également un avis sur les programmes d'enseignement qui est transmis au conseil d'administration et dont le conseil de l'enseignement et de la vie étudiante est informé.

**Art. R812-16**

Le conseil de l'enseignement et de la vie étudiante comprend, outre le directeur ou son représentant, qui le préside, de seize à vingt membres ainsi répartis :

a) 60 à 75 % de représentants élus des personnels enseignants et des étudiants, les représentations de ces deux catégories étant égales ;

b) 15 à 20 % de représentants élus des personnels administratifs, ingénieurs, techniques, ouvriers et de service ;

c) 10 % à 20 % de personnalités désignées par le conseil d'administration parmi les personnes mentionnées au b de l'article R. 812-6.

Le directeur, le directeur adjoint ou les directeurs délégués concernés assistent aux réunions avec voix consultative.

**Art. R812-17**

Le conseil de l'enseignement et de la vie étudiante est consulté sur les orientations des enseignements de formation initiale et continue ainsi que sur les programmes et les modalités de contrôle des études. Il émet un avis sur les projets de création ou de modification de diplômes d'établissement, sur les demandes d'accréditation à délivrer des diplômes nationaux, sur l'organisation des départements et la rédaction du projet d'établissement pour les domaines relevant de sa compétence. Il prépare les mesures de nature à permettre l'orientation des étudiants, leur entrée dans la vie active, et à favoriser les activités culturelles, sociales ou associatives qui leur sont offertes. Il propose également les améliorations à apporter aux conditions de vie, de sécurité et de travail et les mesures relatives aux activités de soutien aux œuvres sociales, aux services médicaux et sociaux, aux bibliothèques et aux centres de documentation.

####### Sous-section 5 : Dispositions communes au conseil d'administration et aux conseils consultatifs

**Art. R812-18**

La durée du mandat des membres du conseil d'administration et des conseils consultatifs est de quatre ans à compter de la date de leur première réunion suivant leur désignation, à l'exception de celui des représentants des étudiants qui est d'un an. En cas de vacance d'un siège pour quelque cause que ce soit, un autre membre est nommé ou élu dans les mêmes conditions pour la durée restante du mandat en cours.

Le ministre chargé de l'agriculture peut proroger le mandat des membres du conseil d'administration, sur proposition de son président, pour une durée maximale d'un an.

Les modalités d'organisation des élections au sein des établissements sont fixées par un arrêté du ministre chargé de l'agriculture.

**Art. R812-19**

Les conseils se réunissent au moins deux fois par an sur convocation de leur président qui fixe l'ordre du jour. Ils sont également réunis, sur un ordre du jour déterminé, à la demande du ministre chargé de l'agriculture, du directeur de l'établissement, ou du tiers de leurs membres.

L'ordre du jour des réunions et les documents s'y rapportant sont communiqués aux membres des conseils au moins huit jours à l'avance.

Le président et le directeur peuvent inviter aux séances toute personne dont ils jugent la présence utile ou dont la présence leur est proposée par l'un des membres.

**Art. R812-20**

Les conseils ne peuvent valablement délibérer que si la moitié de leurs membres en exercice sont présents ou représentés. Si le quorum n'est pas atteint, ils sont à nouveau convoqués dans un délai de quinze jours, avec le même ordre du jour, et peuvent alors délibérer quel que soit le nombre de membres présents.

Les délibérations sont prises à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Le règlement intérieur précise les cas dans lesquels les membres des conseils peuvent participer aux séances par des moyens de visioconférence ou de communication électronique satisfaisant à des caractéristiques techniques garantissant la transmission continue et simultanée des débats et la confidentialité des votes lorsque le scrutin est secret, permettant l'identification des intervenants et assurant la participation effective de ceux-ci à une délibération collégiale, ainsi que les modalités de cette participation. Les membres qui participent par ces moyens aux séances sont réputés présents dans le calcul du quorum et de la majorité requise.

**Art. R812-21**

Tout membre d'un conseil empêché d'assister à tout ou partie d'une séance peut donner procuration à un autre membre. Toutefois, les membres élus sont représentés par leur suppléant et ne donnent procuration qu'en cas d'absence ou d'empêchement de celui-ci. Aucun membre ne peut détenir plus de deux procurations.

Tout membre d'un conseil qui n'est pas présent ou représenté à trois séances consécutives est considéré comme démissionnaire et doit être remplacé dans les meilleurs délais.

**Art. R812-22**

Les membres des conseils exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de séjour et de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

####### Sous-section 6 : Régime financier

**Art. R812-23**

Les établissements sont soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R812-24**

Un arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé du budget fixe le montant des droits de scolarité acquittés par les étudiants et les conditions d'une exonération éventuelle.

####### Sous-section 7  : Discipline

######## Paragraphe 1 : Dispositions générales

**Art. R812-24-1**

Dans les établissements mentionnés à l'article D. 812-1, le pouvoir disciplinaire est exercé à l'égard des enseignants-chercheurs, des personnels exerçant des fonctions d'enseignement et des usagers des établissements d'enseignement supérieur publics relevant du ministre chargé de l'agriculture en premier ressort par une section disciplinaire du conseil d'administration constituée dans les conditions fixées par la présente sous-section. Toutefois, les enseignants-chercheurs des universités affectés à l'établissement mentionné au 4° de l'article D. 812-1 relèvent du régime disciplinaire prévu aux articles R. 712-9 à R. 712-46 du code de l'éducation.

Les enseignants-chercheurs, les personnels exerçant des fonctions d'enseignement et les usagers des établissements mentionnés à l'article D. 812-1 du présent code relèvent de la section disciplinaire de l'établissement où les faits ont été commis. Si l'établissement où les faits ont été commis est différent de celui dans lequel l'enseignant-chercheur ou l'enseignant exerce ses fonctions ou dans lequel l'usager est inscrit, cet établissement est tenu informé de la procédure.

Dans les cas où les faits donnant lieu à des poursuites n'ont pas été commis dans un établissement mentionné à l'article D. 812-1 du même code, la section disciplinaire compétente est celle de l'établissement dans lequel l'enseignant-chercheur ou l'enseignant est affecté ou, à défaut, où il exerce principalement ses fonctions, ou dans lequel l'usager est inscrit au moment de l'ouverture de la procédure.

**Art. R812-24-2**

Relèvent du régime disciplinaire prévu à la présente sous-section :

1° Les enseignants-chercheurs exerçant des fonctions d'enseignement dans un établissement mentionné à l'article D. 812-1, à l'exception de ceux relevant du régime disciplinaire prévu aux articles R. 712-9 à R. 712-46 du code de l'éducation, et les personnels exerçant les mêmes fonctions dans un tel établissement ;

2° Tout usager d'un établissement mentionné à l'article D. 812-1 du présent code lorsqu'il est auteur ou complice :

a) D'une fraude ou d'une tentative de fraude commise à l'occasion d'une inscription, d'une épreuve prévue par le règlement des études, d'un examen ou d'un concours dans un établissement mentionné à cet article ;

b) D'un fait de nature à porter atteinte à l'ordre ou au bon fonctionnement d'un établissement mentionné au même article.

######## Paragraphe 2 : Composition des juridictions disciplinaires statuant en premier ressort

**Art. R812-24-3**

La section disciplinaire du conseil d'administration compétente à l'égard des enseignants-chercheurs et des personnels exerçant des fonctions d'enseignement comprend :

1° Six professeurs de l'enseignement supérieur agricole ou directeurs de recherche d'un établissement public ;

2° Quatre maîtres de conférences de l'enseignement supérieur agricole ou chargés de recherche d'un établissement public ;

3° Deux représentants des personnels exerçant des fonctions d'enseignement.

**Art. R812-24-4**

La section disciplinaire du conseil d'administration compétente à l'égard des usagers comprend :

1° Deux professeurs, dont au moins un professeur de l'enseignement supérieur agricole et, le cas échéant, un professeur des universités ;

2° Deux personnels exerçant des fonctions d'enseignement, dont au moins un maître de conférences de l'enseignement supérieur agricole et, le cas échéant, un maître de conférences des universités ;

3° Un représentant des personnels appartenant aux personnels administratifs, ingénieurs, techniques, ouvriers et de service et des personnels exerçant leurs activités de recherche dans le cadre d'une unité mixte de recherche à laquelle l'établissement participe ;

4° Cinq représentants des usagers et leurs suppléants.

**Art. R812-24-5**

Les membres de la section disciplinaire mentionnés au 1° de l'article R. 812-24-3 sont élus au sein du conseil d'administration par et parmi les professeurs de l'enseignement supérieur agricole et les directeurs de recherche d'un établissement public.

Les membres de la section disciplinaire mentionnés au 2° de l'article R. 812-24-3 sont élus au sein du conseil d'administration par et parmi les maîtres de conférences de l'enseignement supérieur agricole et les chargés de recherche d'un établissement public.

Les membres de la section disciplinaire mentionnés au 3° de l'article R. 812-24-3 sont élus au sein du conseil d'administration par et parmi les représentants des autres personnels exerçant des fonctions d'enseignement.

**Art. R812-24-6**

Les membres de la section disciplinaire mentionnés au 1° de l'article R. 812-24-4 sont élus au sein du conseil d'administration par et parmi les professeurs de l'enseignement supérieur agricole, le cas échéant les professeurs des universités, et les personnels qui leur sont assimilés.

Les membres de la section disciplinaire mentionnés au 2° de l'article R. 812-24-4 sont élus au sein du conseil d'administration par et parmi les maîtres de conférences de l'enseignement supérieur agricole et les autres personnels exerçant des fonctions d'enseignement, le cas échéant les maîtres de conférences des universités.

Les membres de la section disciplinaire mentionnés au 3° de l'article R. 812-24-4 sont élus au sein du conseil d'administration par et parmi les représentants des personnels appartenant aux personnels administratifs, ingénieurs, techniques et ouvriers et de service et des personnels exerçant leurs activités de recherche dans le cadre d'une unité mixte de recherche à laquelle l'établissement participe.

Les membres de la section disciplinaire mentionnés au 4° de l'article R. 812-24-4 sont élus au sein du conseil d'administration par et parmi les représentants des usagers.

**Art. R812-24-7**

L'élection des membres a lieu au scrutin plurinominal majoritaire à deux tours ou, lorsqu'un seul siège est à pourvoir, au scrutin uninominal majoritaire à deux tours. Sont électeurs et éligibles les membres titulaires du conseil d'administration et leurs suppléants. Le vote est secret.

L'élection de chacun des membres est acquise à la majorité absolue des suffrages exprimés au premier tour, à la majorité relative au second tour. En cas d'égalité des voix, le membre le plus âgé est désigné.

Les membres élus de la section disciplinaire compétente à l'égard des enseignants-chercheurs et des personnels exerçant des fonctions d'enseignement peuvent être élus en tant que membres de la section disciplinaire compétente à l'égard des usagers.

Nul ne peut être membre d'une section disciplinaire s'il est membre du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire.

**Art. R812-24-8**

Le président de la section disciplinaire compétente à l'égard des enseignants-chercheurs et des personnels exerçant des fonctions d'enseignement ainsi que son suppléant sont des professeurs de l'enseignement supérieur agricole élus en leur sein par l'ensemble des enseignants-chercheurs membres de la section correspondante au scrutin majoritaire à deux tours. Le scrutin est secret.

Le président de la section disciplinaire compétente à l'égard des usagers et son suppléant sont des professeurs élus par et parmi les professeurs de l'enseignement supérieur agricole et, le cas échéant, les professeurs des universités, selon les mêmes modalités que celles prévues au précédent alinéa.

Dans le cas où les membres de la section disciplinaire appelés à élire le président ne sont pas tous présents, il ne peut être procédé à cette élection que si la moitié au moins des enseignants-chercheurs membres de la section disciplinaire participent à l'élection.

L'élection est acquise à la majorité absolue des suffrages exprimés au premier tour, à la majorité relative au second tour. En cas d'égalité des voix, le membre le plus âgé est désigné.

Lorsqu'une section disciplinaire ne comprend qu'un seul professeur de l'enseignement supérieur, celui-ci la préside sans qu'il y ait lieu à élection.

En cas d'empêchement provisoire du président de chaque section disciplinaire, celui-ci est remplacé par un suppléant élu en même temps que lui et dans les mêmes conditions.

**Art. R812-24-9**

Le directeur général ou le directeur de l'établissement ne peut pas siéger dans une section disciplinaire.

**Art. R812-24-10**

Quand les membres titulaires et suppléants du conseil d'administration appartenant à un ou plusieurs des collèges définis à l'article R. 812-24-3 sont en nombre inférieur ou égal à celui qui est prévu à cet article pour les représenter à la section disciplinaire, ils sont d'office membres de cette section.

Lorsque, après application des dispositions de l'alinéa précédent, l'effectif de la section disciplinaire est incomplet, les membres du conseil d'administration appartenant au collège correspondant, défini à l'article R. 812-24-3, élisent au scrutin majoritaire à deux tours parmi les personnels relevant de la même catégorie et exerçant dans l'établissement ceux qui sont appelés à compléter la section disciplinaire.

Lorsque la section ne peut être complétée dans les conditions prévues à l'alinéa précédent, les membres du conseil d'administration appartenant aux collèges de rang supérieur, le plus proche étant choisi en priorité, élisent au scrutin majoritaire à deux tours parmi les personnels exerçant dans l'établissement et relevant du collège incomplet ou, à défaut, relevant de leur propre collège ceux qui sont appelés à compléter la section disciplinaire.

Lorsqu'un établissement ne peut pas constituer sa section disciplinaire en cas d'inexistence ou d'insuffisance de la représentation dans l'établissement de l'un ou de plusieurs des collèges définis à l'article R. 812-24-3, après application des dispositions prévues aux alinéas précédents, les membres du conseil d'administration appartenant au collège incomplet ou, à défaut, ceux du collège de rang supérieur à ce dernier élisent au scrutin majoritaire à deux tours des enseignants-chercheurs ou des personnels exerçant des fonctions d'enseignement appartenant au collège incomplet et membres des conseils d'administration d'autres établissements publics d'enseignement supérieur.

Les dispositions des alinéas précédents sont applicables aux membres de la section disciplinaire compétente à l'égard des usagers.

**Art. R812-24-11**

Les membres du conseil d'administration sont élus membres des sections disciplinaires pour la durée de leur mandat. Le mandat des membres prend fin selon qu'ils représentent les usagers ou les personnels aux dates d'expiration des mandats des représentants de ces catégories au conseil d'administration. Ces membres demeurent en fonctions jusqu'à la désignation de leurs successeurs ; leur mandat est renouvelable.

Les membres des sections disciplinaires autres que les usagers qui cessent de faire partie du conseil d'administration pour quelque cause que ce soit ou qui ne peuvent siéger en application de l'article R. 812-24-9 sont remplacés, pour la durée du mandat restant à courir, dans les conditions prévues pour leur désignation.

Les usagers membres de la section disciplinaire momentanément empêchés sont remplacés par leurs suppléants pour la durée de cet empêchement. S'ils cessent d'être inscrits dans l'établissement ou d'appartenir au conseil d'administration, ils sont remplacés, pour la durée du mandat restant à courir, par leurs suppléants ; il y a lieu de procéder ensuite à la désignation de nouveaux suppléants.

**Art. R812-24-12**

Les membres des sections disciplinaires sont appelés à siéger dans les formations de jugement dans un ordre déterminé par un tirage au sort effectué lors de leur désignation sous la responsabilité du président de la section.

**Art. R812-24-13**

La formation de jugement de la section disciplinaire appelée à connaître des poursuites engagées contre un professeur de l'enseignement supérieur ou un directeur de recherche d'un établissement public ou un enseignant associé de même niveau est composée de six membres. Elle comprend le président et les cinq autres membres mentionnés au 1° de l'article R. 812-24-3.

**Art. R812-24-14**

La formation de jugement de la section disciplinaire appelée à connaître des poursuites engagées contre un maître de conférences ou un chargé de recherche d'un établissement public ou un enseignant associé de même niveau est composée de huit membres. Elle comprend le président, trois membres mentionnés au 1° de l'article R. 812-24-3 et les quatre membres mentionnés au 2° de l'article R. 812-24-3.

**Art. R812-24-15**

La formation de jugement de la section disciplinaire appelée à connaître des poursuites engagées contre un autre enseignant est composée de quatre membres. Elle comprend le président, un membre mentionné au 2° de l'article R. 812-24-3 et les deux membres mentionnés au 3° de l'article R. 812-24-3.

**Art. R812-24-16**

Nul ne peut siéger dans la formation s'il existe une raison sérieuse de mettre en doute son impartialité.

Les personnels et les usagers membres de la section disciplinaire qui sont déférés devant la formation compétente ou qui sont auteurs des plaintes ou témoins des faits ayant donné lieu aux poursuites ne peuvent siéger dans les formations prévues aux articles R. 812-24-4 et R. 812-24-13 à R. 812-24-15.

**Art. R812-24-17**

Tout membre d'une section disciplinaire empêché d'exercer ses fonctions par application de l'article R. 812-24-16 est provisoirement remplacé par le membre du même collège qui le suit dans l'ordre du tirage au sort. Si le membre empêché est un usager, il est remplacé par son suppléant conformément au dernier alinéa de l'article R. 812-24-11. Celui-ci siège au même rang que le titulaire qu'il remplace.

**Art. R812-24-18**

La section disciplinaire est assistée d'un secrétaire, mis à sa disposition par le directeur général ou le directeur de l'établissement, placé sous la responsabilité du président de la section.

######## Paragraphe 3 : Procédure disciplinaire

**Art. R812-24-19**

En cas de flagrant délit de fraude ou tentative de fraude aux examens ou concours, le surveillant responsable de la salle prend toutes mesures pour faire cesser la fraude ou la tentative sans interrompre la participation à l'épreuve du ou des candidats. Il saisit les pièces ou matériels permettant d'établir ultérieurement la réalité des faits. Il dresse un procès-verbal contresigné par les autres surveillants et par le ou les auteurs de la fraude ou de la tentative de fraude. En cas de refus de contresigner, mention est portée au procès-verbal.

Toutefois, en cas de substitution de personne ou de troubles affectant le déroulement des épreuves, l'expulsion de la salle des examens peut être prononcée par le directeur général ou le directeur de l'établissement, ou par le chef du service des concours.

La section disciplinaire est saisie dans les conditions prévues à l'article R. 812-24-20.

**Art. R812-24-20**

Les poursuites sont engagées devant la section disciplinaire compétente par le directeur général ou le directeur de l'établissement dans les cas prévus à l'article R. 812-24-2.

En cas de défaillance de l'autorité responsable, le ministre chargé de l'agriculture ou, le cas échéant, le ministre chargé de l'enseignement supérieur peut engager la procédure après avoir saisi cette autorité depuis au moins un mois.

**Art. R812-24-21**

La section disciplinaire est saisie par une lettre adressée à son président. Ce document mentionne le nom, l'adresse et la qualité des personnes faisant l'objet des poursuites ainsi que les faits qui leur sont reprochés. Il est accompagné de toutes pièces justificatives.

**Art. R812-24-22**

Dès réception du document mentionné à l'article R. 812-24-21 et des pièces jointes, le président de la section disciplinaire en transmet copie par lettre recommandée, avec demande d'avis de réception, à chacune des personnes poursuivies. S'il s'agit de mineurs, une copie de tous les actes de notification relatifs à la procédure est en outre adressée, dans les mêmes formes, aux personnes qui exercent à leur égard l'autorité parentale ou la tutelle.

Le président fait savoir aux personnes poursuivies qu'elles peuvent se faire assister d'un conseil de leur choix et qu'elles peuvent prendre connaissance du dossier pendant le déroulement de l'instruction.

**Art. R812-24-23**

Les membres de la formation de jugement désignent, pour chaque affaire, au scrutin plurinominal majoritaire à deux tours, une commission d'instruction composée de deux membres parmi les enseignants-chercheurs et les personnels exerçant des fonctions d'enseignement au sein de l'établissement ou d'un autre établissement mentionné à l'article D. 812-1. Ils sont choisis parmi les personnels d'un rang au moins équivalent à celui de la personne déférée. L'un d'eux est désigné en tant que rapporteur par le président de la section.

Si les membres de la formation de jugement désignent l'un des leurs pour être membre de la commission d'instruction, celui-ci est remplacé au sein de la formation par le membre qui le suit dans l'ordre du tirage au sort.

Si les poursuites concernent un usager, la commission d'instruction comprend en outre un représentant des usagers désigné, selon les mêmes modalités qu'au précédent alinéa, par et parmi les membres mentionnés au 4° de l'article R. 812-24-4. Si un membre titulaire est désigné, il est remplacé par son suppléant au sein de la formation de jugement. Dans ce cas, l'absence d'un membre de la commission d'instruction dûment convoqué ne fait pas obstacle à la réunion de celle-ci.

Le président ne peut pas être membre de la commission d'instruction.

**Art. R812-24-24**

La commission d'instruction instruit l'affaire par tous les moyens qu'elle juge propres à l'éclairer. Elle convoque la personne déférée, qui peut se faire accompagner de son conseil, afin d'entendre ses observations. Le président fixe un délai pour le dépôt du rapport d'instruction, qui ne doit comporter que l'exposé des faits ainsi que les observations présentées par l'autorité qui a engagé la poursuite et celles présentées par la personne déférée. Ce rapport est transmis au président dans un délai qu'il a préalablement fixé et qui ne peut être supérieur à deux mois. Toutefois, le président peut ordonner un supplément d'instruction s'il estime que l'affaire n'est pas en état d'être jugée. Le rapport et les pièces des dossiers sont tenus à la disposition de la personne déférée et de l'autorité qui a engagé les poursuites, de leur conseil et des membres de la formation appelée à juger dans le délai fixé au troisième alinéa de l'article R. 812-24-26.

Dans le cas où la juridiction est saisie de nouveaux éléments, le président ordonne la réouverture de l'instruction, qui se déroule selon les formes prescrites au premier alinéa du présent article.

**Art. R812-24-25**

Le président de la section disciplinaire fixe la date de la séance de jugement et convoque la formation compétente. Il désigne un secrétaire de séance parmi les membres de la formation de jugement.

**Art. R812-24-26**

Le président de la section disciplinaire convoque la personne déférée devant la formation de jugement, par lettre recommandée avec demande d'avis de réception, quinze jours au moins avant la date de la séance.

La convocation mentionne le droit pour la personne déférée de présenter sa défense oralement, par écrit et par le conseil de son choix.

Elle indique les conditions de lieu et d'heure dans lesquelles la personne déférée peut prendre ou faire prendre connaissance par son conseil du rapport d'instruction et des pièces du dossier dix jours francs avant la date de comparution devant la formation de jugement. Une copie intégrale du dossier est transmise sur leur demande aux parties.

En l'absence de la personne déférée, la formation de jugement apprécie, le cas échéant, les motifs invoqués pour expliquer cette absence et, si elle les juge injustifiés, continue à siéger. En cas d'absence non justifiée, la procédure est réputée contradictoire.

**Art. R812-24-27**

Les séances des formations de jugement sont publiques. Toutefois, le président de la formation de jugement peut, à titre exceptionnel, décider que la séance aura lieu ou se poursuivra hors de la présence du public si la sauvegarde de l'ordre public ou le respect de la vie privée ou de secrets protégés par la loi l'exige. Le président veille à l'ordre de la séance. Il peut faire expulser toute personne qui n'obtempère pas à ses injonctions, sans préjudice des poursuites disciplinaires qui pourraient être exercées contre elle.

Les formations ne peuvent valablement délibérer que si la moitié au moins des membres appelés à siéger sont présents.

La formation statuant à l'égard des usagers ne peut comprendre un nombre de représentants des usagers supérieur à celui des représentants des enseignants et autres personnels. Dans ce cas, les représentants des usagers présents sont appelés à siéger dans l'ordre du tirage au sort effectué au moment de leur désignation.

**Art. R812-24-28**

Au jour fixé pour la séance de jugement, le rapporteur ou, en cas d'absence de celui-ci, un membre de la formation de jugement désigné par le président parmi les enseignants-chercheurs donne lecture du rapport d'instruction. La personne déférée et, s'il en fait la demande, son conseil sont ensuite entendus dans leurs observations.

Si le président estime nécessaire d'entendre des témoins, cette audition a lieu contradictoirement en présence de la personne déférée et, éventuellement, de son conseil.

Peuvent également être entendues, à leur demande et dans les conditions fixées à l'alinéa précédent, les personnes qui ont engagé les poursuites en application de l'article R. 812-24-20, ou leur représentant.

La personne déférée a la parole en dernier.

Après que la personne déférée, son conseil, les membres de la commission d'instruction et le public se sont retirés, le président met l'affaire en délibéré. Nul ne peut délibérer s'il n'a assisté à la totalité de la séance.

La décision est prononcée en séance publique.

**Art. R812-24-29**

Les membres de la section disciplinaire et le secrétaire, mis à disposition en application de l'article R. 812-24-18, sont tenus de respecter le secret sur l'ensemble des opérations d'instruction et de jugement, et notamment sur les opinions exprimées lors des délibérations.

**Art. R812-24-30**

Les sanctions disciplinaires applicables aux enseignants-chercheurs et aux personnels exerçant des fonctions d'enseignement sont fixées respectivement par les articles L. 952-8 et L. 952-9 du code de l'éducation et celles applicables aux usagers par l'article R. 812-24-36 du présent code. Si plusieurs sanctions sont proposées au cours des délibérations, la plus forte est mise aux voix la première.

Toutes les décisions sont prises au scrutin secret à la majorité des présents.

Si aucune sanction ne recueille la majorité des voix, la poursuite est considérée comme rejetée.

Lorsque la sanction décidée est susceptible de rendre applicable une précédente sanction assortie du sursis, la section disciplinaire se prononce sur la confusion des sanctions.

**Art. R812-24-31**

La décision doit être motivée et la sanction ne prend effet qu'à compter du jour de sa notification. Elle est signée par le président et par le secrétaire de séance.

La décision est affichée à l'intérieur de l'établissement. La section disciplinaire peut décider que cet affichage ne comprendra pas l'identité ni, le cas échéant, la date de naissance de la personne sanctionnée.

Elle est notifiée par le président de la section disciplinaire à la personne contre laquelle les poursuites ont été intentées, au directeur général ou au directeur d'établissement concerné, au ministre chargé de l'agriculture et, le cas échéant, au ministre chargé de l'enseignement supérieur.

La notification doit mentionner les voies de recours et les délais selon lesquels la décision peut être contestée.

La notification à l'intéressé a lieu par lettre recommandée avec demande d'avis de réception. S'il s'agit d'un mineur, notification est en outre adressée, dans la même forme, aux personnes qui exercent à son égard l'autorité parentale ou la tutelle.

**Art. R812-24-32**

Les sanctions disciplinaires prononcées à l'égard de personnels enseignants ou d'usagers sont inscrites au dossier des intéressés. Le blâme et le rappel à l'ordre pour les premiers, l'avertissement et le blâme pour les seconds sont effacés automatiquement au bout de trois ans si aucune autre sanction n'est intervenue pendant cette période.

**Art. R812-24-33**

L'appel et l'appel incident peuvent être formés devant le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire, statuant en matière disciplinaire contre les décisions des sections disciplinaires des établissements de l'enseignement supérieur agricole publics, par les personnes à l'encontre desquelles ces décisions ont été rendues, par leurs représentants légaux, par le directeur général ou le directeur de l'établissement, par le ministre chargé de l'agriculture et, le cas échéant, par le ministre chargé de l'enseignement supérieur.

L'appel est formé dans le délai de deux mois à compter de la notification de la décision.

**Art. R812-24-34**

L'appel est adressé au président de la section disciplinaire. Celui-ci en informe par écrit les personnes mentionnées au troisième alinéa de l'article R. 812-24-31 et transmet immédiatement l'ensemble du dossier au secrétariat du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire.

**Art. R812-24-35**

L'appel est suspensif sauf si la section disciplinaire a décidé que sa décision serait immédiatement exécutoire nonobstant appel.

**Art. R812-24-36**

Les sanctions disciplinaires applicables aux usagers des établissements de l'enseignement supérieur agricole publics sont :

1° L'avertissement ;

2° Le blâme ;

3° L'exclusion de l'établissement pour une durée maximum de cinq ans. Cette sanction peut être prononcée avec sursis si l'exclusion n'excède pas deux ans ;

4° L'exclusion définitive de l'établissement ;

5° L'exclusion de tout établissement public d'enseignement supérieur pour une durée maximum de cinq ans ;

6° L'exclusion définitive de tout établissement public d'enseignement supérieur.

Toute sanction prévue au présent article et prononcée dans le cas d'une fraude ou d'une tentative de fraude commise à l'occasion d'une inscription entraîne la nullité de l'inscription.

Toute sanction prévue au présent article et prononcée dans le cas d'une fraude ou d'une tentative de fraude commise à l'occasion d'une épreuve prévue par le règlement des études, d'un examen ou d'un concours entraîne, pour l'intéressé, la nullité de l'épreuve correspondante. L'intéressé est réputé avoir été présent à l'épreuve sans l'avoir subie. La juridiction disciplinaire décide s'il y a lieu de prononcer, en outre, à l'égard de l'intéressé, la nullité du groupe d'épreuves, de la session d'examen ou du concours.

Les sanctions prévues au 3° du présent article sans être assorties du sursis ainsi qu'aux 4°, 5° et 6° entraînent en outre l'incapacité de prendre des inscriptions dans le ou les établissements publics dispensant des formations post-baccalauréat et de subir des examens sanctionnant ces formations.

**Art. R812-24-37**

Dans le cas prévu au premier alinéa de l'article R. 812-24-19, le jury délibère sur les résultats des candidats ayant fait l'objet du procès-verbal prévu à cet article, dans les mêmes conditions que pour tout autre candidat, sous réserve des dispositions prévues au troisième alinéa du présent article.

Si l'examen comporte un second groupe d'épreuves, les candidats sont admis à y participer si leurs résultats le permettent.

Aucun certificat de réussite ni de relevé de notes ne peuvent être délivrés avant que la formation de jugement ait statué.

Il en est de même lorsque le jury décide de saisir l'une des autorités mentionnées à l'article R. 812-24-20 des cas de fraudes présumées.

En cas de nullité de l'épreuve ou du groupe d'épreuves correspondant résultant d'une sanction prononcée en application de l'article R. 812-24-36, l'autorité administrative saisit le jury pour une nouvelle délibération portant sur les résultats obtenus par l'intéressé.

**Art. R812-24-38**

La sanction prononcée en application de l'article R. 812-24-36 dans le cas d'une fraude ou d'une tentative de fraude, après l'inscription, l'admission à l'examen ou au concours ou la délivrance du diplôme, entraîne la nullité de l'inscription, de l'admission à l'examen ou au concours ou du diplôme. L'autorité administrative retire en conséquence l'inscription, l'admission à l'examen ou au concours ou le diplôme à l'occasion desquels a été commise la fraude ou la tentative de fraude et saisit, le cas échéant, le jury pour une nouvelle délibération portant sur les résultats obtenus par l'intéressé.

**Art. R812-24-39**

Il peut être institué, par arrêté du ministre chargé de l'agriculture, une section disciplinaire commune à plusieurs conseils d'administration lorsque l'effectif de l'un de ces conseils, à la date de l'institution de cette section commune, ne permet pas la constitution d'une section disciplinaire et qu'il ne peut être fait appel, en nombre suffisant, à des personnels ou usagers de l'établissement.

Lorsqu'une section disciplinaire commune est instituée, les membres des conseils d'administration correspondants et les personnels et usagers des établissements concernés sont considérés, pour l'application de la présente sous-section, comme appartenant au même conseil ou au même établissement. Toutefois, chacun des directeurs généraux ou directeurs d'établissement exerce le pouvoir prévu à l'article R. 812-24-20 ainsi que l'appel des décisions prononcées à l'égard des personnels et usagers relevant de son établissement. De même, les établissements sont considérés comme établissements distincts pour l'application des sanctions.

**Art. R812-24-39-1**

Lorsqu'un établissement comprend en son sein une ou plusieurs écoles internes créées par arrêté du ministre chargé de l'agriculture, il peut être institué une section disciplinaire compétente à l'égard des usagers de chacune de ces écoles par délibération du conseil d'administration.

Lorsqu'une section disciplinaire compétente à l'égard des usagers est instituée au sein d'une école interne, les membres du conseil de l'école correspondante et les personnels et usagers de cette école sont considérés, pour l'application de la présente sous-section, comme appartenant au même établissement. Toutefois, le directeur de l'école exerce le pouvoir prévu à l'article R. 812-24-20 ainsi que l'appel des décisions prononcées. De même, les écoles internes sont considérées comme établissements distincts pour l'application des sanctions.

####### Sous-section 8 : Recrutement d'agents contractuels

**Art. R812-24-40**

I. — Lorsque les établissements mentionnés à l'article D. 812-1 recrutent des agents contractuels de droit public, ces recrutements s'effectuent dans les conditions prévues par les articles 4 à 6 sexies de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, à l'exception de ceux effectués sur le fondement du quinzième alinéa de l'article L. 812-1 pour répondre aux besoins permanents de ces établissements.

II. — Les contrats des agents recrutés sur le fondement du quinzième alinéa de l'article L. 812-1 pour pourvoir un emploi correspondant à un besoin permanent sont conclus et renouvelés dans les mêmes conditions que celles fixées par les articles 6 bis et 6 ter de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat. Toutefois :

1° La durée de services publics effectifs de six ans mentionnée à l'article 6 bis est comptabilisée au titre de l'ensemble des services effectués dans le cadre d'un emploi occupé en application du quinzième alinéa de l'article L. 812-1 ou des articles 4,6,6 quater, 6 quinquies, 6 sexies de cette loi ;

2° Un contrat conclu en application du quinzième alinéa de l'article L. 812-1 peut être renouvelé à l'issue d'une durée de trois ans, par une décision expresse, pour une durée indéterminée.

III. — Les dispositions prévues par le décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat sont applicables aux agents mentionnés au II.

###### Section 2 : Dispositions relatives à l'enseignement supérieur agronomique et à l'enseignement supérieur de paysage

####### Sous-section 1 : Formation des ingénieurs spécialisés en agriculture.

**Art. R812-25**

La formation d'ingénieurs spécialisés en agriculture dure normalement trois années.

Elle est donnée dans des écoles nationales spécialisées qui recrutent par voie de concours, soit au niveau du baccalauréat après une préparation d'au moins un an effectuée dans les conditions fixées par arrêté du ministre de l'agriculture, soit parmi les titulaires du diplôme d'études universitaires générales (DEUG), ou dans les écoles privées. La sanction des études est soit un diplôme d'ingénieur des techniques agricoles ou d'ingénieur des techniques de l'horticulture et du paysage ou d'ingénieur des techniques des industries agricoles et alimentaires, soit un diplôme d'ingénieur en agriculture selon que ces études ont été effectuées dans un établissement d'enseignement public ou dans un établissement d'enseignement privé. Ces diplômes portent obligatoirement mention de l'école d'origine. Ils sont soumis à reconnaissance de la commission des titres d'ingénieurs sur proposition du ministre de l'agriculture.

Les écoles nationales spécialisées peuvent comporter une section pédagogique et technique préparant au certificat d'aptitude pédagogique à l'enseignement technique agricole dans les collèges et écoles ou cours professionnels agricoles. Ce certificat est délivré à la suite d'un examen public.

####### Sous-section 3 : Formation des paysagistes diplômés d'Etat.

**Art. D812-27**

La formation conduisant au diplôme d'Etat de paysagiste est assurée, sous la tutelle conjointe des ministres chargés de l'agriculture, de l'enseignement supérieur et de l'architecture, par l'Ecole nationale supérieure de paysage de Versailles, par les écoles nationales supérieures d'architecture et de paysage de Bordeaux et de Lille, par l'Institut national des sciences appliquées Centre Val de Loire ainsi que par les établissements publics d'enseignement supérieur et les écoles d'architecture, autorisés à cet effet par un arrêté conjoint de ces ministres, pris après avis du Conseil national de l'enseignement supérieur et de la recherche et du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire.

Cette autorisation peut être renouvelée, dans les mêmes conditions, après une évaluation nationale par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur, conformément aux dispositions des articles L. 114-3-1 à L. 114-3-7 du code de la recherche.

La formation comporte trois années d'enseignement permettant de valider 180 crédits européens.

Le diplôme d'Etat de paysagiste entre dans la catégorie des diplômes éligibles au grade de master prévu au dernier alinéa de l'article D. 612-34 du code de l'éducation.

Le contenu et les modalités de cette formation ainsi que les conditions de délivrance du diplôme d'Etat de paysagiste sont fixés par un arrêté conjoint des ministres chargés de l'agriculture, de l'enseignement supérieur et de l'architecture.

Les établissements délivrant le diplôme d'Etat de paysagiste peuvent être autorisés, par un arrêté du ministre dont ils relèvent, à organiser en leur sein un cycle préparatoire d'études en paysage permettant l'accès à la voie interne du concours commun prévu à l'article D. 812-28 du présent code.

**Art. D812-28**

L'accès à la première année de la formation conduisant au diplôme d'Etat de paysagiste s'effectue par un concours commun qui comporte une voie externe et une voie interne.

La voie externe est ouverte aux titulaires d'un diplôme national de l'enseignement supérieur sanctionnant une formation de deux ans et ayant validé 120 crédits européens ainsi qu'aux candidats ayant obtenu une dispense des titres requis pour faire acte de candidature en application de l'article D. 613-48 du code de l'éducation.

La voie interne est ouverte aux étudiants ayant validé 120 crédits européens dans le cadre du cycle préparatoire d'études en paysage prévu au dernier alinéa de l'article D. 812-27 du présent code, mis en place par un établissement autorisé à délivrer le diplôme d'Etat de paysagiste.

Peuvent être admis directement en deuxième année de la formation conduisant au diplôme d'Etat de paysagiste, à l'issue d'une admission sur titre, les titulaires d'un titre ou d'un diplôme conférant 180 crédits européens, dans la limite des capacités d'accueil.

Le concours institué par le présent article est commun à tous les établissements mentionnés à l'article D. 812-27 du même code. Il relève d'un jury commun national. Le programme et les modalités des différentes voies du concours, la composition et la présidence du jury commun national ainsi que le nombre et la répartition des places offertes sont fixés par arrêtés conjoints des ministres chargés de l'agriculture, de l'enseignement supérieur et de l'architecture.

**Art. D812-29**

Les candidats étrangers sont admis à la formation conduisant au diplôme d'Etat de paysagiste dans les conditions prévues par l'article D. 613-41 du code de l'éducation.

####### Sous-section 4 : Formation des ingénieurs des industries agricoles et alimentaires.

**Art. R812-31**

La formation d'ingénieurs des industries agricoles et alimentaires est assurée par l'Institut des sciences et industries du vivant et de l'environnement. Les étudiants sont recrutés par voie de concours dont les programmes sont arrêtés par le ministre chargé de l'agriculture ; ces concours peuvent être communs avec ceux des écoles nationales supérieures agronomiques.

Les études durent trois ans. Elles comportent une formation scientifique, technique, économique et humaine se rapportant aux diverses branches des industries agricoles et alimentaires. Ces enseignements sont donnés soit à l'établissement même, soit dans des établissements agréés par le ministre chargé de l'agriculture.

Les titulaires de certains diplômes d'enseignement supérieur peuvent toutefois être admis directement dans des conditions fixées par arrêté du ministre chargé de l'agriculture, après avis du conseil d'administration de l'établissement.

La sanction de cette formation est le diplôme d'ingénieur des industries agricoles et alimentaires.

**Art. R812-32**

Des ingénieurs spécialisés dans diverses branches des industries agricoles et alimentaires peuvent recevoir une formation dans des établissements dépendant soit du ministre de l'agriculture, soit du ministre chargé de l'enseignement supérieur.

####### Sous-section 5 : Formation des ingénieurs agronomes à vocation générale

######## Paragraphe 1 : Dispositions générales.

**Art. R812-33**

La formation des ingénieurs agronomes à vocation générale est donnée dans les écoles nationales supérieures agronomiques. Ces écoles sont des établissements d'enseignement et de recherche.

Ces écoles dispensent un enseignement scientifique portant principalement sur les sciences biologiques, physiques, économiques et humaines dans leurs rapports avec l'agriculture. Les écoles nationales supérieures agronomiques sont les suivantes :

a) L'Institut national des sciences et industries du vivant et de l'environnement ;

b) L'Institut national d'enseignement supérieur pour l'agriculture, l'alimentation et l'environnement et ses écoles internes ;

c) (Abrogé) ;

d) L'Ecole nationale supérieure d'agronomie et des industries alimentaires de Nancy,

e) L'Ecole nationale supérieure agronomique de Toulouse,

Les écoles mentionnées au a et b relèvent du ministre chargé de l'agriculture et les écoles mentionnées au d et e relèvent du ministre chargé de l'enseignement supérieur.

**Art. R812-35**

Les directeurs des écoles nationales supérieures agronomiques mentionnées aux d et e de l'article R. 812-33 sont nommés par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'enseignement supérieur.

**Art. R812-36**

L'admission aux écoles nationales supérieures agronomiques s'effectue par la voie d'un concours unique. Le nombre et la répartition des places mises au concours, les conditions et modalités de ce concours sont fixées par arrêté du ministre chargé de l'enseignement supérieur et du ministre de l'agriculture après avis de la commission consultative permanente prévue à l'article R. 812-34 et après consultation des conseils compétents des deux départements ministériels.

La préparation au concours comporte des études dispensées normalement en deux années dans les classes préparatoires des lycées d'enseignement général et des lycées agricoles ou dans des établissements privés correspondants. Ces études peuvent également être dispensées dans des unités d'enseignement et de recherche à caractère scientifique des universités et dans d'autres établissements d'enseignement supérieur.

Le nombre, l'implantation et les programmes des centres de préparation ainsi que les conditions d'admission dans ces centres sont fixés conjointement par le ministre chargé de l'éducation, par le ministre chargé de l'enseignement supérieur et par le ministre de l'agriculture après avis de la commission consultative permanente.

L'admission au concours consacre la possession d'une formation scientifique de base qui constitue le premier cycle de l'enseignement supérieur agronomique.

Pendant les deux premières années constituant le deuxième cycle de cette formation supérieure agronomique, les écoles nationales supérieures agronomiques dispensent un enseignement agronomique général complété par des stages pratiques. La sanction en est un diplôme d'agronomie générale délivré par l'école selon des conditions qui sont fixées après avis de la commission consultative permanente par arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre de l'agriculture.

**Art. R812-37**

L'organisation et la sanction des études ainsi que le programme des enseignements et l'orientation générale des recherches dans les écoles nationales supérieures agronomiques sont fixés, sur l'avis de la commission consultative permanente et après consultation des conseils compétents, par arrêté des ministres intéressés.

Le programme des études dans les écoles nationales supérieures agronomiques peut faire l'objet d'adaptations tenant compte des spécialisations de chaque école.

**Art. R812-38**

Des maîtres ès sciences peuvent, après accomplissement d'un stage agricole, être admis, dans chacune des écoles, en deuxième année, dans la limite des proportions prévues pour les écoles nationales supérieures d'ingénieurs. Les conditions d'admissions à ce stage et les modalités de celui-ci sont fixées après avis de la commission permanente, par arrêté du ministre de l'agriculture.

**Art. R812-39**

Les deux années de formation supérieure agronomique générale sont complétées par une année de spécialisation à l'issue de laquelle les élèves peuvent recevoir le diplôme d'agronomie approfondie et le diplôme d'ingénieur agronome portant mention obligatoire de l'école d'origine.

Ces deux diplômes sont délivrés par l'école dans des conditions fixées par arrêté des ministres intéressés après avis de la commission consultative permanente.

Un ou plusieurs professeurs des unités d'enseignement et de recherche désignés en accord avec les directeurs de ces unités participent aux délibérations des jurys ou conseils de professeurs chargés de proposer la collation des diplômes d'agronomie générale et d'agronomie approfondie.

**Art. R812-40**

Le diplôme d'agronomie approfondie vaut dispense, suivant la spécialité qui y est mentionnée, du diplôme d'études approfondies, en vue du doctorat dans des disciplines relevant des sciences, du droit, des sciences économiques, des lettres et des sciences humaines. Les jurys de soutenance des thèses de doctorat comprennent au moins un professeur d'école nationale supérieure agronomique désigné en accord avec le directeur de ladite école.

**Art. R812-41**

Les élèves titulaires du diplôme d'agronomie générale effectuent la troisième année de spécialisation dans l'un des centres ou écoles suivants :

I. — Centre de troisième cycle organisé par une école nationale supérieure agronomique.

Dans ce cas, la troisième année est sanctionnée par les épreuves du diplôme d'agronomie approfondie.

Les candidats qui ont subi ces épreuves avec succès reçoivent le diplôme d'agronomie approfondie ainsi que le diplôme d'ingénieur agronome portant mention de l'école d'origine.

II. — Centre de troisième cycle organisé en commun par une école supérieure agronomique et une université ou un établissement public à caractère scientifique et culturel habilité à délivrer un doctorat.

Dans ce cas, les élèves sont admis, par dérogation à la réglementation en vigueur, à s'inscrire dans une université en vue de l'obtention du diplôme d'études approfondies dans les disciplines mentionnées à l'article R. 812-40.

Les cours et les stages se déroulent soit dans une école nationale supérieure agronomique, soit dans une université, soit dans un centre agréé par l'université et par l'école.

Les élèves doivent satisfaire, devant l'université où ils sont inscrits, aux épreuves du diplôme d'études approfondies.

Les élèves qui ont subi les épreuves avec succès reçoivent de leur école le diplôme d'agronomie approfondie et le diplôme d'ingénieur agronome portant mention de l'école d'origine.

III. — Etablissement d'enseignement supérieur français ou étranger, notamment un centre de troisième cycle d'une université ou d'un établissement public habilité à délivrer un doctorat, à condition que la formation choisie soit agréée par le directeur de l'Ecole nationale supérieure agronomique où le diplôme d'agronomie générale a été obtenu, après avis des conseils compétents de cette école. Cet agrément peut être assorti d'une obligation de formation complémentaire.

Les modalités du contrôle des connaissances en vue de la délivrance, à l'issue de la troisième année de spécialisation, du diplôme d'agronomie approfondie et du diplôme d'ingénieur agronome de l'Ecole nationale supérieure agronomique ayant délivré le diplôme d'agronomie générale sont définies par les organes compétents de cette école, le cas échéant par voie de convention avec l'établissement d'accueil.

IV. — Ecole d'application ou de spécialisation du ministère de l'agriculture dans les conditions fixées par les dispositions concernant l'accès de ces écoles.

La durée des études dans ces écoles est de deux années, la sanction en étant, à la fin de la première année, le diplôme d'agronomie approfondie et le diplôme d'ingénieur agronome portant mention de l'école d'origine et, à la fin de la deuxième année, éventuellement, un diplôme d'ingénieur de l'école d'application ou de spécialisation. Les intéressés peuvent, au cours de la deuxième année, postuler le doctorat délivré par les universités.

Dans ces écoles d'application ou de spécialisation, les programmes des enseignements de première année qui conduisent au diplôme d'agronomie approfondie sont fixés par arrêté conjoint des deux ministres compétents sur l'avis de la commission consultative permanente.

Les dispositions des II et III du présent article concernant les universités sont applicables aux établissements publics à caractère scientifique et culturel habilités à délivrer un doctorat.

######## Paragraphe 2 : Dispositions particulières aux élèves étrangers.

**Art. R812-42**

Outre les élèves étrangers recrutés selon les procédures applicables aux candidats français, l'Institut national des sciences et industries du vivant et de l'environnement, l'Institut national d'enseignement supérieur pour l'agriculture, l'alimentation et l'environnement , L'Institut national d'études supérieures agronomiques de Montpellier, l'Ecole nationale supérieure agronomique de Toulouse et l'Ecole nationale supérieure d'agronomie et des industries alimentaires de Nancy peuvent admettre des candidats étrangers dans tous les cycles de formation et à chacun des niveaux de recrutement dans les conditions fixées aux articles R. 812-43 à R. 812-48.

**Art. R812-43**

Les candidats mentionnés à l'article R. 812-42 sont recrutés, soit sur épreuves, soit sur titres, soit par combinaison de ces deux procédés.

Pour chaque école, les modalités d'admission sont fixées par le directeur après avis du conseil des enseignants et de la commission consultative permanente. Chaque directeur adresse un rapport annuel à cette commission sur les conditions dans lesquelles les admissions ont été prononcées.

**Art. R812-44**

A défaut des titres français normalement requis pour l'admission, des diplômes et titres étrangers peuvent être reconnus équivalents par le ministre dont relève l'établissement.

**Art. R812-45**

Le nombre maximum de candidats au diplôme d'ingénieur agronome à admettre au titre de l'article R. 812-42 est fixé annuellement, pour chaque établissement, par le ministre dont relève l'établissement, après avis du directeur et de la commission consultative permanente.

**Art. R812-46**

Au même titre et dans les mêmes conditions que les élèves français, les candidats étrangers, admis suivant la procédure fixée par les articles précédents, peuvent obtenir les titres et diplômes délivrés par l'établissement.

**Art. R812-47**

Les candidats étrangers peuvent, dans les conditions fixées à l'article R. 812-45, être admis directement en troisième année en vue de l'obtention d'un diplôme d'agronomie approfondie.

**Art. R812-48**

Des arrêtés conjoints du ministre de l'agriculture et du ministre chargé de l'enseignement supérieur précisent, en tant que de besoin, les conditions d'application des dispositions des articles R. 812-42 à R. 812-47, après avis de la commission consultative permanente.

####### Sous-section 6 : Dispositions relatives à la délivrance des diplômes.

**Art. R812-49**

Un arrêté du ministre de l'agriculture fixe les conditions de délivrance des diplômes mentionnés au deuxième alinéa de l'article R. 812-25, au premier alinéa de l'article R. 812-26, au quatrième alinéa de l'article D. 812-27, au quatrième alinéa de l'article R. 812-31 et du certificat mentionné au troisième alinéa de l'article R. 812-25.

Le diplôme d'agronomie générale est délivré dans les conditions fixées en application du cinquième alinéa de l'article R. 812-36.

Le diplôme d'agronomie approfondie et le diplôme d'ingénieur agronome sont délivrés dans les conditions fixées en application du deuxième alinéa de l'article R. 812-39.

###### Section 3 : Enseignement supérieur vétérinaire

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1er : Contenu de l'enseignement supérieur vétérinaire

**Art. R812-50**

L'enseignement supérieur vétérinaire a pour objet de permettre l'acquisition des compétences nécessaires aux vétérinaires pour :

1° Soigner et protéger les animaux ;

2° Eviter la propagation des maladies dans les populations animales ;

3° Garantir la sante ́ publique, notamment en assurant la sécurité ́ sanitaire et la qualité des aliments en identifiant les risques dus à l'exposition à différents dangers en lien avec les animaux ;

4° Analyser les interactions entre l'animal, l'homme et l'environnement, notamment leurs incidences sur la protection de la santé publique et de l'environnement ;

5° Concevoir et mettre en œuvre une approche scientifique des interactions entre l'homme et l'animal dans la société ́ ;

6° Conduire des actions de recherche et de formation, ainsi que des études de médecine comparée ;

7° Favoriser l'insertion professionnelle des élèves et leur progression professionnelle ;

8° Exercer en faisant preuve d'indépendance professionnelle et dans le respect du code de déontologie vétérinaire, y compris dans le cadre des missions effectuées en qualité de vétérinaire sanitaire ou de vétérinaire mandaté.

L'enseignement supérieur vétérinaire contribue à la recherche dans ces domaines.

**Art. R812-51**

Les études vétérinaires comportent une formation théorique, pratique et clinique permettant aux étudiants d'acquérir l'ensemble des compétences définies par le référentiel professionnel vétérinaire fixé par arrêté du ministre chargé de l'agriculture.

Les études vétérinaires comprennent des périodes de stages ainsi que la participation effective des élèves à l'activité hospitalière de l'école vétérinaire.

Elles comportent également une initiation à la recherche.

Elles sont assurées au sein des écoles vétérinaires ou sous leur contrôle.

Les écoles vétérinaires françaises comprennent les écoles nationales vétérinaires et les établissements d'enseignement supérieur agricoles agréés sur le fondement de l'article L. 813-11 pour assurer une formation préparant au diplôme d'Etat de docteur vétérinaire.

######## Paragraphe 2 :  Conditions et modalités d'admission pour suivre les études vétérinaires 

**Art. R812-52**

L'admission dans les études vétérinaires a lieu :

1° Soit en première année immédiatement après l'obtention du baccalauréat et à l'issue de procédures de sélection, pour une durée d'études de six ans comprenant les semestres un à douze ;

2° Soit en deuxième année après des études supérieures, pour une durée d'études de cinq ans comprenant les semestres trois à douze.

**Art. R812-53**

Les étudiants des écoles vétérinaires de nationalité française ou ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou de la Confédération Suisse sont recrutés par des concours. Est assimilée à un ressortissant de ces Etats toute personne ayant le statut de réfugié ou d'apatride reconnu par l'Office français de protection des réfugiés et apatrides.

**Art. R812-54**

Les candidats de nationalité étrangère qui ne sont pas ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou de la Confédération suisse peuvent être admis sur titres ou diplômes dans les études vétérinaires, en deuxième année, par décision individuelle du ministre chargé de l'agriculture sur proposition du directeur de l'école concernée. Ils doivent justifier d'un titre ou d'un diplôme du premier cycle universitaire français ou étranger et établir qu'ils sont aptes à suivre un enseignement en langue française.

######## Paragraphe 3 :  Régime des études vétérinaires 

**Art. R812-55**

I. — Les études vétérinaires sont organisées en semestres :

1° Les deux premiers semestres, correspondant à la première année, à visée propédeutique ;

2° Les semestres trois à dix formant le tronc commun des études fondamentales vétérinaires. Un arrêté du ministre chargé de l'agriculture fixe pour chaque semestre la part respective des différents types d'enseignement et chacun de leur volume horaire ;

3° Les semestres onze et douze constituent l'année d'approfondissement qui inclut la préparation de la thèse du diplôme d'Etat de docteur vétérinaire. Les domaines professionnels des enseignements d'approfondissement sont fixés par arrêté du ministre chargé de l'agriculture.

II. — Les stages représentent quatorze à trente-six semaines entre le semestre un et le semestre douze inclus.

III. — Les études des semestres trois à douze s'effectuent en partie dans un pays étranger, soit dans un établissement de formation vétérinaire pour une durée maximale de deux semestres, soit au cours d'un stage d'une durée ne dépassant pas celle fixée par l'article L. 124-5 du code de l'éducation.

**Art. R812-56**

Les études vétérinaires comprennent des unités d'enseignement concourant à l'acquisition des compétences. La valeur de chaque unité est définie par arrêté du ministre chargé de l'agriculture compte tenu du système européen d'unités d'enseignement capitalisables et transférables ( crédits-ECTS ) et en fonction de la charge de travail de l'étudiant. Celle-ci est appréciée en tenant compte des heures de formation en présence d'un encadrant, du travail devant être accompli de manière autonome ainsi que du recours aux techniques permettant l'enseignement à distance et la pratique de simulations.

**Art. R812-57**

Les étudiants admis à suivre les études vétérinaires ou la formation d'internat prévus au 2° du I° de l'article R. 812-65, sont considérés comme élèves des écoles vétérinaires françaises relevant du 2° de l'article L. 243-3.

Il en est de même des étudiants vétérinaires ressortissants étrangers d'établissements de formation vétérinaire étrangers qui effectuent une mobilité dans une école vétérinaire.

######## Paragraphe 4 :  Diplômes et titres délivrés à l'issue des études vétérinaires 

**Art. R812-58**

I. — Les études fondamentales vétérinaires sont sanctionnées :

1° Dans les écoles nationales vétérinaires, par le diplôme d'études fondamentales vétérinaires, qui confère à son titulaire le grade de master en application des dispositions du code de l'éducation ;

2° Dans les établissements agréés sur le fondement de l'article L. 813-11, par le certificat d'études fondamentales vétérinaires éligible au grade de master selon les modalités définies par le code de l'éducation.

Avant la délivrance de l'un de ces diplômes, les étudiants admis à suivre les études vétérinaires ne peuvent se voir délivrer, par leur établissement, aucun autre diplôme.

II. — Les études vétérinaires des étudiants des écoles nationales vétérinaires et des établissements agréés sur le fondement de l'article L. 813-11 s'achèvent par l'évaluation de l'année d'approfondissement par le conseil des enseignants de l'établissement et par la soutenance de la thèse de diplôme d'Etat de docteur vétérinaire.

Les modalités de préparation, de soutenance de la thèse et de délivrance du diplôme d'Etat de docteur vétérinaire sont fixées par arrêté des ministres chargés de l'enseignement supérieur et de l'agriculture. Cet arrêté désigne les universités en charge de la délivrance du diplôme d'Etat de docteur vétérinaire.

III. — Le diplôme d'Etat de docteur vétérinaire confère le titre de docteur vétérinaire à son titulaire, lequel fait suivre son titre de docteur du titre de vétérinaire.

Le diplôme d'Etat de docteur vétérinaire atteste que le diplômé a acquis les connaissances et les compétences prévues par l'article 38 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles modifiée par la directive 2013/55/ UE du Parlement européen et du Conseil du 20 novembre 2013.

**Art. R812-59**

Les étudiants de nationalité étrangère admis dans les études vétérinaires selon les modalités mentionnées à l'article R. 812-54 soutiennent à la fin de leurs études une thèse pour l'obtention du diplôme de docteur vétérinaire des universités délivré par les universités désignées par l'arrêté mentionné au II de l'article R. 812-58.

Le diplôme de docteur vétérinaire des universités ne leur donne pas droit à exercer la médecine et la chirurgie des animaux en France.

######## Paragraphe 5 :  Evaluation des études et des écoles vétérinaires

**Art. D812-60**

Les études vétérinaires sont régulièrement évaluées par le système européen d'évaluation des formations vétérinaires désigné par arrêté du ministre chargé de l'agriculture. Les écoles vétérinaires sont évaluées par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

####### Sous-section 2 : Dispositions particulières aux études vétérinaires suivies dans les écoles nationales vétérinaires

######## Paragraphe 1er : Habilitation des écoles nationales vétérinaires et conseil des directeurs

**Art. R812-61**

Les écoles nationales vétérinaires sont habilitées par le ministre chargé de l'agriculture, pour la durée du contrat pluriannuel les liant à l'Etat, à délivrer le diplôme d'études fondamentales vétérinaires ainsi que les diplômes nationaux mentionnés aux 2° et 3° du I de l'article R. 812-65.

**Art. R812-62**

Un conseil des directeurs des écoles nationales vétérinaires se réunit au moins deux fois par an à l'initiative et sous la présidence du directeur général de l'enseignement et de la recherche au ministère chargé de l'agriculture.

Ce conseil est consulté sur les arrêtés prévus par les articles R. 812-55 et R. 812-65 ainsi que sur les mesures et décisions prises sur le fondement des articles R. 812-54 et D. 812-64.

Il donne un avis sur les changements d'affectation des étudiants entre écoles nationales vétérinaires, avant la décision du ministre chargé de l'agriculture.

Lorsque le conseil est consulté sur l'arrêté prévu par l'article R. 812-55 ou sur les mesures et décisions prises sur le fondement de l'article R. 812-54 ou lorsque les questions inscrites à son ordre du jour le justifient, le directeur général de l'enseignement et de la recherche invite les directeurs d'établissements agréés sur le fondement de l'article L. 813-11 ou les directeurs de la formation vétérinaire de ces établissements.

######## Paragraphe 2 :  Recrutement des étudiants 

**Art. R812-63**

I. — Les étudiants vétérinaires des écoles nationales vétérinaires ressortissants français ou d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse sont recrutés par un concours commun à ces écoles. Est assimilée à un ressortissant de ces Etats toute personne ayant le statut de réfugié ou d'apatride reconnu par l'Office français de protection des réfugiés et apatrides.

II. — Le ministre chargé de l'agriculture détermine par arrêté les différentes voies du concours commun.

Il fixe les conditions d'inscription au concours et d'équivalence des diplômes, les modalités d'organisation des épreuves, ainsi que les modalités d'admissibilité, d'admission et d'affectation dans les écoles. Il peut prendre des mesures favorisant les étudiants en deuxième année d'études supérieures après le baccalauréat s'inscrivant pour la première fois à une voie du concours et limiter le nombre maximal de candidatures au concours commun.

Le ministre fixe chaque année par arrêté le nombre des places ouvertes dans chacune des écoles nationales vétérinaires aux différentes voies du concours commun et le calendrier des épreuves.

III. — L'admission des bacheliers prévue par le 1° de l'article R. 812-52 constitue une voie du concours commun d'accès aux écoles nationales vétérinaires. Elle est réservée aux élèves préparant pour la première fois le baccalauréat général.

Le pourcentage minimal de bacheliers retenus bénéficiaires d'une bourse nationale de lycée mentionné au second alinéa du VI de l'article L. 612-3 du code de l'éducation s'applique à la phase d'admission et est fixé par le ministre chargé de l'agriculture.

IV. — Le jury du concours est constitué par les directeurs des écoles nationales vétérinaires. Ces directeurs désignent chaque année en leur sein le président du jury. Le président du jury nomme les correcteurs et les examinateurs.

######## Paragraphe 3 :  Contenu des études et déroulement 

**Art. D812-64**

I. — Le conseil d'administration de chaque école nationale vétérinaire définit le référentiel de formation et le règlement des études après les avoir soumis pour avis au conseil des directeurs des écoles nationales vétérinaires. Par dérogation, le programme de la première année, qui est commun à toutes les écoles nationales vétérinaires, est fixé par le ministre chargé de l'agriculture.

II. — L'admission des élèves de première année commune aux écoles nationales vétérinaires à suivre l'enseignement du troisième semestre est subordonnée à la validation de toutes les unités d'enseignement des deux premiers semestres. Cette validation comporte des épreuves nationales d'examen.

L'admission en deuxième année, l'autorisation de redoubler ou l'exclusion à l'issue de la première année relèvent de la compétence du directeur de l'école nationale vétérinaire sur proposition du conseil des enseignants, après avis du conseil des directeurs des écoles nationales vétérinaires.

III. — Chaque année d'études dans les écoles nationales vétérinaires ne peut être redoublée qu'une seule fois.

IV. — Seuls les titulaires du diplôme d'études fondamentales vétérinaires peuvent accéder à l'année d'approfondissement des écoles nationales vétérinaires. Le ministre chargé de l'agriculture peut, par arrêté, créer à l'issue du tronc commun mentionné au 2° du I de l'article R. 812-56 un examen national classant pour l'accès à l'année d'approfondissement. Il fixe l'organisation et les modalités de ses épreuves.

######## Paragraphe 4 :  Diplômes d'enseignements complémentaires délivrés par les écoles nationales vétérinaires

**Art. R812-65**

I. — Les écoles nationales vétérinaires peuvent créer ensemble des enseignements complémentaires donnant lieu à l'attribution conjointe :

1° De diplômes communs aux écoles nationales vétérinaires dénommés diplômes inter-écoles nationales vétérinaires (DIE) , ou certificats d'études approfondies vétérinaires (CEAV) pour des formations réservées aux vétérinaires ;

2° De diplômes nationaux d'internat des écoles nationales vétérinaires, délivrés à l'issue d'une formation consécutive aux études vétérinaires aux titulaires du diplôme d'Etat de docteur vétérinaire ou aux titulaires d'un diplôme, titre ou certificat de vétérinaire d'une faculté vétérinaire étrangère ;

3° De diplômes nationaux d'études spécialisées vétérinaires (DESV) délivrés à l'issue d'une formation de trois années aux titulaires d'un diplôme, titre ou certificat de vétérinaire prévu à l'article L. 241-2.

II. — Les conditions d'accès aux enseignements complémentaires mentionnés au 2° et 3° du I du présent article, leurs programmes, la liste des diplômes sanctionnant ces formations et les modalités de leur délivrance sont définis par arrêté du ministre chargé de l'agriculture après avis :

1° Du conseil national de l'enseignement supérieur et de la recherche agricole, agro-alimentaire et vétérinaire pour les diplômes nationaux d'internat des écoles nationales vétérinaires ;

2° Du conseil national de l'enseignement supérieur et de la recherche agricole, agro-alimentaire et vétérinaire et du conseil national de l'ordre des vétérinaires pour les diplômes nationaux d'études spécialisées vétérinaires.

###### Section 4 : Formation propédeutique aux formations d'ingénieurs ou aux études vétérinaires

**Art. D812-66**

Les classes agro véto post BTSA et BTS dispensent une formation propédeutique d'une durée d'un an dont l'objectif est de donner aux étudiants les connaissances et compétences nécessaires à une poursuite d'étude d'ingénieur ou d'études vétérinaires prévues au présent chapitre.

La liste des établissements publics d'enseignement autorisés à organiser ces classes est définie par arrêté du ministre chargé de l'agriculture, après avis de l'autorité académique compétente.

**Art. D812-67**

L'admission dans une classe mentionnée à l'article D. 812-66 est réservée aux lauréats des voies ouvertes aux titulaires d'un brevet de technicien supérieur agricole ou d'un brevet de technicien supérieur maritime ou d'un brevet de technicien supérieur du concours commun d'accès aux formations d'ingénieur d'écoles nationales relevant du ministre chargé de l'agriculture et du ministre chargé de l'enseignement supérieur et du concours commun d'accès aux écoles nationales vétérinaires.

Les étudiants de ces classes ne sont pas autorisés à se présenter aux autres voies du concours commun d'accès aux formations d'ingénieur d'écoles nationales relevant du ministre chargé de l'agriculture et du ministre chargé de l'enseignement supérieur et du concours commun d'accès aux écoles nationales vétérinaires.

**Art. D812-68**

La validation de l'année dans une classe mentionnée à l'article D. 812-66 emporte l'acquisition de 60 crédits ECTS.

Le chef d'établissement délivre à chaque étudiant à l'issue de l'année d'études une attestation descriptive du parcours de formation suivi.

Selon le parcours de formation, la validation de l'année conditionne l'accès :

1° Soit en première année du cycle des formations d'ingénieur d'écoles nationales relevant du ministre chargé de l'agriculture et du ministre chargé de l'enseignement supérieur prévues au présent chapitre ;

2° Soit en deuxième année d'études vétérinaires d'une des écoles nationales vétérinaires prévues au présent chapitre.

Un arrêté du ministre chargé de l'agriculture fixe le programme, les modalités d'évaluations des étudiants, d'admission et d'affectation dans les écoles de formations d'ingénieur ou dans les écoles nationales vétérinaires prévues au présent chapitre.

**Art. D812-69**

Une classe mentionnée à l'article D. 812-66 est assimilée à une classe préparatoire accessible aux titulaires de diplômes obtenus après deux années d'études supérieures prévue à l'article D. 612-23 du code de l'éducation pour ce qui concerne les obligations réglementaires de service des enseignants y étant affectés. Les enseignements liés à l'accompagnement personnalisé ou à l'accompagnement à l'orientation sont considérés comme des heures d'interrogation effectuées dans les classes préparatoires aux grandes écoles.

##### Chapitre III : Dispositions relatives aux établissements d'enseignement agricole privés sous contrat

###### Section 1 : Dispositions générales

**Art. R813-1**

Les dispositions des sections V, VI, VII, VIII et IX du chapitre Ier du présent titre sont applicables aux enseignements technologiques et aux formations professionnelles du second degré dispensés par les établissements d'enseignement agricole privés sous contrat.

####### Sous-section 1 : Relations entre l'Etat et les établissements d'enseignement agricole privés.

**Art. R813-2**

Pour chaque établissement d'enseignement agricole privé, la demande de souscription d'un contrat avec l'Etat ou d'un avenant à un contrat en cours est formée par l'association ou l'organisme responsable de l'établissement.

L'établissement est défini par sa localisation principale et par l'existence d'une équipe pédagogique placée sous l'autorité d'une direction unique et travaillant dans le cadre d'un projet pédagogique commun.

Il ne peut être souscrit qu'un seul contrat par établissement.

**Art. R813-3**

La demande de contrat doit comporter :

1° L'exposé du projet pédagogique de l'établissement, qui définit notamment l'organisation en unités de formation, classes ou groupes d'élèves, la répartition des différentes séquences de formation, l'ouverture sur l'environnement social, culturel, économique, le choix de sujets d'études, en particulier pour compléter ceux qui figurent dans les programmes nationaux et les activités facultatives qui concourent à l'action éducative ;

2° La liste des formations concernées, telles qu'elles sont définies à l'article R. 813-5 ;

3° La description des locaux d'enseignement et éventuellement d'internat ainsi que, s'il y a lieu, des moyens et locaux affectés à la documentation et des moyens et installations permettant les travaux pratiques d'exploitation et d'atelier dont dispose l'établissement ;

4° La justification que l'établissement dispose à titre de propriétaire, de locataire, d'usufruitier ou d'occupant à un titre quelconque de ces locaux et moyens et qu'ils répondent aux conditions réglementaires d'hygiène et de sécurité ;

5° Les extraits du règlement intérieur précisant les garanties de fonctionnement pour ce qui concerne notamment les conditions d'admission et le régime disciplinaire des élèves et les recours que l'établissement offre aux familles et aux élèves ;

6° Les statuts de l'association ou de l'organisme responsable de l'établissement.

**Art. R813-4**

La demande est adressée au directeur régional de l'alimentation, de l'agriculture et de la forêt territorialement compétent en raison de la localisation principale de l'établissement par lettre recommandée avec demande d'avis de réception, avant le 31 janvier précédant la date de la rentrée scolaire à compter de laquelle le contrat devrait prendre effet.

**Art. R813-5**

Les formations faisant l'objet du contrat sont définies par :

1° Le niveau des diplômes d'Etat de l'enseignement agricole auxquels elles préparent directement ;

2° L'option ou la spécialité professionnelle, choisie parmi celles mentionnées par les arrêtés ministériels organisant les formations et la délivrance des diplômes susmentionnés ;

3° L'année d'étude.

Ces formations peuvent être complétées par d'autres formations correspondant à celles de l'enseignement agricole public.

Le regroupement des années d'études successives préparant à un diplôme constitue une filière de formation.

**Art. R813-6**

Le contrat peut porter sur une partie ou sur la totalité des formations initiales relevant du ministre de l'agriculture dispensées au titre du projet pédagogique de l'établissement. Le ministre de l'agriculture se prononce sur les demandes de contrat ou d'avenant compte tenu notamment du schéma prévisionnel national des formations de l'enseignement agricole mentionné à l'article L. 814-2, des moyens pédagogiques de l'établissement et de son implantation géographique.

**Art. R813-7**

Le contrat est signé par le ministre de l'agriculture ou par son délégué et par le président ou un représentant de l'association ou organisme, dûment mandaté par le conseil d'administration. Le ministre de l'agriculture peut, à cette fin, donner délégation au directeur régional de l'alimentation, de l'agriculture et de la forêt .

Le contrat est souscrit pour une durée indéterminée.

**Art. R813-8**

Toute information ou publicité diffusée par l'établissement doit clairement faire apparaître son caractère privé et indiquer les formations sous contrat et les formations hors contrat. Chaque élève ou sa famille doit être individuellement informé des conséquences de son inscription dans le secteur hors contrat de l'établissement.

En cas de manquements aux dispositions du premier alinéa ci-dessus sont applicables les sanctions relatives aux manquements graves mentionnées à l'article R. 813-13.

**Art. R813-9**

Dans les établissements mentionnés au premier alinéa de l'article L. 813-8, le régime de l'externat simple pour le secteur sous contrat est en principe la gratuité.

Toutefois, des contributions individualisées peuvent être demandées aux familles ou aux élèves pour couvrir, d'une part les frais afférents à l'enseignement religieux et plus généralement aux enseignements non prévus par les programmes dont ils souhaitent bénéficier, d'autre part le règlement des annuités correspondant à l'amortissement des bâtiments scolaires et administratifs affectés au secteur sous contrat et aux provisions pour grosses réparations de ces bâtiments et à l'acquisition de matériel d'équipement scientifique, scolaire ou sportif.

Le montant de ces contributions et éventuellement celui de la redevance demandée aux élèves ou aux familles des externes surveillés, des demi-pensionnaires et des internes, justifiés par des pièces comptables, sont communiqués au directeur régional de l'alimentation, de l'agriculture et de la forêt dans la première quinzaine de chaque année scolaire.

**Art. R813-10**

Les dispositions des deuxième et troisième alinéas de l'article R. 813-9 sont applicables dans les établissements mentionnés à l'article L. 813-9.

En outre, les externes ou leurs familles peuvent être appelés à verser une redevance de scolarité au titre de l'externat simple.

**Art. R813-11**

Les épreuves des examens conduisant à l'obtention des diplômes d'Etat de l'enseignement agricole peuvent se dérouler dans les établissements d'enseignement agricole privés sous contrat.

Dans ce cas, les associations ou les organismes responsables de ces établissements sont tenus de fournir les locaux et moyens pédagogiques nécessaires au déroulement des épreuves.

**Art. R813-12**

Le président de l'association ou de l'organisme responsable d'un établissement d'enseignement agricole privé et le ministre de l'agriculture ou son délégué peuvent demander chaque année la révision ou la résiliation du contrat.

Lorsqu'il y a accord entre les parties sur les conditions de révision du contrat, il est procédé à la passation d'un avenant. Lorsqu'il n'y a pas accord, la commission de conciliation prévue à l'article R. 813-29 est saisie par l'association ou l'organisme responsable.

En cas de résiliation amiable, celle-ci prend effet au terme de l'année scolaire en cours, sous réserve d'un préavis de trois mois, dont les familles et les élèves doivent être tenus informés.

Dans le cas où les conditions prévues aux articles L. 813-1 à L. 813-10 et au présent chapitre ne sont plus remplies ou dans le cas où les stipulations du contrat ne sont pas respectées, le ministre de l'agriculture ou son délégué peut prononcer, dans les conditions indiquées à l'alinéa précédent, la résiliation unilatérale partielle ou totale du contrat, précédée d'une mise en demeure à l'organisme ou à l'association de se conformer aux dispositions législatives ou réglementaires et aux stipulations du contrat. Dans tous les cas, le ministre ne peut prononcer la résiliation qu'après avoir saisi la commission de conciliation, qui doit examiner l'affaire dans un délai de deux mois.

**Art. R813-13**

En cas de manquements graves ou répétés de l'association ou de l'organisme responsable d'un établissement d'enseignement agricole privé aux dispositions législatives ou réglementaires ou aux stipulations du contrat, le ministre de l'agriculture ou son délégué peut, après mise en demeure, décider la suspension totale ou partielle du contrat. Cette mesure entraîne la réduction de l'aide financière de l'Etat ou la suspension du paiement des mandats versés au bénéfice de l'établissement. Si ces dispositions restent sans effet, le ministre peut provoquer la révision ou la résiliation du contrat dans les conditions prévues à l'article R. 813-12.

**Art. R813-14**

Dans les établissements mentionnés à l'article L. 813-8, en cas de faute grave du chef d'établissement, le ministre de l'agriculture met en demeure l'association ou l'organisme de décider sa suspension.

L'association ou l'organisme responsable de l'établissement est alors tenu de désigner un suppléant répondant aux conditions de titres prévues par l'article R. 813-23.

**Art. R813-15**

L'association ou l'organisme peut demander l'intégration dans l'enseignement public de l'établissement dont il est responsable.

La demande est adressée au ministre de l'agriculture selon les mêmes modalités que les demandes de contrat.

Les conditions d'intégration dans l'enseignement public sont fixées par décret en Conseil d'Etat.

**Art. R813-16**

Les annexes I, II et III du présent livre constituent les contrats types que peuvent passer avec l'Etat les associations ou organismes responsables d'établissements d'enseignement agricoles privés relevant du ministre de l'agriculture, en application de l'article L. 813-3, ou d'établissements de formation pédagogique en application de l'article L. 813-10 (2°).

####### Sous-section 2 : Enseignants et formateurs exerçant dans les formations sous contrat.

**Art. R813-17**

Les enseignants ou formateurs sont :

1° Soit des agents permanents qui interviennent en formation initiale dans le secteur sous contrat de l'établissement pour un demi-service au minimum ;

2° Soit des agents permanents qui interviennent en formation initiale dans le secteur sous contrat de l'établissement pour moins d'un demi-service ;

3° Soit des agents qui interviennent à titre occasionnel pour des prestations d'enseignement ponctuelles et limitées dans le temps.

**Art. R813-18**

I. — Sous réserve des dispositions de l'article R. 813-19, les enseignants et les formateurs permanents qui assurent l'enseignement dans les formations sous contrat doivent, sans préjudice des dispositions des articles 12 et 13 du décret n° 89-406 du 20 juin 1989 relatif aux contrats liant l'Etat et les enseignants des établissements d'enseignement agricole privés mentionnés à l'article L. 813-8, détenir un master ou un titre ou diplôme reconnu équivalent.

II. — 60 % au moins des heures d'enseignement doivent être dispensées par des enseignants ou des formateurs remplissant les conditions prévues par le paragraphe I. Les autres heures peuvent être assurées par des enseignants ou formateurs détenant un diplôme sanctionnant un cycle d'études d'au moins deux années après le baccalauréat ou un titre de niveau III inscrit au répertoire national des certifications professionnelles.

III. — Les enseignants et formateurs permanents en fonction au 1er septembre 2015 demeurent habilités à assurer l'enseignement au niveau de formation pour lesquels ils étaient qualifiés. Ceux dont les heures sont comptabilisées dans le pourcentage prévu à la première phrase du II ci-dessus en application du I, dans la rédaction de ce dernier en vigueur antérieurement à sa modification par le décret n° 2010-958 du 25 août 2010, continuent à avoir leurs heures comptabilisées dans ce pourcentage après ladite modification.

**Art. R813-19**

Dans les formations des établissements mentionnés à l'article L. 813-9, les formateurs sont réputés remplir les conditions fixées au I de l'article R. 813-18, dès lors qu'ils détiennent un diplôme sanctionnant un cycle d'études d'au moins deux années après le baccalauréat ou un titre de niveau III inscrit au répertoire national des certifications professionnelles et qu'ils ont subi avec succès les épreuves d'un examen professionnel dont les modalités sont arrêtées par le ministre chargé de l'agriculture. Les intéressés ne peuvent se présenter à cet examen plus de trois fois.

Au moment de leur recrutement, les intéressés doivent en outre justifier d'une expérience professionnelle à temps plein d'une durée minimale de trois ans dans les spécialités ou les champs d'activités se rapportant aux formations dispensées dans l'établissement. Cette expérience doit avoir été acquise après l'obtention des titres ou diplômes indiqués à l'alinéa précédent. En outre, sont prises en compte pour le calcul de la durée susmentionnée, d'une part, les activités exercées à temps incomplet, d'autre part, l'expérience professionnelle antérieure lorsque le titre ou le diplôme a été acquis par la voie de la formation professionnelle continue.

**Art. R813-20**

Les formateurs des établissements mentionnés à l'article L. 813-9 relevant de la catégorie prévue au 1° de l'article R. 831-17 ci-dessus et remplissant les conditions de titres prévues à l'article R. 813-18 doivent en outre, dans un délai de trois ans après leur entrée en fonctions, justifier d'une qualification pédagogique délivrée sous le contrôle du ministre de l'agriculture dans les conditions fixées par un arrêté de ce ministre.

**Art. R813-21**

Les établissements mentionnés à l'article L. 813-9 communiquent chaque année au directeur régional de l'alimentation, de l'agriculture et de la forêt un organigramme et un calendrier faisant apparaître l'organisation des formations dispensées ; ce document comprend la liste des formateurs avec leurs titres, diplômes ou qualités et la nature de leurs interventions.

Dans ces établissements, le volume des heures d'enseignement dispensées par des intervenants à titre occasionnel ne peut excéder 15 p. 100 des heures d'enseignement dispensées dans l'établissement au titre des formations sous contrat.

**Art. R813-22**

Le décret en Conseil d'Etat relatif aux contrats entre l'Etat et les enseignants des établissements mentionnés à l'article L. 813-8 précise les conditions de qualification pédagogique dont doivent justifier ces personnels.

**Art. R813-23**

Les chefs d'établissement doivent justifier de l'un des titres, diplômes ou qualités sanctionnant un cycle d'études d'au moins deux années après le baccalauréat pour diriger un établissement de cycle court ou sanctionnant un cycle d'études d'au moins trois années après le baccalauréat pour diriger un établissement comprenant au moins une filière brevet de technicien supérieur (BTS) ou plus de la moitié des classes de l'établissement en cycle long.

Le développement de formations de cycle long ou supérieur court dans un établissement de cycle court est sans effet sur le niveau du titre exigé du chef d'établissement en fonction.

**Art. R813-24**

Dans les établissements mentionnés à l'article L. 813-8, le chef d'établissement désigné par l'association ou l'organisme responsable doit en outre justifier :

1° D'une expérience professionnelle acquise dans l'exercice des missions définies par l'article L. 813-2, d'une durée de cinq ans au moins ;

2° D'une attestation de qualification pour la fonction de direction dont le contenu et les modalités de délivrance sont arrêtés par le ministre de l'agriculture.

**Art. R813-25**

Les enseignants et formateurs permanents sont tenus de participer à toutes les épreuves de délivrance des diplômes conformément aux instructions ou convocations du ministre de l'agriculture.

L'association ou l'organisme responsable ne peut en aucun cas s'opposer à cette participation, dès lors que celle-ci reste comparable à celle exigée des enseignants des établissements d'enseignement agricole publics.

Les frais de déplacement correspondants sont pris en charge directement par l'Etat. L'association ou l'organisme responsable d'un établissement mentionné à l'article L. 813-9 doit maintenir le salaire des formateurs intéressés pendant la période où ils participent au déroulement des épreuves.

####### Sous-section 3 : Contrôle des établissements d'enseignement agricole privés.

**Art. R813-26**

Le contrôle administratif et pédagogique des établissements d'enseignement agricole privés sous contrat relève du ministre de l'agriculture.

Il porte sur le respect des contrats passés avec l'Etat et sur l'observation des dispositions législatives et réglementaires en vigueur.

Le contrôle pédagogique s'exerce sans préjudice des inspections dont sont l'objet les enseignants et les formateurs.

**Art. R813-27**

Le contrôle budgétaire des établissements sous contrat est exercé par le directeur départemental ou, le cas échéant, régional des finances publiques du département de leur localisation principale. Il porte sur l'exactitude des données fournies par chaque établissement et sur l'utilisation de l'aide financière de l'Etat.

Chaque association ou organisme responsable d'un établissement doit tenir une comptabilité propre à l'établissement faisant apparaître dans une section séparée la comptabilité des formations initiales sous contrat.

L'établissement est tenu :

a) De tenir sa comptabilité conformément au plan comptable général approuvé par arrêté du ministre de l'économie et des finances, cette comptabilité devant faire apparaître les charges et les produits de l'exercice, les résultats, la situation des immobilisations et le tableau des amortissements correspondants.

Dans le cas où l'établissement a bénéficié de ressources afférentes à la taxe d'apprentissage, l'emploi de ces ressources doit faire l'objet d'un état annexe ;

b) De faire certifier les documents par un comptable agréé. Les établissements sont en outre soumis aux vérifications de l'inspection générale des finances.

**Art. R813-28**

A l'occasion des inspections et contrôles prévus ci-dessus, les documents pédagogiques, administratifs et financiers demandés sont présentés par le directeur de l'établissement, sous la responsabilité du président de l'association ou de l'organisme responsable qui tient le cahier des délibérations et tous autres documents utiles à la disposition des personnels chargés des inspections et contrôles.

L'établissement est tenu de fournir au directeur départemental ou, le cas échéant, régional des finances publiques et au directeur régional de l'alimentation, de l'agriculture et de la forêt, dans les trois mois suivant la clôture de l'exercice, le compte rendu d'activité et les comptes de résultat de cet exercice, dûment approuvés par l'instance compétente prévue par les statuts de l'association ou de l'organisme responsable de l'établissement.

####### Sous-section 4 : Commission de conciliation.

**Art. R813-29**

La commission de conciliation instituée auprès du ministre de l'agriculture par l'article L. 813-7 est présidée par un membre du Conseil d'Etat en activité ou honoraire et composée des six membres suivants :

1° a) Un représentant de l'Etat ;

b) Un représentant des associations et des organismes responsables d'établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat et de leurs fédérations représentatives ;

2° Deux représentants des organisations syndicales représentatives des personnels des établissements d'enseignement agricole publics et privés ;

3° a) Un représentant des organisations représentatives des parents d'élèves de l'enseignement agricole ;

b) Un représentant des organisations professionnelles et syndicales représentatives des employeurs, des exploitants et des salariés agricoles.

**Art. R813-30**

Le président et les membres de la commission sont nommés par arrêté du ministre de l'agriculture pour une durée de trois ans après consultation des organismes représentatifs pour la désignation des membres autres que le président et le représentant de l'Etat.

Chaque membre titulaire a un suppléant désigné dans les mêmes conditions et pour la même durée que le titulaire.

**Art. R813-31**

La Commission nationale de conciliation se réunit sur la convocation de son président ou sur demande du ministre de l'agriculture.

Pour soumettre un différend à la commission de conciliation, le représentant dûment mandaté de la personne intéressée à agir adresse au président de la commission, sous pli recommandé avec demande d'avis de réception, une demande sur papier libre aux fins de conciliation. Cette demande expose les points sur lesquels porte la contestation.

Les demandes et communications reçues par le président de la commission doivent être inscrites à leur date d'arrivée sur un registre à cet effet.

La commission doit être saisie dans le délai du recours contentieux.

Si la commission a été saisie dans ce délai, un nouveau délai de recours contentieux court à compter de la date de notification du procès-verbal de conciliation ou de non-conciliation, ou à compter de l'expiration d'un délai de cinq mois suivant le jour de l'enregistrement de la demande de conciliation s'il n'y a pas eu notification de procès-verbal dans ces cinq mois.

**Art. R813-32**

Le ministre de l'agriculture désigne le représentant de l'Etat devant la commission.

Les parties au différend doivent comparaître en personne ou se faire représenter par un mandataire dûment habilité. Elles peuvent se faire assister par un conseil. La commission peut consulter ou entendre des experts.

Si les parties ne comparaissent pas, une seconde convocation leur est adressée par pli recommandé avec demande d'avis de réception dans un délai de quinze jours.

**Art. R813-33**

Lorsqu'un accord est intervenu devant la commission, procès-verbal en est immédiatement dressé. Ce procès-verbal est signé par le président de la commission et les représentants des intérêts en présence. Au cas où l'un des représentants refuse de signer, il en est fait mention au procès-verbal, qui est notifié par le président dans un délai de huit jours francs, par lettre recommandée avec demande d'avis de réception, aux représentants des intérêts en présence.

Si les représentants des intérêts en présence ne se mettent pas d'accord, ou si les parties convoquées à nouveau dans les conditions prévues au troisième alinéa de l'article R. 813-32 font encore défaut, un procès-verbal de non-conciliation est dressé ; il expose les éléments sur lesquels il y a eu accord et ceux sur lesquels la contestation persiste ainsi que les motifs du désaccord. Ce procès-verbal est notifié comme il est dit à l'alinéa précédent.

**Art. R813-34**

Un arrêté conjoint du ministre de l'agriculture et du ministre chargé du budget fixe les conditions dans lesquelles peuvent être allouées des indemnités de déplacement aux membres de la commission et aux experts éventuels, auxquelles peuvent s'ajouter des vacations pour ces derniers.

####### Sous-section 5 : Organisations représentatives de l'enseignement technique agricole privé.

**Art. R813-35**

Sont considérés comme fédérations nationales représentatives d'associations ou d'organismes responsables d'établissements d'enseignement agricole privés les organismes qui, les regroupant, leur assurent une assistance pédagogique, technique et administrative, portant sur la formation des maîtres, l'organisation, la vie scolaire et la gestion des établissements, et les représentent auprès des pouvoirs publics.

###### Section 2 : Dispositions particulières à chaque catégorie d'établissements sous contrat

####### Sous-section 1 : Dispositions particulières aux établissements mentionnés à l'article L. 813-8.

**Art. R813-36**

Les formations telles que définies à l'article R. 813-5 faisant l'objet d'un contrat entre l'Etat et l'association ou l'organisme responsable d'un établissement d'enseignement agricole privé, ainsi que les classes sous contrat entre lesquelles sont répartis les élèves inscrits dans ces formations constituent la structure pédagogique du secteur sous contrat de l'établissement.

Une classe est constituée par un groupe d'élèves suivant une même formation. Elle regroupe éventuellement des élèves inscrits dans des formations différentes et dont les programmes sont compatibles. Les conditions de compatibilité sont arrêtées par le ministre de l'agriculture.

**Art. R813-37**

L'effectif d'une classe ne doit pas dépasser quarante-cinq élèves, sauf stipulation particulière du contrat.

Une classe ne peut être ouverte dans le secteur sous contrat que si elle compte plus de dix élèves, ou plus de huit si l'établissement est situé en zone de montagne ou dans le cas où il s'agit d'un établissement médical, médico-éducatif ou socio-éducatif.

Lorsque l'effectif d'une classe devient inférieur au seuil indiqué au deuxième alinéa du présent article pendant deux années consécutives, la fermeture de la classe est de droit et donne lieu à avenant au contrat. L'établissement peut poursuivre la formation concernée s'il est possible de constituer une classe de regroupement dans les conditions prévues au deuxième alinéa de l'article R. 813-36.

Lorsque l'effectif cumulé de deux classes identiques ou de deux classes dont les contenus de formation sont compatibles est inférieur à trente-deux élèves pendant deux années consécutives le regroupement des classes est de droit et donne lieu à avenant au contrat.

**Art. R813-38**

La subvention de fonctionnement par élève est constituée, selon le mode d'accueil, d'une part correspondant à l'externat simple et, lorsqu'il y a lieu, d'une deuxième part correspondant à la restauration et d'une troisième part correspondant à l'hébergement.

Le montant de chaque part est fixé par référence au coût moyen par élève des dépenses correspondantes des établissements d'enseignement technique agricole publics.

Les dépenses mentionnées à l'alinéa précédent comportent les frais de personnel non enseignant et les dépenses de fonctionnement à la charge de l'Etat et des collectivités territoriales, selon les compétences qu'ils exercent à l'égard des établissements d'enseignement technique agricole publics.

Les dépenses de fonctionnement à la charge de l'Etat sont celles correspondant aux charges et dépenses mentionnées au dernier alinéa de l'article L. 813-8 du code rural et de la pêche maritime, telles qu'exécutées au titre du dernier exercice budgétaire dont les résultats sont connus.

Un arrêté des ministres chargés de l'agriculture et du budget fixe, selon le mode d'accueil des élèves, un montant moyen de subvention par élève et par an identique pour toutes les associations ou organismes responsables d'établissements d'enseignement agricole privés.

**Art. R813-39**

La charge d'enseignement de l'établissement est calculée par classe et par discipline ou groupe de disciplines compte tenu :

1° De la structure pédagogique du secteur sous contrat ;

2° Des programmes nationaux des formations ;

3° Des effectifs d'élèves concernés.

La charge de documentation de l'établissement est calculée en fonction des critères 1° et 3° ci-dessus.

Ces charges d'enseignement et de documentation sont assurées par les personnels nommés sur les emplois prévus par le contrat entre l'association ou l'organisme responsable de l'établissement et l'Etat et, le cas échéant, par des moyens complémentaires selon les modalités prévues à l'article R. 813-40.

**Art. R813-40**

Le directeur régional de l'alimentation, de l'agriculture et de la forêt peut autoriser le paiement d'heures de suppléance, d'heures supplémentaires et, dans la limite de 15 p. 100 des heures d'enseignement ou de documentation données dans l'ensemble des classes sous contrat de l'établissement qui relèvent du ministre de l'agriculture, le paiement d'heures d'enseignement ou de documentation dispensées par des enseignants relevant de l'article R. 813-17 (2°).

De plus, des personnes extérieures à l'établissement ou employées dans l'établissement au titre d'activités autres que de formation initiale peuvent être rémunérées pour des heures d'enseignement ou de documentation occasionnel justifiées par le projet pédagogique de l'établissement, dans la limite de 10 p. 100 des heures d'enseignement ou de documentation données dans l'ensemble des classes sous contrat relevant du ministre de l'agriculture.

Le taux moyen de prise en charge de ces heures par l'Etat est fixé chaque année par arrêté conjoint du ministre chargé du budget et du ministre de l'agriculture.

La subvention correspondant aux heures autorisées est versée à l'établissement dans la limite des crédits budgétaires disponibles à cet effet.

**Art. R813-41**

Les effectifs d'élèves pris en compte pour le calcul de la subvention annuelle mentionnée à l'article L. 813-8 sont ceux qui sont constatés au cours du premier trimestre de l'année scolaire débutée au mois de septembre de l'année précédant celle au titre de laquelle la subvention est due.

Toutefois, les élèves ayant opté pour le statut d'apprenti à l'issue du premier trimestre de ladite année scolaire ne sont pris en compte dans ces effectifs qu'après application d'un coefficient d'un tiers.

####### Sous-section 2 : Dispositions particulières aux établissements mentionnés à l'article L. 813-9

######## Paragraphe 1 : Contrats entre l'Etat et les établissements.

**Art. R813-42**

Les associations ou organismes mentionnés à l'article L. 813-9 offrent des formations à temps plein en conjuguant selon un rythme approprié les enseignements en établissement et les apports professionnels du milieu rural et des entreprises agricoles ou liées aux professions préparées par les élèves.

Sont réputés offrir des formations à rythme approprié :

1° Les associations ou organismes pratiquant un rythme approprié par alternance caractérisé par :

a) L'alternance de séquences pédagogiques dispensées dans le milieu agricole et rural et de séquences pédagogiques dispensées dans l'établissement, les deux se situant dans des lieux différents ;

b) Une liaison pédagogique constante entre ces deux types de séquences ;

c) Une relation conventionnelle entre les exploitations ou les entreprises et l'établissement de formation.

La durée des séquences pédagogiques dispensées dans le milieu agricole et rural est obligatoirement supérieure à celle des séquences dispensées dans l'établissement ;

2° Les associations ou organismes intégrant selon un rythme approprié les apports professionnels du milieu agricole et rural à l'enseignement assuré dans l'établissement avec les caractères suivants :

a) Est assurée dans l'établissement la totalité des horaires d'enseignement théorique des programmes officiels sur l'ensemble de l'année scolaire ;

b) L'établissement possède lui-même les installations permettant les réalisations de la formation professionnelle pratique ;

c) Les stages obligatoires selon les programmes officiels sont assurés dans des exploitations ou des entreprises liées par convention à l'établissement de formation.

**Art. R813-43**

Pendant les séquences pédagogiques dispensées dans ces établissements, peuvent être réunis dans un même groupe de formation des élèves qui sont :

1° Soit inscrits dans la même formation telle que définie à l'article R. 813-5 ;

2° Soit inscrits dans la même année d'études mais dans des options, spécialités professionnelles ou qualifications dominantes différentes ;

3° Soit inscrits dans les deux années d'une filière de formation telle que définie à l'article R. 813-5.

**Art. R813-44**

Les formations telles que définies à l'article R. 813-5 faisant l'objet d'un contrat entre l'Etat et l'association ou l'organisme responsable d'un établissement d'enseignement agricole privé constituent la structure pédagogique du secteur sous contrat de l'établissement.

Le contrat est souscrit pour un effectif maximum d'élèves. Le contrat peut également prévoir un effectif maximum par formation.

Lorsque les années d'études d'une filière sont réparties entre deux établissements, l'association ou l'organisme responsable de chacun des établissements doit fournir, à l'appui de sa demande de contrat ou d'avenant au contrat, une convention avec l'association ou l'organisme responsable de l'autre établissement.

**Art. R813-45**

Lorsque le quotient du nombre d'élèves inscrits dans le secteur sous contrat de l'établissement par le nombre de formations faisant l'objet du contrat devient inférieur à huit pendant deux années consécutives, il y a lieu à révision ou à résiliation du contrat selon les modalités prévues à l'article R. 813-12. Ce quotient peut être abaissé à six dans les établissements situés en zone de montagne et dans les établissements médicaux, médico-éducatifs et socio-éducatifs.

**Art. R813-46**

L'Etat contribue à la prise en charge des dépenses de fonctionnement afférentes aux seules formations sous contrat des établissements mentionnés à l'article L. 813-9 en versant aux associations ou organismes responsables de ces établissements une aide financière forfaitaire égale au produit du nombre de postes de formateur par le coût d'un poste tels qu'ils sont respectivement fixés aux articles D. 813-48 et D. 813-49.

**Art. D813-47**

Pour chaque niveau de formation, le nombre de postes de formateur nécessaire par groupe de formation est fixé à l'annexe V du présent livre selon les caractéristiques de rythme approprié précisées à l'article R. 813-42. Ce nombre est fixé par année civile.

Pour le calcul du nombre de postes de formateur nécessaire, sont pris en compte :

1° Les actes directs de formation dispensés dans l'établissement, mettant en présence un ou plusieurs formateurs avec un groupe d'élèves.

Pour tenir compte du temps de travail lié à la préparation des actes directs de formation, le service des formateurs est comptabilisé en affectant la durée effective de ces actes de coefficients d'équivalence qui sont fixés à 2 pour les cours proprement dits et 1,5 pour les autres activités directes de formation ;

2° Les autres activités de formation, ainsi que celles liées à l'organisation des épreuves et à la délivrance des diplômes.

Le coefficient d'équivalence est fixé à 1 pour ces activités.

**Art. D813-48**

Pour chaque établissement, le nombre de postes retenus pour le calcul de l'aide financière de l'Etat est obtenu en multipliant le nombre de postes nécessaire par groupe de formation par le nombre de groupes de formation pris en compte. Ce nombre de groupes est obtenu en divisant par dix-huit le nombre d'élèves présents dans chaque formation sous contrat, dans la limite de l'effectif maximum susceptible d'être pris en compte en application du deuxième alinéa de l'article R. 813-44.

Ce nombre peut ne pas être un nombre entier.

**Art. D813-49**

Le coût d'un poste est calculé pour chaque niveau de formation par référence au coût moyen pour l'Etat des postes correspondants des enseignants contractuels des établissements d'enseignement agricole privés mentionnés à l'article L. 813-8.

Il est fixé par décret pris sur le rapport du ministre de l'agriculture et du ministre chargé du budget.

**Art. D813-50**

Les effectifs d'élèves pris en compte pour le calcul de l'aide financière annuelle mentionnée à l'article L. 813-9 sont ceux qui sont constatés au cours du premier trimestre de l'année scolaire débutée au mois de septembre de l'année précédant celle au titre de laquelle l'aide financière est due.

Toutefois, les élèves ayant opté pour le statut d'apprenti à l'issue du premier trimestre de ladite année scolaire ne sont pris en compte dans ces effectifs qu'après application d'un coefficient d'un tiers.

######## Paragraphe 2 : Obligations et garanties des formateurs.

**Art. R813-51**

Les obligations de service des formateurs sont fixées compte tenu des coefficients d'équivalence mentionnés à l'article R. 813-47.

**Art. R813-52**

Sous réserve des dispositions légales et conventionnelles relatives à la période d'essai, le contrat de travail d'un formateur conclu pour une durée indéterminée doit prévoir qu'il ne peut normalement être dénoncé que pour l'expiration de l'année scolaire, fixée ici au 15 juillet, au terme d'un préavis de trois mois, sauf en cas de faute grave.

Le contrat doit prévoir qu'il pourra toutefois être rompu à tout moment, après respect d'un préavis de trois mois, sous réserve du versement par l'employeur d'une indemnité égale à un mois de salaire, sauf dispositions conventionnelles plus favorables, indépendamment de l'indemnité légale ou conventionnelle de licenciement.

**Art. R813-53**

Toute sanction disciplinaire est susceptible de recours devant la commission paritaire instituée par la convention collective.

**Art. R813-54**

Le formateur qui refuse de participer aux travaux et sessions nécessaires à l'accès à la qualification pédagogique mentionnée à l'article R. 813-20, ou qui a subi deux échecs aux évaluations prévues pour son obtention, ne peut plus enseigner dans une formation sous contrat.

**Art. R813-55**

Chaque organisation syndicale signataire d'une convention collective nationale peut désigner au moins un représentant national. La négociation collective prévoit le crédit d'heures alloué.

######## Paragraphe 3 : Stages et périodes de formation en milieu professionnel

**Art. D813-55-1**

Les périodes de formation en milieu professionnel, réalisées dans le cadre des formations du second cycle secondaire mentionnées au livre VIII et qui sont dispensées par les établissements d'enseignement mentionnés à l'article L. 813-9, donnent lieu à gratification lorsque leur durée est supérieure à trois mois, consécutifs ou non, au cours de la même année d'enseignement.

####### Sous-section 3 : Dispositions particulières aux établissements mentionnés à l'article L. 813-10 (2°).

**Art. R813-56**

Les associations ou organismes responsables d'établissement offrant :

1° Une formation pédagogique aux enseignants ou formateurs permanents intervenant dans les formations sous contrat des établissements d'enseignement agricole privés ;

2° Une formation de qualification pédagogique aux chefs de ces établissements ;

3° Une formation de perfectionnement ou de recyclage pédagogique à ces mêmes personnels, peuvent souscrire avec l'Etat un contrat pour l'une ou plusieurs des activités précitées.

**Art. R813-57**

Le contrat est conclu pour une durée de cinq ans.

Il peut être révisé ou résilié dans les conditions prévues à l'article R. 813-12.

**Art. R813-58**

Sous réserve des dispositions prévues aux articles R. 813-20 et R. 813-24 (2°), le contrat précise, pour chaque activité de formation prévue à l'article R. 813-56, son contenu, ses modalités et sa sanction éventuelle, ainsi que le nombre maximum de stagiaires pris en compte financièrement par l'Etat.

**Art. R813-59**

L'aide financière de l'Etat comprend :

1° Une subvention forfaitaire au titre de l'établissement, fixée compte tenu notamment de l'importance relative des effectifs scolaires concernés ;

2° Une subvention calculée en fonction du nombre de stagiaires en formation et de la durée de ces formations sur la base du coût de l'heure-stagiaire de formation ;

3° Le cas échéant, une subvention, exprimée en nombre d'heures-stagiaires, calculée par stagiaire pour l'encadrement et le suivi de la partie de ces formations dispensée en situation d'emploi ;

4° Une subvention calculée en fonction du coût des déplacements des stagiaires des lieux de stage aux lieux de regroupement en session de formation.

Un arrêté annuel conjoint du ministre chargé du budget et du ministre de l'agriculture fixe par type de formation le coût de l'heure-stagiaire de formation et détermine, pour chaque établissement, le nombre d'heures-stagiaires prises en compte par l'Etat.

**Art. R813-60**

Les directeurs et les formateurs à titre permanent des établissements de formation pédagogique privés sous contrat doivent détenir au minimum l'un des titres ou diplômes sanctionnant un cycle d'études d'au moins trois années après le baccalauréat.

**Art. R813-61**

Les articles R. 813-5, R. 813-6, R. 813-7 (2e alinéa), R. 813-14, R. 813-18 à R. 813-25, R. 813-29 à R. 813-34 et R. 813-51 à R. 813-55 ne sont pas applicables aux établissements privés de formation pédagogique sous contrat avec l'Etat.

**Art. R813-62**

Les effectifs d'élèves pris en compte sont ceux qui sont constatés au cours du premier trimestre de l'année scolaire.

####### Sous-section 4 : Dispositions particulières aux établissements mentionnés à l'article L. 813-10 (1°).

**Art. R813-63**

Le contrat que peuvent passer avec l'Etat les établissements d'enseignement supérieur agricole privés, relevant du ministre chargé de l'agriculture et remplissant les conditions définies au 1° de l'article L. 813-10, est conforme à un contrat type approuvé par le ministre chargé de l'agriculture.

Ce contrat est conclu ou renouvelé pour une durée maximale de sept ans.

Le contrat porte sur des filières de formation initiale conduisant à la délivrance d'un titre d'ingénieur, habilité par la commission des titres d'ingénieur dans les conditions prévues aux articles L. 642-1 à L. 642-12 du code de l'éducation, et dans l'un des domaines énumérés au 1° de l'article L. 812-1 du présent code. Il peut également, dans les mêmes domaines, porter sur une ou plusieurs filières de formation conduisant à la délivrance de l'un des diplômes nationaux définis à l'article L. 613-1 du code de l'éducation. Ce contrat peut aussi porter ou sur une filière de formation préparant au diplôme d'Etat de docteur vétérinaire pour les établissements agréés sur le fondement de l'article L. 813-11.

**Art. R813-64**

Les enseignants à titre permanent des établissements d'enseignement supérieur agricole privés sous contrat doivent détenir l'un des titres, diplômes ou certification professionnelle figurant sur une liste arrêtée par le ministre chargé de l'agriculture. S'ils détiennent des titres ou diplômes étrangers ou s'ils justifient d'une pratique professionnelle d'une durée d'au moins cinq ans, correspondant à l'enseignement dispensé dans l'établissement, ils peuvent être autorisés à enseigner par le ministre chargé de l'agriculture.

En complément de ce titre ou diplôme, les enseignants mentionnés à l'alinéa précédent exerçant également une mission de recherche doivent être titulaires d'un des titres ou diplômes figurant sur une liste arrêtée par le ministre chargé de l'agriculture ou l'obtenir après leur recrutement dans un délai maximal fixé par le ministre chargé de l'agriculture ou détenir des titres ou diplômes étrangers admis en équivalence par le ministre chargé de l'agriculture.

**Art. R813-66**

L'aide financière versée par l'Etat aux établissements d'enseignement supérieur agricole privés en exécution du contrat passé en application de l'article R. 813-63 est constituée d'une part fixe et d'une part variable.

La part fixe couvre les charges d'enseignement et de fonctionnement pédagogique des filières de formation d'un établissement correspondant à un nombre d'heures pris en compte par le contrat. Elle est égale au produit de ce nombre d'heures par un coût théorique horaire fixé par les ministres chargés de l'agriculture et du budget.

La part variable correspond à la réalisation d'objectifs fixés par le contrat dans les domaines de l'enseignement, de la recherche, du transfert, de la valorisation et du développement international. Son montant, qui est égal au moins à 10 % et au plus à 25 % du montant de la part fixe, est notifié et versé chaque année par le ministre chargé de l'agriculture en fonction de l'évaluation annuelle de la réalisation des objectifs.

Des avenants annuels peuvent modifier les éléments de calcul de la part fixe et les objectifs correspondant à la part variable. La modification du coût théorique horaire est appliquée simultanément à tous les établissements.

**Art. R813-68**

Le contrôle pédagogique des établissements d'enseignement supérieur agricole privés sous contrat appartient au ministre de l'agriculture ; il a pour objet de vérifier la conformité de la répartition des différentes disciplines avec les objectifs de formation qui ont servi de références à la commission des titres d'ingénieur pour l'habilitation de chaque établissement à la délivrance de ces titres ou à l'agrément délivré pour assurer une formation préparant au diplôme d'Etat de docteur vétérinaire. Ce contrôle s'exerce sans préjudice des inspections qui incombent aux chargés de mission de la commission des titres d'ingénieur ou aux experts mandatés par le système européen d'évaluation des formations vétérinaires désigné par arrêté du ministre chargé de l'agriculture.

**Art. R813-69**

Le contrôle administratif des établissements sous contrat appartient au ministre de l'agriculture. Il porte sur l'accomplissement des engagements contractuels et sur l'observation des dispositions législatives et réglementaires en vigueur.

Les établissements fournissent pour la souscription et le renouvellement de chaque contrat les documents énumérés au 1° à 3° ci-dessous décrivant la situation de l'enseignement et de la recherche au dernier trimestre de l'année civile précédant celle au cours de laquelle est déposée la demande :

1° Enseignants permanents : effectifs, titres ou diplômes, ancienneté, matières enseignées et nombre d'heures assuré globalement par l'établissement dans chaque filière de formation ;

2° Effectifs d'élèves pour chaque filière de formation : formations d'ingénieurs, formation préparant au diplôme d'Etat de docteur vétérinaire et formations initiales relevant d'autres filières ;

3° Recherche et formations doctorales : compte rendu d'activité scientifique approuvé par les instances compétentes de l'établissement, y compris la participation de l'établissement à des formations doctorales.

Les documents prévus au 2° sont actualisés et communiqués chaque année dans le courant du premier semestre de l'année scolaire.

Le contrat peut également prévoir que des informations supplémentaires seront fournies en fonction des objectifs spécifiques fixés en application du troisième alinéa de l'article R. 813-66.

**Art. R813-70**

Le contrôle budgétaire des établissements sous contrat appartient au directeur départemental ou, le cas échéant, régional des finances publiques du département où est situé leur siège. Il porte sur l'exactitude des données fournies par chaque établissement en vue de la souscription ou du renouvellement de son contrat et sur l'utilisation de l'aide financière de l'Etat.

Chaque établissement est tenu :

a) De conserver et de présenter au directeur départemental ou, le cas échéant, régional des finances publiques ou à son délégué toutes les pièces justificatives nécessaires à l'exercice du contrôle ;

b) De tenir sa comptabilité conformément au plan comptable général approuvé par arrêté du ministre de l'économie et des finances, cette comptabilité devant faire apparaître les charges et les produits de l'exercice, les résultats, la situation des immobilisations et le tableau des amortissements correspondants ;

c) D'adresser au directeur départemental ou, le cas échéant, régional des finances publiques, dans les trois mois suivant la clôture de l'exercice, les comptes de résultat de cet exercice. Dans le cas où l'établissement a bénéficié de ressources afférentes à la taxe d'apprentissage, l'emploi de ces ressources doit être retracé sous une rubrique spéciale.

Les établissements sont en outre soumis aux vérifications de l'inspection générale des finances.

######## Sous-section 4 bis : Dispositions particulières aux établissements mentionnés à l'article L. 813-11

**Art. R813-70-1**

Une commission consultative est chargée d'émettre un avis sur toutes les demandes de conclusion d'un contrat ou d'un avenant aux contrats en cours entre l'Etat et les établissements d'enseignement supérieur agricole privés comportant une formation préparant au diplôme d'Etat de docteur vétérinaire.

Outre le ministre chargé de l'agriculture ou son représentant qui la préside, cette commission est composée :

1° Du président du Conseil national de l'ordre des vétérinaires ;

2° De cinq représentants des syndicats et organisations professionnelles vétérinaires ;

3° De six directeurs des établissements d'enseignement supérieur agricole privés ou directeurs de la formation vétérinaire d'un établissement agréé sur le fondement de l'article L. 813-11.

Les membres de la commission sont nommés pour cinq ans par arrêté du ministre chargé de l'agriculture.

La commission peut faire connaître au ministre chargé de l'agriculture les propositions qui lui paraissent utiles quant au suivi de l'enseignement et de la recherche et à l'évolution des établissements agréés sur le fondement de l'article L. 813-11.

Elle se réunit à l'initiative du ministre chargé de l'agriculture ou de cinq de ses membres.

######### Paragraphe 1 : Conditions d'agrément des établissements mentionnés à l'article L. 813-11

**Art. R813-70-2**

I. — Les établissements mentionnés à l'article L. 813-11 peuvent être agréés, à leur demande, pour délivrer un certificat d'études fondamentales vétérinaires et organiser une année d'approfondissement réservée aux titulaires de ce certificat dont la validation permet d'accéder au diplôme d'Etat de docteur vétérinaire.

II. — Peuvent être agréés les établissements satisfaisant à l'ensemble des conditions suivantes :

1° Présenter des garanties suffisantes d'indépendance vis-à-vis des personnes physiques ou morales, ou de leurs syndicats ou groupements, qui n'exerçant pas la profession de vétérinaire fournissent des services, produits ou matériels utilisés à l'occasion de l'exercice professionnel vétérinaire ;

2° Présenter des garanties suffisantes d'indépendance vis-à-vis des personnes physiques ou morales, ou de leurs syndicats ou groupements, exerçant à titre professionnel ou conformément à leur objet social une activité d'élevage, de production ou de cession, à titre gratuit ou onéreux, d'animaux ou de transformation des produits animaux ou de fourniture de produits ou de services utilisés pour l'élevage des animaux ;

3° Dispenser une formation respectant les dispositions générales applicables à l'enseignement supérieur vétérinaire prévues à la sous-section 1 de la section 3 du chapitre II du présent titre et les dispositions de l'article R. 813-70-4 ;

4° Justifier de l'accréditation par le système européen d'évaluation des formations vétérinaires désigné par arrêté du ministre chargé de l'agriculture ;

5° Délivrer le certificat d'études fondamentales vétérinaires conférant le grade de master attribué par le ministre chargé de l'enseignement supérieur ;

6° Comporter un centre de soins aux animaux dans lequel, dans le respect du bien-être animal, sont organisés des enseignements et de la recherche et dont la dénomination est “ centre hospitalier de l'école vétérinaire ” complétée par l'indication de la nature des espèces animales ou groupes d'espèces qui y sont soignés. Ce centre, dispose de locaux, de matériels et de personnel répondant, en fonction de l'espèce ou des espèces d'animaux pris en charge, aux conditions applicables aux “ centres hospitaliers vétérinaires ” définies par l'arrêté du ministre chargé de l'agriculture prévu à l'article R. 242-54.

III. — L'agrément est accordé par arrêté du ministre chargé de l'agriculture, après avis du conseil national de l'enseignement agricole, pour une durée maximale de sept ans et pour un nombre maximal d'étudiants admis chaque année par le concours prévu à l'article R. 812-53.

Le contenu du dossier de demande d'agrément est fixé par arrêté du ministre chargé de l'agriculture.

L'agrément d'un établissement emporte habilitation à délivrer le certificat d'études fondamentales vétérinaires. Il a pour effet de soumettre l'établissement et ses étudiants préparant le diplôme d'Etat de docteur vétérinaire aux dispositions des articles L. 1453-2 et L. 5141-13-1 du code de la santé publique.

IV. — A tout moment, le ministre chargé de l'agriculture peut demander des documents ou inspecter les installations pour s'assurer du respect des conditions de l'agrément. Il peut mandater des experts à cet effet.

V. — Si les conditions prévues à l'article L. 813-11 ou les conditions d'agrément définies au présent article ne sont plus remplies, le ministre chargé de l'agriculture met en demeure l'établissement de régulariser sa situation dans un délai déterminé. Si la mise en demeure reste sans effet, le ministre peut retirer l'agrément ou le limiter à la durée nécessaire à l'achèvement des études vétérinaires des promotions d'étudiants déjà admis. Dans ce dernier cas, il peut imposer à l'établissement de mettre en œuvre, aux frais de celui-ci, des mesures correctrices.

**Art. R813-70-3**

I. — Pour la première demande d'agrément, le ministre chargé de l'agriculture peut délivrer un agrément provisoire.

Cet agrément provisoire est délivré aux établissements remplissant les conditions prévues à l'article R. 813-70-2 à l'exception des conditions mentionnées aux 4°, 5° et 6° du II du même article.

Avant de délivrer l'agrément provisoire, le ministre chargé de l'agriculture sollicite pour avis des experts européens sur la conformité du dossier de demande d'agrément au regard des exigences du système européen d'évaluation des formations vétérinaires pour l'accréditation des établissements ainsi que des experts proposés par le ministre chargé de l'enseignement supérieur sur la conformité du projet de certificat d'études fondamentales vétérinaires au regard des exigences pédagogiques et scientifiques requises pour l'attribution du grade de master au certificat délivré par l'établissement. Il sollicite également l'avis des experts des conseils régionaux de l'ordre des vétérinaires sur la conformité des plans des locaux et projets d'équipements en matériels et personnel au regard de l'appellation “ centre hospitalier vétérinaire ” en fonction des espèces animales ou groupes d'espèces ayant vocation à y être soignés.

Ces experts peuvent demander toutes pièces complémentaires au dossier d'agrément et inspecter les installations.

Cet agrément provisoire est accordé jusqu'à ce qu'il soit statué sur la demande de l'accréditation exigée au 4° du II de l'article R. 813-70-2.

II. — Pendant la période pendant laquelle l'établissement bénéficie d'un agrément provisoire, il sollicite, à ses frais, à des échéances fixées par le ministère chargé de l'agriculture, une évaluation par le système européen d'évaluation des formations vétérinaires et transmet le rapport au ministre chargé de l'agriculture.

III. — Si les conditions définies à l'article L. 813-11 ou les conditions d'agrément provisoire prévues au présent article ne sont plus remplies, le ministre chargé de l'agriculture met en demeure l'établissement de régulariser sa situation dans un délai déterminé. Si la mise en demeure reste sans effet, le ministre peut retirer l'agrément ou le limiter à la durée nécessaire à l'achèvement des études vétérinaires des promotions d'étudiants déjà admis. Dans ce dernier cas, il peut imposer à l'établissement de mettre en œuvre, aux frais de celui-ci, des mesures correctrices.

######### Paragraphe 2 : Conditions particulières de recrutement, d'évaluation et de délivrance des diplômes

**Art. R813-70-4**

I. — Le certificat d'études fondamentales vétérinaires mentionné à l'article R. 812-58 est un diplôme d'établissement revêtu du visa de l'Etat. Il est au nombre des diplômes éligibles au grade de master.

II. — Sur proposition du directeur de l'établissement, le ministre chargé de l'agriculture nomme chaque année le jury du concours d'admission prévu à l'article R. 812-53 et le jury de fin des études fondamentales vétérinaires compétent pour délivrer le certificat de fin d'études fondamentales vétérinaires.

Le ministre désigne le président et le vice-président de chacun des jurys.

Nul ne peut exercer la fonction de président du jury plus de cinq années consécutives au sein d'un même jury.

Chacun des jurys comprend :

1° Le président et le vice-président, qui sont respectivement professeur et maître de conférences, en activité ou émérites, de l'enseignement supérieur agricole de l'une des écoles nationales vétérinaires ;

2° Deux vétérinaires en exercice extérieurs à l'établissement ;

3° Deux à quatre enseignants permanents de l'établissement.

Un représentant du ministre chargé de l'agriculture participe aux délibérations des jurys avec voix consultative.

Le vice-président supplée le président en cas d'empêchement.

Le jury du concours d'admission émet un avis sur les modalités des épreuves du concours d'admission proposées par l'établissement.

Le jury de fin des études fondamentales vétérinaires peut émettre des recommandations sur les modalités d'évaluation pour l'obtention du certificat d'études fondamentales vétérinaires proposées par l'établissement.

Le président du jury établit la liste des correcteurs et des examinateurs sur proposition du directeur de l'établissement.

A la clôture des opérations, le président du jury adresse au ministre chargé de l'agriculture le procès-verbal signé par les membres du jury ainsi que, pour le jury du concours d'admission, la liste des étudiants admis au concours par ordre de mérite et une liste complémentaire par ordre de mérite et que, pour le jury de fin des études fondamentales vétérinaires, la liste des lauréats du certificat.

Le secrétariat et le fonctionnement des jurys sont assurés par le directeur de l'établissement agréé sur le fondement de l'article L. 813-11.

III. — Les diplômes du certificat d'études fondamentales vétérinaires sont signés par le président du jury et le directeur de l'établissement ainsi que par le ministre chargé de l'agriculture qui y appose le visa de l'Etat.

IV. — Seuls les titulaires du certificat d'études fondamentales vétérinaires accèdent à l'année d'approfondissement de leur établissement dont la validation permet la délivrance, après soutenance avec succès d'une thèse d'exercice, du diplôme d'Etat de docteur vétérinaire.

####### Sous-section 5 : Organismes consultatifs

**Art. R813-71**

Le comité consultatif ministériel institué par l'article L. 813-8-1 assure la représentation des personnels enseignants et de documentation mentionnés à l'article L. 813-8.

Il est présidé par le ministre chargé de l'agriculture ou son représentant.

**Art. R813-72**

Outre son président, le comité consultatif comprend le responsable de la gestion des ressources humaines de l'enseignement privé agricole sous contrat du ministère chargé de l'agriculture ou son représentant, ainsi que dix représentants titulaires des personnels. Ces représentants titulaires ont un nombre égal de suppléants.

La durée du mandat des représentants du personnel est fixée à quatre ans.

Lors de chaque réunion du comité consultatif, le président est assisté en tant que de besoin par les représentants de l'administration concernés par les questions ou projets de textes soumis à l'avis du comité consultatif.

**Art. R813-72-1**

En vue de l'élection des représentants des personnels, les parts respectives de femmes et d'hommes composant les effectifs représentés au sein du comité consultatif sont fixées par arrêté du ministre chargé de l'agriculture au plus tard, six mois avant la date du scrutin.

**Art. R813-73**

I. — Les élections des représentants du personnel au comité consultatif sont organisées dans les conditions prévues aux articles R. 914-13-5 à R. 914-13-9, R. 914-13-11 à R. 914-13-16, R. 914-13-18 à R. 914-13-21 et R. 914-13-23 du code de l'éducation, sous réserve des adaptations suivantes :

1° La mention des “ maîtres contractuels et agréés ” figurant au 1° de l'article R. 914-13-9, la mention des “ maîtres délégués ” figurant au 2° du même article et la mention des “ maîtres de l'enseignement public ” figurant au 3° du même article sont respectivement entendues comme renvoyant aux “ personnels enseignants et de documentation des établissements mentionnés à l'article L. 813-8 du code rural et de la pêche maritime ”, aux “ contractuels de remplacement mentionnés au chapitre VIII du décret n° 89-406 du 20 juin 1989 relatif aux contrats liant l'Etat et les personnels enseignants et de documentation des établissements mentionnés à l'article L. 813-8 du code rural et de la pêche maritime ”, et aux “ fonctionnaires détachés exerçant leurs fonctions dans les établissements mentionnés à l'article L. 813-8 du code rural et de la pêche maritime ” ;

2° La mention des “ maîtres ” est entendue comme renvoyant aux “ personnels ”.

II. — Pour l'accomplissement des opérations électorales, un bureau de vote central est institué et les électeurs sont répartis en bureaux de vote spéciaux créés par arrêté du ministre chargé de l'agriculture.

La liste des électeurs appelés à voter dans un bureau est arrêtée par l'autorité auprès de laquelle est placé ce bureau.

La liste est affichée dans le bureau de vote ou, le cas échéant, sur le lieu d'affectation, au moins un mois avant la date du scrutin.

Dans les huit jours qui suivent la publication, les électeurs peuvent vérifier les inscriptions et, le cas échéant, présenter des demandes d'inscription. Dans ce même délai, et pendant trois jours à compter de son expiration, des réclamations peuvent être formulées contre les inscriptions ou omissions sur la liste électorale.

Le ministre chargé de l'agriculture statue sans délai sur ces réclamations.

Aucune modification n'est alors admise sauf si un événement postérieur et prenant effet au plus tard la veille du scrutin entraîne, pour un agent, l'acquisition ou la perte de la qualité d'électeur. Dans ce cas, l'inscription ou la radiation est prononcée au plus tard la veille du scrutin soit à l'initiative de l'administration, soit à la demande de l'intéressé, et immédiatement portée à la connaissance des personnels par voie d'affichage.

Le bureau de vote central et les bureaux de vote spéciaux comprennent un président et un secrétaire désignés par le ministre chargé de l'agriculture ainsi qu'un délégué de chaque liste en présence.

Les bureaux de vote spéciaux procèdent au dépouillement du scrutin dans un délai qui ne peut être supérieur, sauf circonstances particulières, à trois jours ouvrables à compter de la date du scrutin.

Les bureaux de vote spéciaux transmettent le procès-verbal de dépouillement au directeur régional de l'alimentation, de l'agriculture et de la forêt qui transmet le résultat constaté dans la région au bureau de vote central, y compris lorsqu'un bureau de vote spécial est créé auprès du directeur régional de l'alimentation, de l'agriculture et de la forêt.

A l'issue du dépouillement et sans délai, le bureau de vote central procède à la proclamation des résultats.

III. — Pour la mesure de la représentativité, lorsqu'une liste a été établie par des organisations syndicales pour l'élection des représentants du personnel, la répartition entre elles des suffrages exprimés se fait conformément à la règle de répartition et est rendue publique par les organisations syndicales concernées lors du dépôt de leur liste commune.

A défaut d'indication, la répartition des suffrages se fait à part égale entre les organisations concernées. Cette répartition est mentionnée sur les listes affichées sur les lieux de vote.

**Art. R813-74**

I. — Le comité consultatif ministériel est consulté sur les questions et projets de textes concernant les personnels enseignants et de documentation mentionnés à l'article L. 813-8 et relatifs aux matières mentionnées au I de l'article R. 914-13-24 du code de l'éducation.

II. — Il est informé des incidences sur la gestion des emplois des principales décisions à caractère budgétaire.

**Art. R813-75**

Le comité fonctionne dans les conditions prévues aux articles R. 914-13-25 et R. 914-13-27 à R. 914-13-39 du code de l'éducation, sous réserve d'entendre la mention “ Conseil supérieur de l'éducation ” comme renvoyant au “ Conseil national de l'enseignement agricole ”.

####### Sous-section 6 : Autorisations d'absence et crédit de temps syndical accordés aux organisations syndicales représentatives des personnels enseignants et de documentation mentionnés à l'article L. 813-8 du code rural et de la pêche maritime

**Art. R813-76**

Sous réserve des nécessités du service, des autorisations spéciales d'absence et un crédit de temps syndical sont accordés aux personnels enseignants et de documentation mentionnés à l'article L. 813-8 chargés d'un mandat syndical, afin de leur permettre de remplir les obligations résultant de ce mandat.

**Art. R813-77**

I. — Un crédit de temps syndical, utilisable sous forme de décharges de service ou de crédits d'heures selon les besoins de l'activité syndicale, est déterminé pour l'année scolaire qui suit l'installation puis le renouvellement du comité consultatif ministériel des personnels enseignants et de documentation de l'enseignement privé agricole sous contrat prévu à l'article R. 813-71.

Son montant global, exprimé en effectifs décomptés en équivalents temps plein, est calculé en fonction d'un barème appliqué aux effectifs. Ce montant est reconduit chaque année scolaire jusqu'au renouvellement du comité consultatif ministériel mentionné à l'alinéa précédent.

II. — Le contingent global de crédit de temps syndical des représentants des personnels enseignants et de documentation des établissements d'enseignement privés agricoles sous contrat est calculé par application du barème ci-après :

1° Un équivalent temps plein par tranche de 230 personnels jusqu'à 20 000 personnels ;

2° Un équivalent temps plein par tranche de 650 personnels, au-delà de 20 000 personnels. Les effectifs pris en compte correspondent au nombre des électeurs inscrits sur les listes électorales pour l'élection au comité consultatif ministériel des personnels enseignants et de documentation de l'enseignement privé agricole sous contrat.

**Art. R813-78**

Le contingent global de crédit de temps syndical mentionné au II de l'article R. 813-77-1 est réparti entre les organisations syndicales compte tenu de leur représentativité, appréciée de la manière suivante :

1° La moitié du contingent résultant de l'application du barème est répartie entre les organisations syndicales représentées au comité consultatif ministériel des personnels enseignants et de documentation de l'enseignement privé agricole sous contrat, en fonction du nombre de sièges qu'elles détiennent ;

2° L'autre moitié est répartie entre toutes les organisations syndicales ayant présenté leur candidature à l'élection du comité consultatif ministériel des personnels enseignants et de documentation de l'enseignement privé agricole sous contrat, proportionnellement au nombre de voix qu'elles ont obtenues.

**Art. R813-79**

Les organisations syndicales désignent librement parmi leurs représentants les bénéficiaires de crédits de temps syndical.

Les décharges de service sont exprimées sous forme d'une quotité annuelle de temps de travail. Les crédits d'heures sont utilisés sous forme d'autorisations d'absence d'une demi-journée minimum.

La liste nominative des bénéficiaires des crédits de temps syndical sollicités sous forme de décharges de service est communiquée par les organisations syndicales concernées au ministre chargé de l'agriculture. Ces organisations lui communiquent également la part des crédits de temps syndical destinée à être utilisée sous forme de crédits d'heures. Dans la mesure où la désignation d'un personnel enseignant ou de documentation se révèle incompatible avec la bonne marche du service, le ministre motive son refus et invite l'organisation syndicale à porter son choix sur un autre personnel enseignant ou de documentation. La commission consultative mixte compétente doit être informée de cette décision.

**Art. R813-80**

Des autorisations spéciales d'absence sont accordées, sous réserve des nécessités du service, aux représentants des organisations syndicales qui sont mandatés pour assister aux congrès syndicaux ou aux réunions de leurs organismes directeurs, dont ils sont membres élus ou pour lesquels ils sont nommément désignés conformément aux dispositions des statuts de l'organisation, dans les conditions suivantes :

1° La durée des autorisations spéciales d'absence accordées à un même personnel enseignant ou de documentation au cours d'une année ne peut excéder dix jours dans le cas de participations :

a) Aux congrès ou aux réunions des organismes directeurs des unions, fédérations ou confédérations de syndicats non représentés au conseil commun de la fonction publique ;

b) Aux congrès ou aux réunions des organismes directeurs des syndicats nationaux et locaux, des unions régionales et des unions départementales de syndicats, affiliés aux unions, fédérations ou confédérations mentionnées au a ;

2° Cette limite est portée à vingt jours par an dans le cas de participations :

a) Aux congrès ou aux réunions des organismes directeurs des organisations syndicales internationales ;

b) Aux congrès ou réunions des organismes directeurs des unions, fédérations ou confédérations de syndicats représentées au conseil commun de la fonction publique ;

c) Aux congrès ou aux réunions des organismes directeurs des syndicats nationaux et locaux, des unions régionales et des unions départementales de syndicats, affiliés aux unions, fédérations ou confédérations mentionnées au b.

Les refus d'autorisation d'absence opposés au titre du présent article font l'objet d'une motivation de l'administration.

**Art. R813-81**

I. — Sur simple présentation de leur convocation ou du document les informant de la réunion de ces instances, les représentants syndicaux des personnels enseignants ou de documentation, titulaires et suppléants ainsi que les experts appelés à siéger au comité consultatif ministériel des personnels enseignants et de documentation de l'enseignement privé agricole sous contrat et à la commission consultative mixte se voient accorder une autorisation d'absence.

II. — Les représentants syndicaux des personnels enseignants ou de documentation bénéficient des mêmes droits lorsqu'ils prennent part, en cette qualité, à des réunions de travail convoquées par l'administration.

III. — La durée de l'autorisation d'absence comprend, outre les délais de route et la durée prévisible de la réunion, un temps égal à cette durée pour permettre aux intéressés d'assurer la préparation et le compte rendu des travaux.

**Art. R813-82**

Les droits en matière d'avancement d'un personnel enseignant ou de documentation des établissements d'enseignement privés agricoles sous contrat bénéficiaire d'une décharge totale de service pour l'exercice d'un mandat syndical sont appréciés, durant la période où l'intéressé demeure dans cette situation, par référence à ceux d'un personnel enseignant ou de documentation de la même catégorie ayant à la date de l'octroi de la décharge de service une situation équivalente à celle de l'intéressé et ayant bénéficié d'un avancement moyen depuis cette date.

##### Chapitre IV : Conseils de l'enseignement agricole

###### Section 1 : Conseil national de l'enseignement agricole.

**Art. R814-1**

Le ministre chargé de l'agriculture nomme par arrêté les membres du Conseil national de l'enseignement agricole. La durée de leur mandat est de deux ans pour les représentants des élèves et étudiants et de cinq ans pour les autres membres. Les représentants des élèves et étudiants sont renouvelés par moitié tous les ans.

Le conseil comprend :

1° Au titre du 1° de l'article L. 814-1 :

a) Huit représentants de l'Etat, à raison de :

— quatre représentants du ministre de l'agriculture ;

— un représentant du ministre chargé de l'éducation ;

— un représentant du ministre chargé de l'enseignement supérieur ;

— un représentant du ministre chargé du budget ;

— un représentant du ministre chargé de la formation professionnelle,

désignés respectivement par chacun de ces ministres ;

b) Trois conseillers régionaux, désignés par la conférence des présidents des conseils régionaux ;

c) Trois représentants des établissements publics intéressés, à raison de :

— deux représentants des chambres d'agriculture, désignés par Chambres d'agriculture France ;

— un directeur d'établissement d'enseignement supérieur agricole public, choisi par le ministre de l'agriculture ;

d) Six représentants des associations et organismes responsables d'établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat et de leurs fédérations, à raison de :

— trois représentants du Conseil national de l'enseignement agricole privé ;

— deux représentants de l'Union nationale des maisons familiales rurales d'éducation et d'orientation ;

— un représentant de l'Union nationale rurale d'éducation et de promotion,

désignés respectivement par chacun de ces organismes ;

2° Au titre du 2° de l'article L. 814-1 :

a) Quatorze représentants des organisations syndicales représentatives des personnels des établissements d'enseignement agricole publics, désignés par leurs organisations respectives ;

b) Six représentants des organisations syndicales représentatives des personnels des établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat, désignés par leurs organisations respectives ;

3° Au titre du 3° de l'article L. 814-1 :

a) Trois représentants de l'union fédérale agricole de la fédération des parents d'élèves de l'enseignement public ;

Trois représentants de la fédération des conseils de parents d'élèves des écoles publiques, désignés respectivement par chacun de ces organismes ;

Trois représentants des parents d'élèves des établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat, désignés respectivement par la Fédération familiale nationale pour l'enseignement agricole privé, par l'Union nationale rurale d'éducation et de promotion et par l'Union nationale des maisons familiales rurales d'éducation et d'orientation ;

Un représentant des associations familiales rurales, désigné par l'Union nationale des associations familiales ;

b) Quatre représentants des organisations professionnelles et syndicales représentatives des employeurs des secteurs de la production agricole, de la transformation et de la commercialisation des produits agricoles ;

Trois représentants des organisations représentatives des exploitants agricoles ;

Trois représentants des organisations représentatives des salariés de l'agriculture et des industries agroalimentaires, désignés par ces organismes ;

4° Au titre du 4° de l'article L. 814-1 :

Quatre représentants des élèves et étudiants de l'enseignement agricole élus au scrutin plurinominal majoritaire à un tour selon des modalités fixées par arrêté du ministre chargé de l'agriculture, soit :

a) Deux représentants des élèves et étudiants des établissements publics locaux d'enseignement et de formation professionnelle agricoles élus, ainsi que leurs suppléants, par et parmi les membres du Conseil national des délégués des élèves et étudiants de l'enseignement agricole public ;

b) Deux représentants des élèves et étudiants des établissements d'enseignement agricole privés élus, ainsi que leurs suppléants, par et parmi les délégués des élèves et étudiants inscrits dans les établissements ayant conclu un contrat avec l'Etat en application des articles L. 813-8 et L. 813-9, répartis en collèges selon des modalités fixées par arrêté du ministre chargé de l'agriculture. Lorsqu'au sein d'un collège il n'existe pas de délégué des élèves et étudiants, ces représentants sont élus par et parmi les élèves et étudiants.

**Art. R814-2**

Dans chaque catégorie, la liste des organisations professionnelles ou syndicales représentatives et la répartition des sièges entre elles sont fixées par le ministre de l'agriculture.

Chaque membre titulaire du Conseil national de l'enseignement agricole a un suppléant désigné dans les mêmes conditions et pour la même durée que le titulaire.

Les membres titulaires et suppléants qui perdent en cours de mandat la qualité au titre de laquelle ils ont été nommés sont remplacés à l'initiative de l'autorité ou de l'organisation qui les a désignés pour la durée du mandat restant à courir.

**Art. R814-3**

Le ministre de l'agriculture nomme également par arrêté au Conseil national de l'enseignement agricole les personnalités appelées à siéger à titre consultatif, dont le nombre ne peut excéder six et dont le mandat ne peut excéder cinq ans.

**Art. R814-4**

Lorsqu'il n'est pas en mesure de présider une séance du Conseil national de l'enseignement agricole, le ministre de l'agriculture désigne la personne qui est appelée à le suppléer.

**Art. R814-5**

Le Conseil national de l'enseignement agricole ne peut délibérer que si la moitié au moins de ses membres est présente. Un membre suppléant ne peut participer aux séances qu'en cas d'absence du membre titulaire. Si le quorum n'est pas atteint, une nouvelle réunion est convoquée dans un délai minimum de quinze jours ; à cette séance le quorum n'est pas exigé.

Les délibérations sont prises dans tous les cas à la majorité des voix des membres présents.

**Art. R814-6**

Le Conseil national de l'enseignement agricole se réunit au moins deux fois par an sur convocation du ministre de l'agriculture. Il se réunit également si un quart de ses membres en fait la demande.

L'ordre du jour est fixé par le ministre. Sauf en cas d'urgence, il est adressé aux membres titulaires et suppléants quinze jours au moins avant la séance.

**Art. R814-7**

Le Conseil national de l'enseignement agricole désigne celui ou ceux de ses membres qui représentent l'enseignement agricole au Conseil supérieur de l'éducation.

**Art. R814-8**

Le ministre de l'agriculture peut, à son initiative ou sur proposition du Conseil national de l'enseignement agricole, constituer au sein de ce dernier des commissions spécialisées dont il fixe les compétences et nomme le président et les membres.

**Art. R814-9**

Le ministre de l'agriculture peut désigner au sein du conseil un ou plusieurs rapporteurs pour l'étude d'une question particulière. Le conseil et ses commissions spécialisées peuvent entendre toute personne dont l'audition est jugée utile par leur président.

###### Section 2 : Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire

####### Sous-section 1 : Attributions.

**Art. R814-10**

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire est consulté sur les questions relatives aux missions des établissements publics énumérés à l'article R. 812-2 et sur la politique proposée par les pouvoirs publics pour assurer la cohésion de ces formations.

A ce titre, il est saisi pour avis :

1° De tout projet de loi ou de décret concernant l'enseignement supérieur agricole ;

2° De la répartition des moyens, financiers et en personnels attribués à ces établissements pour leurs activités d'enseignement et de recherche, au vu de leurs programmes et compte tenu, le cas échéant, des contrats d'établissements ;

3° A l'occasion de la procédure d'habilitation de ces établissements à délivrer les diplômes nationaux mentionnés à l'article L. 613-1 du code de l'éducation.

Il est également consulté sur :

1° La création d'un établissement public à caractère scientifique, culturel et professionnel relevant du ministre de l'agriculture ;

2° Le rattachement d'un établissement public d'enseignement supérieur à un établissement public à caractère scientifique, culturel et professionnel, lorsqu'un de ces établissements relève du ministre de l'agriculture ;

3° L'application des dispositions de l'article L. 719-8 du même code à l'un des établissements publics à caractère scientifique, culturel et professionnel relevant de ce ministre.

####### Sous-section 2 : Composition.

**Art. R814-11**

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire, présidé par le ministre de l'agriculture ou son représentant, comprend quarante-cinq membres ainsi répartis :

I. — Un représentant du ministre chargé de l'enseignement supérieur, nommé sur proposition de celui-ci ;

II. — Un conseiller régional et un conseiller départemental, désignés respectivement par la conférence des présidents de conseils régionaux et par l'assemblée des présidents des conseils départementaux de France.

III. — Deux directeurs d'établissements publics d'enseignement supérieur agricole ou d'écoles internes de ces établissements, ou leurs représentants, mentionnés à l'article D. 812-1, dont celui siégeant à ce titre au Conseil national de l'enseignement agricole, nommés par arrêté du ministre de l'agriculture.

IV. — Trente représentants des personnels et des étudiants des établissements publics d'enseignement supérieur mentionnés à l'article l'article D. 812-1, répartis par catégorie à raison de :

a) Six représentants des professeurs régis par le décret n° 92-171 du 21 février 1992 portant statuts particuliers des corps d'enseignants-chercheurs des établissements d'enseignement supérieur publics relevant du ministre chargé de l'agriculture ;

b) Six représentants des maîtres de conférences régis par le même décret ;

c) Deux représentants des chercheurs des établissements publics à caractère scientifique et technologique ;

d) Trois représentants des autres enseignants et des personnels des corps techniques du ministère de l'agriculture exerçant des fonctions d'enseignement ;

e) Un représentant des autres personnels des corps techniques du ministère de l'agriculture ;

f) Deux représentants des personnels administratifs ;

g) Trois représentants des ingénieurs et personnels techniques de formation et de recherche ;

h) Sept représentants des étudiants.

V. — Dix personnalités qualifiées pour leur compétence dans le domaine économique, dans le domaine professionnel et dans celui de l'enseignement et de la recherche publics, dont au moins trois appartiennent au Conseil national de l'enseignement agricole et une au Conseil national de l'enseignement supérieur et de la recherche.

**Art. R814-12**

Les représentants des personnels sont élus au suffrage direct par l'ensemble des personnels de leur catégorie en fonction dans les établissements publics d'enseignement supérieur agronomique et vétérinaire, sous réserve qu'ils remplissent les conditions requises par l'article R. 814-13 pour exercer leur droit de vote.

Les représentants des étudiants sont élus par l'ensemble des étudiants des établissements énumérés à l'article R. 812-2.

Les personnalités qualifiées appartenant au Conseil national de l'enseignement agricole et au Conseil national de l'enseignement supérieur et de la recherche sont nommées sur proposition de ces conseils.

**Art. R814-13**

Il est établi une liste électorale par établissement, pour chacune des catégories mentionnées à l'article R. 814-11. L'inscription sur les listes électorales est faite sous la responsabilité du directeur de l'établissement.

Les listes électorales sont publiées trente jours au moins avant la date du scrutin. Elles sont communiquées sans délai à la commission de contrôle des opérations électorales instituée à l'article R. 814-22 ci-dessous.

Toute personne remplissant les conditions pour être électeur qui constaterait que son nom ne figure pas sur la liste électorale du collège dont elle relève peut, dans un délai de quinze jours suivant la publication des listes électorales, demander au directeur de faire procéder à son inscription. Si elle n'obtient pas satisfaction dans un délai de deux jours francs, elle peut saisir la commission précitée.

La commission statue dans un délai de huit jours.

Un arrêté du ministre de l'agriculture définit les modalités d'application du présent article.

**Art. R814-14**

Sont électeurs et éligibles les personnels mentionnés au IV de l'article R. 814-11 qui exercent leurs fonctions dans les établissements mentionnés à l'article R. 812-2, titulaires ou stagiaires ainsi que les personnels détachés ou mis à la disposition de ces établissements, à l'exclusion des personnels en position de disponibilité, de congé de longue durée ou de congé parental.

Sont également électeurs et éligibles les agents contractuels bénéficiant d'un contrat à durée indéterminée ou recrutés à titre temporaire pour une durée minimale supérieure à dix mois, à l'exclusion des agents en congé parental ou en congé sans rémunération et des personnels rémunérés à la vacation qui effectuent moins de cinquante heures d'enseignement par an. Ils sont inscrits dans le collège des personnels titulaires exerçant des fonctions comparables.

**Art. R814-15**

Les enseignants-chercheurs et les enseignants sont inscrits sur les listes électorales du collège correspondant à leur grade dans l'établissement où ils exercent à titre principal leurs obligations de service d'enseignement.

Les chercheurs des établissements publics scientifiques et technologiques ou de tout autre établissement public de recherche sont électeurs et éligibles dans les collèges correspondants, sous réserve qu'ils soient affectés à une unité de recherche, propre ou associée, de l'établissement public d'enseignement supérieur agronomique, agroalimentaire et vétérinaire.

Sont électeurs et éligibles dans les collèges des étudiants les personnes régulièrement inscrites en vue de la préparation d'un diplôme ou d'un concours, ayant la qualité d'étudiant dans un établissement de l'article R. 812-2 ou d'élève fonctionnaire. Sont également électeurs et éligibles dans ces collèges les personnes bénéficiant de la formation continue, sous réserve qu'elles soient inscrites à un cycle de formation d'une durée minimum de quatre cents heures sur une période d'au moins six mois et qu'elles soient en formation au moment des opérations électorales.

**Art. R814-16**

Les membres du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire sont nommés par le ministre de l'agriculture ou élus pour une période de cinq ans, à l'exception des représentants des étudiants qui sont élus pour un an. La durée de leur mandat commence à compter du jour de la proclamation des résultats des élections.

Chaque membre désigné au titre des II et III de l'article R. 814-11 a un suppléant désigné dans les mêmes conditions et pour la même durée que lui-même pour le remplacer en cas d'absence ou d'empêchement.

**Art. R814-17**

Les membres du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire autres que ceux mentionnés à l'article R. 814-18 ci-dessous, qui démissionnent ou perdent en cours de mandat la qualité au titre de laquelle ils ont été désignés, sont remplacés dans des conditions identiques à celles qui ont conduit à leur désignation, pour la durée du mandat restant à courir.

**Art. R814-18**

Au cas où un représentant des personnels ou des étudiants démissionne ou est définitivement empêché d'exercer ses fonctions, il est remplacé jusqu'à l'expiration de ce mandat par son suppléant qui devient titulaire.

Au cas où un suppléant devient titulaire ou s'il cesse de remplir les conditions d'éligibilité, le premier des candidats titulaires non élu de la même liste ou, après épuisement du nombre des candidats titulaires, le premier des candidats suppléants de la même liste lui succède comme suppléant.

Après épuisement du nombre des candidats titulaires et suppléants d'une même liste, des élections partielles sont organisées, selon les dispositions de l'article R. 814-19.

**Art. R814-19**

Les élections des représentants des personnels et des étudiants ont lieu au scrutin de liste à un tour, sans panachage ni vote préférentiel, à la représentation proportionnelle avec répartition des sièges restant à pourvoir selon la règle du plus fort reste. Quand un seul siège est à pourvoir, l'élection a lieu au scrutin majoritaire à deux tours.

Nul ne dispose de plus d'une voix.

Le vote par correspondance est autorisé.

**Art. R814-20**

Les listes de candidats sont établies au plan national pour chaque collège. Chaque liste comporte un nombre de candidats titulaires et un nombre de candidats suppléants égal au nombre de sièges à pourvoir. Les candidats titulaires inscrits sur une même liste doivent appartenir à des établissements différents ou à des écoles internes créées par arrêté du ministre chargé de l'agriculture différentes d'un même établissement.

Les listes sont transmises au moins cinquante jours avant la date fixée pour les élections au ministre de l'agriculture. Le ministre procède à la vérification des conditions d'éligibilité des candidats et de la conformité des listes aux dispositions du présent décret. Il recueille l'avis de la commission de contrôle des opérations électorales et demande, le cas échéant, la rectification des listes non conformes dans un délai qu'il fixe. A l'expiration de ce délai, le ministre refuse, le cas échéant, par une décision prise après avis de la commission de contrôle, l'enregistrement des listes qui ne remplissent pas les conditions énoncées ci-dessus.

Les listes des candidats sont publiées par le ministre de l'agriculture vingt jours au moins avant la date des élections.

Les modalités d'organisation du scrutin sont définies par arrêté du ministre de l'agriculture.

**Art. R814-21**

Les bureaux de vote institués dans les établissements procèdent au dépouillement des votes et établissent un procès-verbal qui est transmis à la commission de contrôle des opérations électorales.

La commission de contrôle procède au regroupement des résultats, répartit les sièges à pourvoir entre les listes et les candidats en présence ; elle proclame ces résultats qui sont publiés par le ministre et affichés dans chacun des établissements.

**Art. R814-22**

Il est créé une commission de contrôle des opérations électorales. Cette commission est présidée par un fonctionnaire en activité ou en retraite désigné par le ministre chargé de l'agriculture.

Le président désigne, parmi les personnes figurant sur les listes électorales, quatre assesseurs titulaires et quatre assesseurs suppléants.

**Art. R814-23**

La commission de contrôle des opérations électorales connaît de toutes les contestations présentées par les électeurs ou par le ministre de l'agriculture sur la préparation et le déroulement des opérations de vote, ainsi que sur la proclamation des résultats du scrutin.

Elle est saisie au plus tard le cinquième jour suivant la proclamation des résultats.

Elle statue dans un délai de dix jours, faute de quoi la protestation est réputée rejetée.

La commission de contrôle des opérations électorales peut :

— constater l'inéligibilité d'un candidat et nommer le candidat suivant de la même liste ;

— rectifier le nombre de voix obtenues par les listes de candidats ;

— en cas d'irrégularité de nature à vicier le vote, annuler les opérations électorales du collège dans lequel l'irrégularité a été constatée.

Ses décisions peuvent être déférées au tribunal administratif de Paris dans un délai de cinq jours.

**Art. R814-24**

Les membres du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire exercent leurs fonctions à titre gratuit.

Ils sont remboursés des frais occasionnés par leur mandat dans le cadre de la réglementation en vigueur.

####### Sous-section 3 : Fonctionnement.

**Art. R814-25**

Il est créé une section permanente du conseil. Celle-ci comprend, outre le ministre ou son représentant, président, le représentant du ministre chargé de l'enseignement supérieur ainsi que quatorze membres répartis ainsi qu'il suit :

a) Dix des représentants des personnels et des étudiants, à savoir :

— deux représentants des professeurs ;

— deux représentants des maîtres de conférences ;

— un représentant des chercheurs ;

— un représentant des autres enseignants et des personnels des corps techniques du ministère de l'agriculture exerçant des fonctions d'enseignement ;

— un représentant des personnels administratifs ;

— un représentant des ingénieurs et personnels techniques de formation et de recherche ;

— deux représentants des étudiants ;

b) Un directeur d'établissement public d'enseignement supérieur agricole, ou son représentant mentionné à l'article D. 812-1 ;

c) Trois personnalités qualifiées.

Les membres de la section permanente mentionnés aux a, b et c ci-dessus sont élus par et parmi les membres de chaque collège composant le conseil.

Il est procédé, dans les mêmes conditions, à l'élection de suppléants des membres mentionnés aux a et b ci-dessus.

**Art. R814-26**

En dehors des séances plénières, la section permanente exerce l'ensemble des attributions dévolues au Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire. Elle informe ce dernier de ses activités et des avis qu'elle a été amenée à rendre.

**Art. R814-27**

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire se réunit au moins deux fois par an, sur convocation du ministre de l'agriculture. Il peut également se réunir à la demande écrite du quart au moins de ses membres.

Dans ce dernier cas, la demande écrite adressée au président doit préciser la ou les questions à inscrire à l'ordre du jour. Le conseil est alors réuni dans un délai de deux mois à compter de la demande écrite.

Le conseil et la section permanente siègent valablement quand la moitié de leurs membres est présente. A défaut, ils sont à nouveau convoqués dans un délai de quinze jours suivant la date prévue pour la première réunion. Ils siègent alors valablement, quel que soit le nombre des présents.

**Art. R814-28**

Le ministre de l'agriculture arrête l'ordre du jour de chaque réunion du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire et de sa section permanente. Cet ordre du jour, accompagné des documents qui s'y rapportent, est adressé aux membres titulaires en même temps que les convocations quinze jours au moins avant la tenue de la réunion.

Pour chaque point à l'ordre du jour, il peut être fait appel à des experts.

Tout membre du conseil peut demander par écrit qu'une question soit inscrite à l'ordre du jour. La décision est prise par le ministre de l'agriculture ou à la majorité absolue des membres du conseil. Les modalités d'examen de cette question sont fixées par le règlement intérieur du conseil.

Le ministre de l'agriculture peut, de sa propre initiative ou sur la demande du conseil ou de sa section permanente, inviter toute personne compétente, et notamment des fonctionnaires des ministères non représentés, à participer aux séances avec voix consultative.

**Art. R814-29**

Chacune des questions figurant à l'ordre du jour du conseil et de sa section permanente fait l'objet d'un exposé introductif présenté par un rapporteur désigné par le ministre de l'agriculture, le cas échéant en dehors des membres du conseil.

Le conseil ou la section permanente se prononce sur le rapport qui lui est présenté.

Les membres du conseil peuvent obtenir du ministre de l'agriculture tous documents et toutes informations nécessaires à l'exercice de leurs fonctions.

Les séances ne sont pas publiques.

Le vote au scrutin secret est de droit sur décision du président ou sur demande d'un des membres présents.

**Art. R814-30**

Il est dressé un procès-verbal de chacune des séances. Ce procès-verbal est adressé à chacun des membres du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire.

L'organisation des élections au conseil, le secrétariat des séances et la diffusion des convocations, documents de travail et procès-verbaux sont assurés par les services du ministère de l'agriculture.

Un règlement intérieur précise les conditions de fonctionnement du conseil et de sa section permanente. Il est arrêté par le ministre de l'agriculture sur proposition du conseil.

####### Sous-section 4 : Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire

######## Paragraphe 1 : Procédure disciplinaire

**Art. R814-30-1**

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire se compose de seize membres titulaires et seize membres suppléants répartis de la façon suivante :

1° Six professeurs de l'enseignement supérieur agricole ou directeurs de recherche d'un établissement public et leurs suppléants ;

2° Quatre maîtres de conférences de l'enseignement supérieur agricole ou chargés de recherche d'un établissement public et leurs suppléants ;

3° Deux représentants des personnels exerçant des fonctions d'enseignement et leurs suppléants ;

4° Quatre représentants des étudiants et leurs suppléants.

**Art. R814-30-2**

Les membres du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire sont élus par et parmi les représentants élus des enseignants-chercheurs, des personnels exerçant des fonctions d'enseignement et des étudiants, membres titulaires et suppléants du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire, répartis selon leurs collèges électoraux respectifs.

Les élections ont lieu au scrutin plurinominal majoritaire à deux tours ou, lorsqu'un seul siège est à pourvoir, au scrutin uninominal majoritaire à deux tours. Le vote est secret.

Chaque candidat aux fonctions de membre titulaire se présente aux suffrages avec un suppléant nommément désigné. Le suppléant ne siège que pour remplacer le titulaire empêché.

Les membres titulaires sont appelés à siéger dans les formations de jugement dans un ordre déterminé par un tirage au sort effectué lors de leur désignation sous la responsabilité du président. Les membres suppléants siègent au même rang que les titulaires qu'ils remplacent.

**Art. R814-30-3**

Le président est élu au scrutin uninominal majoritaire à deux tours selon les modalités prévues par l'article L. 814-4.

Le vice-président est élu dans les mêmes conditions. Il est notamment appelé à remplacer le président en cas d'empêchement de ce dernier.

**Art. R814-30-4**

Les membres titulaires qui composent la formation disciplinaire et leurs suppléants sont élus pour la durée de leur mandat comme membre du conseil. Leur mandat de membres de la formation disciplinaire est renouvelable.

Ils restent en fonctions jusqu'à la désignation de leurs successeurs.

**Art. R814-30-5**

Les membres de la section disciplinaire momentanément empêchés sont remplacés par leurs suppléants pour la durée de cet empêchement. S'ils perdent la qualité au titre de laquelle ils siègent au Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire ou s'ils sont définitivement empêchés, ils sont remplacés pour la durée du mandat restant à courir ; il y a lieu de procéder ensuite à la désignation de nouveaux suppléants.

**Art. R814-30-6**

Lorsqu'elle statue à l'égard d'un professeur de l'enseignement supérieur, d'un directeur de recherche d'un établissement public ou d'un enseignant associé de même niveau, la formation de jugement est composée des six membres titulaires mentionnés au 1° de l'article R. 814-30-1.

**Art. R814-30-7**

Lorsqu'elle statue à l'égard d'un maître de conférences de l'enseignement supérieur, d'un chargé de recherche d'un établissement public ou d'un enseignant associé de même niveau, la formation de jugement est composée de huit membres. Elle comprend le président, trois membres titulaires mentionnés au 1° de l'article R. 814-30-1 et quatre membres titulaires désignés au 2° de l'article R. 814-30-1.

**Art. R814-30-8**

Lorsqu'elle statue à l'égard d'un enseignant ou d'un autre personnel exerçant des fonctions d'enseignement, la formation de jugement est composée de quatre membres. Elle comprend le président, un membre titulaire mentionné au 2° de l'article R. 814-30-1 et les deux membres titulaires mentionnés au 3° de l'article R. 814-30-1.

**Art. R814-30-9**

Lorsqu'elle statue à l'égard d'un usager, la formation de jugement comprend, outre le président, un membre titulaire de chacune des catégories mentionnées aux 1°, 2° et 3° de l'article R. 814-30-1 et les quatre membres titulaires mentionnés au 4° de l'article R. 814-30-1.

Toutefois, le nombre des représentants des usagers ne peut pas être supérieur à celui des enseignants-chercheurs et des personnels exerçant des fonctions d'enseignement. Le cas échéant, les représentants des usagers présents sont appelés à siéger dans l'ordre du tirage au sort effectué au moment de leur désignation.

**Art. R814-30-10**

Nul ne peut siéger dans la formation de jugement ou dans la formation mentionnée à l'article R. 814-30-12 s'il existe une raison sérieuse de mettre en doute son impartialité.

**Art. R814-30-11**

Lorsqu'une section disciplinaire n'a pas été constituée ou lorsqu'aucun jugement n'est intervenu six mois après la date à laquelle les poursuites ont été engagées devant la juridiction disciplinaire compétente, l'autorité compétente pour engager les poursuites saisit le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en formation disciplinaire, en premier et dernier ressort.

**Art. R814-30-12**

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire se réunit sur convocation de son président. La décision fixant la date et le lieu de chaque séance est publiée au Bulletin officiel du ministère chargé de l'agriculture.

**Art. R814-30-13**

Les décisions rendues immédiatement exécutoires nonobstant appel par les sections disciplinaires en application de l'article R. 812-24-35 peuvent faire l'objet d'une demande de sursis à exécution devant le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire.

**Art. R814-30-14**

La demande de sursis à exécution est, à peine d'irrecevabilité, présentée par requête distincte jointe à l'appel. Elle est immédiatement transmise par la section disciplinaire au secrétariat du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire.

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire peut se prononcer sur cette demande en formation restreinte comprenant, outre le président, deux membres titulaires désignés par ce dernier. Lorsqu'elle statue à l'égard d'un enseignant-chercheur ou d'un enseignant, ne siègent que des membres d'un rang égal ou supérieur à celui de la personne déférée. Lorsqu'elle statue à l'égard d'un usager, elle comprend un membre désigné parmi ceux mentionnés aux 1°, 2° et 3° de l'article R. 814-30-1 et un membre désigné parmi ceux mentionnés au 4° du même article.

Le président confie l'instruction de la demande de sursis à exécution à l'un des membres titulaires ou suppléants mentionnés aux 1°, 2° et 3° de l'article R. 814-30-1, celui-ci devant être d'un rang égal ou supérieur à celui de la personne déférée lorsque celle-ci est un enseignant-chercheur ou un enseignant. Il est choisi parmi les membres qui n'ont pas été désignés pour siéger à la formation restreinte. Il instruit l'affaire et peut fixer le délai accordé à la personne déférée pour déposer ses observations. En cas de non-respect de ce délai, il est passé outre sans mise en demeure.

Le sursis peut être prononcé si les moyens présentés dans la requête paraissent sérieux et de nature à justifier l'annulation ou la réformation de la décision attaquée.

A tout moment, le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire peut mettre fin au sursis.

Les décisions accordant le sursis à exécution ou y mettant fin prennent effet à compter de leur notification au demandeur par lettre recommandée avec demande d'avis de réception.

**Art. R814-30-15**

La formation mentionnée à l'article R. 814-30-14 peut donner acte des désistements, rejeter les requêtes ne relevant pas de la compétence du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire ou entachées d'une irrecevabilité et constater qu'il n'y a pas lieu de statuer. La formation peut alors être réunie sans instruction préalable.

**Art. R814-30-16**

Le président du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire désigne, pour chaque affaire, une commission d'instruction composée de deux membres, dont l'un en tant que rapporteur, parmi les titulaires et les suppléants mentionnés aux 1°, 2° et 3° de l'article R. 814-30-1. Si un membre titulaire est désigné, il est remplacé par son suppléant au sein de la formation de jugement. Le président ne peut pas siéger à la commission d'instruction.

Si les poursuites concernent un professeur de l'enseignement supérieur ou un directeur de recherche d'un établissement public ou un enseignant associé de même niveau, la commission d'instruction comprend exclusivement deux membres mentionnés au 1° de l'article R. 814-30-1.

Si les poursuites concernent un maître de conférences de l'enseignement supérieur ou un chargé de recherche d'un établissement public ou un enseignant associé de même niveau, la commission d'instruction comprend exclusivement deux membres mentionnés respectivement au 1° et au 2° de l'article R. 814-30-1.

Si les poursuites concernent un usager, la commission d'instruction comprend un troisième membre qui doit être étudiant. Dans ce cas, l'absence d'un membre de la commission d'instruction dûment convoqué ne fait pas obstacle à la réunion de celle-ci.

L'instruction n'est pas publique.

**Art. R814-30-17**

La commission d'instruction entend la personne déférée et instruit l'affaire par tous les moyens qu'elle juge propres à l'éclairer et en fait un rapport écrit comprenant l'exposé des faits et moyens des parties. Ce rapport est transmis au président dans un délai qu'il a préalablement fixé et qui ne peut être supérieur à trois mois. Toutefois, le président peut ordonner un supplément d'instruction s'il estime que l'affaire n'est pas en état d'être jugée. Le rapport et les pièces des dossiers sont déposés par le rapporteur au secrétariat du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire pour être tenus à la disposition des parties, de leur conseil et des membres du conseil statuant en matière disciplinaire, dix jours francs avant la date fixée pour la séance du jugement. Ce délai est réduit à cinq jours francs lorsque l'affaire est soumise à la formation mentionnée à l'article R. 814-30-14. Une copie intégrale du dossier est transmise sur leur demande aux parties.

Dans le cas où la juridiction est saisie de nouveaux éléments, le président ordonne la réouverture de l'instruction, qui se déroule selon les formes prescrites au premier alinéa.

**Art. R814-30-18**

Le président du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire convoque chacune des personnes intéressées devant la formation de jugement par lettre recommandée, avec demande d'avis de réception, quinze jours au moins avant la date de la séance de jugement. Ce délai est réduit à sept jours lorsque l'affaire est soumise à la formation mentionnée à l'article R. 814-30-14.

Au jour fixé pour la séance, un secrétaire est désigné en leur sein par les enseignants-chercheurs siégeant dans la formation de jugement. Le rapport de la commission d'instruction est lu par le rapporteur ou, en cas d'absence de celui-ci, par le secrétaire de séance. S'il l'estime nécessaire, le président peut entendre des témoins à l'audience. Sur sa demande, le directeur général ou le directeur de l'établissement mentionné à l'article R. 812-24-1 ou son représentant, est entendu ainsi que le représentant du ministre chargé de l'agriculture ou, le cas échéant, du ministre chargé de l'enseignement supérieur, s'il est l'auteur des poursuites disciplinaires ou de l'appel. La personne déférée et son conseil sont entendus dans leurs observations. La personne déférée a la parole en dernier.

Après que la personne déférée, son conseil, les membres de la commission d'instruction et le public se sont retirés, le président met l'affaire en délibéré et la formation appelée à connaître de l'affaire statue.

En l'absence de la personne déférée, la formation de jugement apprécie, le cas échéant, les motifs invoqués pour expliquer cette absence et, si elle les juge injustifiés, continue à siéger. En cas d'absence non justifiée, la procédure est réputée contradictoire.

**Art. R814-30-19**

Les séances des formations de jugement sont publiques. Toutefois, le président de la formation de jugement peut, à titre exceptionnel, décider que la séance aura lieu ou se poursuivra hors de la présence du public si la sauvegarde de l'ordre public ou le respect de la vie privée ou de secrets protégés par la loi l'exige. Le président veille à l'ordre de la séance. Il peut faire expulser toute personne qui n'obtempère pas à ses injonctions, sans préjudice des poursuites disciplinaires qui pourraient être exercées contre elle.

Les séances sont présidées par le président du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire ou, en cas d'empêchement du président, par le vice-président ou, à défaut, par le membre titulaire le plus âgé parmi ceux qui sont mentionnés au 1° de l'article R. 814-30-1.

Les différentes formations de jugement ne peuvent valablement délibérer que si la moitié au moins des membres appelés à siéger sont présents.

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire est assisté d'un secrétaire, mis à sa disposition par le ministre chargé de l'agriculture, placé sous la responsabilité du président.

**Art. R814-30-20**

Si plusieurs sanctions différentes sont proposées au cours de la délibération, la sanction la plus forte est mise aux voix la première.

Les décisions qui prononcent une sanction sont prises à la majorité absolue des membres présents.

Le vote est secret.

**Art. R814-30-21**

La décision est prononcée en séance publique.

La décision doit être motivée. Elle est signée par le président et le secrétaire de séance.

Elle est notifiée au ministre chargé de l'agriculture et, le cas échéant, au ministre chargé de l'enseignement supérieur, à la personne contre qui les poursuites ont été intentées et à l'autorité qui a intenté les poursuites.

La notification aux parties a lieu par lettre recommandée avec demande d'avis de réception. S'il s'agit d'un mineur, notification est en outre adressée, dans la même forme, aux personnes qui exercent à son égard l'autorité parentale ou la tutelle.

**Art. R814-30-22**

Les décisions sont publiées au Bulletin officiel du ministère chargé de l'agriculture sous une forme anonyme.

**Art. R814-30-23**

La personne déférée, le directeur général ou le directeur de l'établissement qui a engagé les poursuites en première instance, le ministre chargé de l'agriculture et, le cas échéant, le ministre chargé de l'enseignement supérieur peuvent former un recours en cassation devant le Conseil d'Etat.

######## Paragraphe 2 : Relèvement des exclusions, déchéances et incapacités

**Art. R814-30-24**

La demande en relèvement présentée en application de l'article L. 814-4 est adressée au ministre chargé de l'agriculture ou, le cas échéant, au ministre chargé de l'enseignement supérieur, qui la transmet au président du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire.

**Art. R814-30-25**

La demande est ensuite transmise au président de la section disciplinaire du conseil d'administration de l'établissement mentionné à l'article R. 812-24-1 devant laquelle la procédure disciplinaire ayant abouti à la décision en cause avait été engagée.

Le président de la section disciplinaire peut inviter le demandeur à fournir par écrit des précisions complémentaires sur sa situation actuelle et ses activités depuis l'intervention de la sanction.

La section disciplinaire statuant dans la formation correspondant à la situation du demandeur à l'époque de l'engagement de la procédure disciplinaire donne un avis motivé sur la demande.

**Art. R814-30-26**

La demande, accompagnée de l'avis motivé de la section disciplinaire et, le cas échéant, de l'échange de correspondances avec le demandeur, est transmise au président du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire.

Elle est examinée par la formation du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire, dont la composition est prévue aux articles R. 814-30-6 à R. 814-30-8 et selon la procédure fixée aux articles R. 814-30-12 à R. 814-30-19. Les termes " le demandeur ” sont substitués dans ce cas aux termes " la personne déférée ”.

**Art. R814-30-27**

Les décisions de relèvement sont prises à la majorité des deux tiers des membres présents.

Ceux-ci peuvent toutefois décider par un vote à la majorité absolue le renvoi de l'examen de la demande à la session suivante du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire pour un complément d'instruction.

Le vote est secret.

**Art. R814-30-28**

La décision est prononcée en séance publique. La décision doit être motivée. Elle est signée par le président et le secrétaire de séance. Elle est notifiée par le ministre chargé de l'agriculture, le cas échéant, au ministre chargé de l'enseignement supérieur, au demandeur et au président de la section disciplinaire du conseil d'administration de l'établissement d'enseignement supérieur agricole public dont l'avis avait été sollicité.

Les décisions portant relèvement d'exclusions, déchéances et incapacités sont publiées au Bulletin officiel du ministère chargé de l'agriculture sous une forme anonyme.

###### Section 4 : Comités régionaux de l'enseignement agricole.

**Art. R814-33**

Le comité régional de l'enseignement agricole, présidé par le préfet de région ou par son représentant, comprend, en outre, les membres suivants :

1° Au titre du 1° de l'article L. 814-1 :

a) Quatre représentants de l'Etat, à savoir :

— le directeur régional de l'alimentation, de l'agriculture et de la forêt ou, en cas d'absence ou d'empêchement, le chef du service régional de la formation et du développement ; dans les régions d'outre-mer, le directeur de l'agriculture et de la forêt ou son représentant ;

— le directeur régional de l'alimentation, de l'agriculture et de la forêt adjoint ou, à défaut, une personne désignée par le directeur régional de l'agriculture et de la forêt ou son représentant ;

— le recteur de région académique ou son représentant ;

— le délégué régional à la formation professionnelle ou son représentant ;

b) Deux conseillers régionaux désignés par leur assemblée délibérante ;

c) Le président de la chambre régionale d'agriculture ou son représentant, ou, dans les régions d'outre-mer, le président de la chambre départementale d'agriculture ou son représentant ;

d) Un directeur d'établissement public d'enseignement agricole ou vétérinaire ;

e) Quatre représentants au plus des associations ou organismes responsables d'établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat, ainsi répartis :

— un représentant de chaque organisation fédérative nationale des établissements implantés dans la région et un représentant de l'organisation fédérative des établissements de la région qui scolarise la plus forte proportion d'élèves ;

2° Au titre du 2° de l'article L. 814-1 :

a) Huit représentants des organisations syndicales représentatives des personnels des établissements d'enseignement agricole publics, désignés par leurs organisations respectives. La répartition des sièges entre ces organisations est fixée par le préfet de région au vu des résultats des élections organisées au plan régional ;

b) Quatre représentants des organisations syndicales représentatives des personnels des établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat implantés dans la région, désignés par leurs organisations respectives. La liste des organisations syndicales représentatives et la répartition des sièges entre elles sont fixées par le préfet de région ;

3° Au titre du 3° de l'article L. 814-1 :

a) Six représentants des organisations représentatives des parents d'élèves de l'enseignement agricole, ainsi répartis :

— trois représentants des organisations représentatives des parents d'élèves des établissements d'enseignement agricole publics, désignés par leurs organisations respectives. La répartition des sièges entre ces organisations est fixée par le préfet de région au vu des résultats des élections aux conseils d'administration organisées dans les établissements de la région ;

— trois représentants des organisations représentatives des parents d'élèves des établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat implantés dans la région, désignés par leurs organisations respectives. La liste des organisations représentatives et la répartition des sièges entre elles sont fixées par le préfet de région ;

b) Six représentants des organisations professionnelles et syndicales représentatives au plan régional des employeurs, des exploitants et des salariés, ainsi répartis :

— quatre représentants des organisations professionnelles et syndicales représentatives des exploitants et employeurs des secteurs de la production agricole, de la transformation et de la commercialisation des produits agricoles, désignés respectivement par ces organisations ;

— deux représentants des salariés de l'agriculture et des industries agro-alimentaires appartenant aux organisations syndicales les plus représentatives au plan régional, désignés respectivement par ces organisations.

La liste des organisations professionnelles et syndicales représentatives et la répartition des sièges entre elles sont fixées par le préfet de région.

4° Au titre du 4° de l'article L. 814-1 :

a) Un représentant des élèves et étudiants des établissements d'enseignement agricole publics élu, ainsi que son suppléant, par et parmi les membres du conseil régional des délégués des élèves et étudiants de l'enseignement agricole public ;

b) Un représentant des élèves et étudiants des établissements d'enseignement agricole privés élu, ainsi que son suppléant, par et parmi les délégués des élèves et étudiants inscrits dans les établissements situés dans le ressort du comité, ayant conclu un contrat avec l'Etat en application des articles L. 813-8 et L. 813-9. Les élèves et étudiants n'ayant pas de délégués appartiennent à un collège où tous sont électeurs et éligibles.

Lorsqu'il n'existe pas d'établissement privé dans le ressort d'un comité régional, le siège mentionné au b est attribué à un représentant des élèves et étudiants des établissements d'enseignement agricole publics, élu parmi les membres du conseil régional des délégués des élèves et étudiants de l'enseignement agricole public.

**Art. R814-33-1**

Pour l'application en Corse de l'article R. 814-33, les deux conseillers régionaux prévus au b sont remplacés par un conseiller exécutif désigné par le président du conseil exécutif de Corse et par un conseiller à l'Assemblée de Corse désigné par celle-ci.

Chaque conseiller a un suppléant désigné respectivement par le président du conseil exécutif de Corse et par l'Assemblée de Corse en même temps que le titulaire.

**Art. R814-34**

A l'exception des représentants de l'Etat, de la région et des élèves et étudiants, les membres du comité régional de l'enseignement agricole sont nommés par arrêté du préfet de région pour une durée de trois ans. Les représentants des élèves et étudiants sont élus pour deux ans, au scrutin plurinominal majoritaire à un tour, selon les modalités fixées par arrêté du ministre chargé de l'agriculture.

Chaque conseiller régional a un suppléant désigné par le conseil régional en même temps que le titulaire.

Chaque membre titulaire du comité nommé par le préfet de région a un suppléant désigné dans les mêmes conditions et pour la même durée que le titulaire.

Lorsqu'un membre titulaire ou suppléant nommé par le préfet de région perd, en cours de mandat, la qualité au titre de laquelle il a été désigné, le préfet de région procède, dans les conditions prévues à l'article R. 814-17 ci-dessus, à une nouvelle nomination pour la durée du mandat restant à courir.

Les membres suppléants du comité ne peuvent siéger qu'en cas d'absence ou d'empêchement des titulaires.

**Art. R814-35**

Le préfet de région peut nommer également par arrêté au comité régional de l'enseignement agricole des personnalités qualifiées, notamment dans le domaine de la recherche, qui siègent à titre consultatif. Leur nombre ne peut excéder trois, et leur mandat ne peut être supérieur à trois ans.

**Art. R814-36**

Le comité régional de l'enseignement agricole se réunit au moins une fois par an sur convocation du préfet de région qui en fixe l'ordre du jour. L'ordre du jour, sauf en cas d'urgence, est adressé aux membres titulaires et suppléants, avec les documents y afférents, quinze jours au moins avant la séance. Le comité arrête son règlement intérieur.

**Art. R814-37**

Le comité régional de l'enseignement agricole ne peut délibérer que si la moitié au moins de ses membres est présente.

Si le quorum n'est pas atteint, une nouvelle réunion est convoquée dans un délai maximum de quinze jours ; à cette séance le quorum n'est pas exigé.

Les délibérations sont prises dans tous les cas à la majorité des voix des membres présents.

Le comité peut également se réunir à la demande d'un tiers au moins de ses membres sur un ordre du jour particulier.

**Art. R814-38**

Le préfet de région peut, à son initiative ou sur proposition de la majorité des membres du comité, constituer au sein de ce dernier des commissions spécialisées suivant les modalités définies par le règlement intérieur prévu à l'article R. 814-20.

**Art. R814-39**

Le comité régional de l'enseignement agricole et les commissions spécialisées constituées en son sein peuvent entendre toute personne dont l'audition est jugée utile par leur président, ou demandée par le tiers au moins de leurs membres.

**Art. R814-40**

Les dépenses afférentes aux frais de déplacement des membres du comité mentionnés aux 1° (c, d et e), 2° (a et b) et 3° (a et b) de l'article R. 814-33 ci-dessus sont remboursées dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'État.

###### Section 5 : Conseils des délégués et des élèves
et étudiants de l'enseignement agricole public




####### Sous-section 1 : Conseil national des délégués des élèves et étudiants de l'enseignement agricole public



**Art. D814-41**

Le Conseil national des délégués des élèves et étudiants de l'enseignement agricole public peut être consulté par le ministre chargé de l'agriculture sur les questions relatives au travail scolaire, à l'orientation, à l'insertion des élèves et des étudiants et à la vie matérielle, sociale, culturelle et sportive dans les établissements publics locaux d'enseignement et de formation professionnelle agricoles.

Il est informé des grandes orientations de la politique éducative dans les lycées de l'enseignement agricole public.

**Art. R814-42**

Le Conseil national des délégués des élèves et étudiants de l'enseignement agricole public est présidé par le ministre chargé de l'agriculture ou son représentant.

Ses membres sont élus pour une durée de deux ans par les conseils régionaux des délégués des élèves et étudiants de l'enseignement agricole public, chaque conseil désignant en son sein deux membres titulaires et deux membres suppléants.

Les modalités de cette élection sont fixées par arrêté du ministre chargé de l'agriculture. La liste des membres du conseil est publiée par arrêté du ministre chargé de l'agriculture.

Un membre suppléant ne peut siéger qu'en l'absence du titulaire.

Lorsqu'un membre titulaire perd la qualité d'élève ou d'étudiant, démissionne ou change de collège électoral, il est remplacé jusqu'à l'expiration de son mandat par son suppléant.

Les membres du conseil sont renouvelés par moitié tous les ans.

**Art. D814-43**

Le Conseil national des délégués des élèves et étudiants de l'enseignement agricole public se réunit au moins une fois par an.

Le conseil adopte un règlement intérieur.

Les séances du conseil ne sont pas publiques ; elles peuvent être ouvertes, si le règlement intérieur le prévoit, aux membres suppléants en tant qu'auditeurs.

Le conseil peut entendre, en fonction des thèmes inscrits à l'ordre du jour et avec l'accord de son président, toute personne dont le concours est jugé utile à ses travaux.

####### Sous-section 2 : Conseils régionaux des délégués des élèves et étudiants de l'enseignement agricole public


**Art. D814-44**

Un conseil régional des délégués des élèves et étudiants de l'enseignement agricole public est présidé par le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant. Il peut être consulté par le directeur régional de l'alimentation, de l'agriculture et de la forêt sur les questions relatives à la vie scolaire et au travail scolaire dans les établissements publics locaux d'enseignement et de formation professionnelle agricoles.

Il est informé des grandes orientations de la politique éducative dans les lycées de l'enseignement agricole public.

**Art. D814-45**

Le conseil régional des délégués des élèves et étudiants de l'enseignement agricole public se compose des représentants des délégués des élèves et étudiants des lycées des établissements publics locaux d'enseignement et de formation professionnelle agricoles ayant leur siège dans son ressort géographique.

Ces représentants sont élus pour une durée de deux ans par les conseils des délégués des élèves en leur sein, à raison de deux représentants titulaires et de deux représentants suppléants par lycée, selon des modalités fixées par arrêté du ministre chargé de l'agriculture.

Un membre suppléant ne peut siéger qu'en l'absence du titulaire.

Lorsqu'un membre titulaire perd la qualité d'élève ou d'étudiant, démissionne ou change de collège électoral, il est remplacé jusqu'à l'expiration de son mandat par son suppléant.

**Art. D814-46**

La liste des membres du conseil mentionné à l'article D. 814-44 est publiée par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

**Art. D814-47**

Les règles de fonctionnement définies à l'article D. 814-43 sont applicables aux conseils régionaux des délégués des élèves et étudiants de l'enseignement agricole public.

##### Chapitre V : Dispositions particulières

**Art. D815-1**

Afin de garantir l'égalité des chances entre les candidats, les candidats aux examens ou concours de l'enseignement technique agricole et de l'enseignement supérieur agricole qui présentent un handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles bénéficient des aménagements rendus nécessaires par leur situation.

**Art. D815-2**

Les aménagements mentionnés à l'article D. 815-1 concernent tous les examens ou concours de l'enseignement technique agricole et de l'enseignement supérieur agricole organisés par le ministre chargé de l'agriculture, ou par des établissements d'enseignement supérieur agricole.

Ils peuvent concerner toutes les formes d'épreuves de ces examens ou concours, quel que soit le mode d'évaluation des épreuves et, pour un diplôme, quel que soit son mode d'acquisition.

Ils peuvent, selon les conditions individuelles, s'appliquer à tout ou partie des épreuves de ces examens ou concours.

**Art. D815-3**

Les candidats mentionnés à l'article D. 815-1 peuvent bénéficier d'aménagements portant sur :

1. Les conditions de déroulement des épreuves, de nature à leur permettre de bénéficier des conditions matérielles, des aides techniques, des aides humaines, appropriées à leur situation ;

2. Une majoration du temps imparti pour une ou plusieurs épreuves, qui ne peut excéder le tiers du temps normalement prévu pour chacune d'elles ;

3. La conservation, durant cinq ans, des notes à des épreuves ou des unités obtenues à l'un des examens mentionnés à l'article D. 815-2, ainsi que le bénéfice d'acquis obtenus dans le cadre de la procédure de validation des acquis de l'expérience, le cas échéant ;

4. L'étalement sur plusieurs sessions du passage des épreuves de l'un des examens mentionnés à l'article D. 815-2 ;

5. Des adaptations d'épreuves ou des dispenses d'épreuves, rendues nécessaires par certaines situations de handicap, dans les conditions prévues par arrêté du ministre chargé de l'agriculture.

**Art. D815-4**

Les candidats sollicitant un aménagement des conditions d'examen ou de concours adressent leur demande à l'un des médecins désignés par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles.

Le médecin rend un avis, qui est adressé au candidat et à l'autorité administrative compétente pour organiser l'examen ou le concours, dans lequel il propose des aménagements. L'autorité administrative décide des aménagements accordés et notifie sa décision au candidat.

**Art. R*815-4-1**

Le silence gardé par l'autorité administrative compétente pour organiser un examen ou un concours sur une demande d'autorisation d'aménagement des conditions d'examen ou de concours en cas de handicap, mentionnée aux articles D. 815-1 et D. 815-4, vaut décision de rejet.

**Art. D815-4-2**

Par dérogation aux dispositions au premier alinéa de l'article D. 815-4, les candidats qui bénéficient d'un projet personnalisé de scolarisation, d'un projet d'accueil individualisé ou d'un plan d'accompagnement personnalisé accordé au titre d'un trouble du neuro-développement adressent leur demande d'aménagements des conditions d'examen ou de concours à l'autorité administrative compétente pour ouvrir et organiser l'examen ou le concours dans les délais prévus au deuxième alinéa de l'article D. 815-4, sans solliciter un nouvel avis médical.

Lorsque ces candidats sollicitent des aménagements qui ne sont pas en cohérence avec ceux prévus par le plan ou projet dont ils bénéficient ou lorsqu'ils sollicitent la majoration prévue au 2 de l'article D. 815-3, ils ne peuvent bénéficier de la procédure dérogatoire prévue à l'alinéa précédent.

**Art. D815-5**

L'autorité administrative compétente pour organiser l'examen ou le concours s'assure de l'accessibilité aux personnes handicapées des locaux prévus pour le déroulement des épreuves. Elle met en place les aménagements autorisés pour chaque candidat.

**Art. D815-6**

Le président du jury de l'examen ou du concours est informé par le service organisateur de ce dernier des aménagements dont ont bénéficié les candidats concernés, dans le respect de la règle d'anonymat des candidats. Il informe, le cas échéant, les membres du jury des aménagements mis en oeuvre.

#### Titre II : Développement agricole

##### Chapitre Ier : Les instances du développement agricole

###### Section 1 : Instance nationale

**Art. D821-1**

La commission technique spécialisée du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire prévue au paragraphe 2 de la sous-section 2 de la section 1 du chapitre Ier du titre Ier du livre VI est consultée sur la cohérence des actions menées en matière de recherche appliquée, d'expérimentation et de développement agricole et rural, et financées par le compte d'affectation spéciale "développement agricole et rural".

**Art. D821-2**

Avec l'appui du comité mentionné à l'article D. 512-6, la chambre régionale d'agriculture :

1° Elabore le programme pluriannuel régional de développement agricole mentionné à l'article R. 822-1, en concertation avec les chambres départementales d'agriculture ;

2° Assure la coordination, le suivi et l'évaluation de ce programme ainsi que la gestion des crédits correspondants.

Elle peut contribuer au financement de ce programme.

###### Section 2 : Instances régionales et départementales

##### Chapitre II : Programmation et financement du développement agricole et rural

**Art. R822-1**

Le ministre chargé de l'agriculture fixe, après concertation avec les organisations professionnelles agricoles, les priorités du développement agricole et rural.

Il conclut, pour leur mise en oeuvre, des contrats d'objectifs avec les chambres d'agriculture, leur assemblée permanente, les instituts et centres techniques agricoles mentionnés au deuxième alinéa de l'article L. 830-1 et leur association de coordination.

Les chambres régionales d'agriculture, leur assemblée permanente, les instituts et centres techniques élaborent leur programme pluriannuel de développement agricole et rural.

Ces programmes sont approuvés par le ministre chargé de l'agriculture après qu'il en a apprécié l'intérêt et la compatibilité avec les priorités définies en application du premier alinéa, en recourant à une expertise indépendante. Ces programmes ainsi que, le cas échéant, ceux d'autres organismes compétents en matière de développement agricole et rural sont ensuite intégrés dans le programme national pluriannuel de développement agricole qui comprend également les actions retenues dans le cadre d'appels à projets. Le ministre approuve le programme national.

Les actions relevant du programme national pluriannuel de développement agricole et rural peuvent faire l'objet d'une subvention financée par le compte d'affectation spéciale " développement agricole et rural ". Cette subvention est régie par une convention qui précise en particulier les modalités d'évaluation des actions ainsi que les conditions dans lesquelles l'Etat peut désigner auprès de l'organisme un représentant chargé de contrôler l'emploi de la subvention.

L'établissement mentionné à l'article L. 621-1 élabore un programme pluriannuel tendant à favoriser le progrès génétique animal. Les actions relevant de ce programme peuvent faire l'objet d'une subvention financée par le compte d'affectation spéciale " développement agricole et rural ".

Les conditions de mise en oeuvre du présent article, notamment le contenu des contrats d'objectifs et des conventions, les modalités d'évaluation ou d'expertise et la nature des consultations auxquelles il peut être procédé, sont précisées en tant que de besoin par arrêté du ministre de l'agriculture.

##### Chapitre III : Les instituts techniques

**Art. D823-1**

Dans le cadre des politiques publiques intéressant les domaines mentionnés à l'article L. 800-1 du présent code, les instituts techniques agricoles ou agro-industriels ont pour finalité de répondre aux besoins collectifs des acteurs économiques de leur secteur. A cette fin, ils développent des activités techniques ou socio-économiques permettant d'améliorer la compétitivité des exploitations ou des entreprises et leur adaptation aux attentes sociales dans le cadre des objectifs de développement durable, de qualité des produits, de protection de l'environnement, d'aménagement du territoire et de maintien de l'emploi en milieu rural. Ils concourent aux missions de recherche prévues aux articles L. 830-1 du présent code et L. 152-1 du code forestier.

Ils exercent les missions d'intérêt général suivantes :

1° Ils analysent les besoins des exploitations et entreprises de leur secteur en vue du renforcement de leur compétitivité et de leur adaptation aux demandes sociales ;

2° Ils assemblent les connaissances scientifiques, les technologies nouvelles et les savoir-faire, qu'ils soient nationaux ou internationaux, pour mettre au point des procédés, des produits et des services innovants ;

3° Ils réalisent, notamment dans le cadre des projets communs mentionnés à l'article L. 800-1 du présent code :

a) Des activités de recherche appliquée à caractère collectif visant à discerner les applications possibles des résultats d'une recherche fondamentale ou à trouver des solutions nouvelles permettant aux entreprises d'atteindre un objectif déterminé ;

b) Ou des activités de développement expérimental à caractère collectif effectuées, au moyen de prototypes ou d'installations pilotes, dans le but de réunir toutes les informations nécessaires pour fournir les éléments techniques des décisions, en vue de la production de nouveaux matériaux, dispositifs, produits, procédés, systèmes, services ou en vue de leur amélioration substantielle ;

4° Ils concourent au développement de l'information scientifique et technique en regroupant les connaissances, technologies et savoir-faire ;

5° Ils contribuent à la diffusion et à la valorisation des résultats de la recherche ;

6° Ils effectuent des expertises pour éclairer les décisions des entreprises et des administrations ;

7° Ils concourent à la définition objective de la qualité des produits de leur secteur dans le cadre des procédures de normalisation, de certification ou de qualification.

**Art. D823-2**

Les instituts et centres techniques liés aux professions à compétence nationale bénéficient à leur demande de la qualification d'" institut technique agricole " ou d'" institut technique agro-industriel " s'ils exercent les missions d'intérêt général énumérées à l'article D. 823-1 et répondent à un cahier des charges approuvé par arrêté du ministre chargé de l'agriculture.

En particulier ces organismes doivent :

1° Employer des personnels chercheurs, ingénieurs ou techniciens disposant des qualifications pour mener les missions visées à l'article précédent et dont ils veillent à entretenir et enrichir les compétences.

2° Etre dotés d'un conseil scientifique, présidé par un chercheur ou enseignant-chercheur. Ce conseil est consulté sur la politique de recherche de l'organisme, son programme de travail et les procédures d'évaluation de ses activités.

Les centres techniques industriels mentionnés à l'article L. 521-1 du code de la recherche sont présumés satisfaire à ces conditions.

Cette qualification est accordée par le ministre chargé de l'agriculture, pour une durée de cinq ans renouvelable. Il se prononce après avoir recueilli l'avis, le cas échéant, des conseils scientifiques mentionnés au 2 de l'article D. 823-3 du présent code et celui d'experts, qu'il désigne par arrêté.

**Art. D823-3**

Les structures nationales de coordination des instituts techniques peuvent bénéficier, selon la même procédure, de la qualification mentionnée à l'article D. 823-2, si elles satisfont aux conditions ci-dessous énumérées et répondent à un cahier des charges type approuvé par arrêté du ministre chargé de l'agriculture :

1. Elles exercent les missions d'intérêt général suivantes :

a) Elles élaborent et concluent avec l'Etat un contrat d'objectifs au nom des membres de leur réseau, impulsent et coordonnent sa mise en oeuvre et veillent à son application ;

b) Elles identifient les questions transversales ou innovantes dans les domaines de compétence des instituts techniques de leur réseau et veillent à leur prise en charge ;

c) Elles favorisent l'élaboration de projets communs entre les instituts techniques et entre ceux-ci et les autres organismes ou établissements mentionnés à l'article L. 800-1 ;

d) Elles contribuent au maintien et au développement des compétences scientifiques et techniques des instituts techniques ;

e) Elles favorisent l'insertion des instituts techniques au sein de l'espace européen de la recherche.

2. Elles sont dotées d'un conseil scientifique, présidé par une personnalité de la recherche publique désignée avec l'accord des ministres chargés de l'agriculture et de la recherche, et composé notamment des présidents des conseils scientifiques des instituts techniques membres du réseau ; ce conseil scientifique contribue à l'élaboration du contrat d'objectifs du réseau et à l'évaluation de sa mise en oeuvre et de ses résultats.

#### Titre III : Recherche agronomique

##### Chapitre unique : Institut national de recherche pour l'agriculture, l'alimentation et l'environnement

###### Section 1 : Dispositions générales.

**Art. R831-1**

L'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement (INRAE) est un établissement public national à caractère scientifique et technologique placé sous la tutelle conjointe du ministre chargé de la recherche et du ministre chargé de l'agriculture.

L'institut a pour missions de réaliser, d'organiser et de coordonner, à son initiative ou à la demande de l'Etat, tous travaux de recherche scientifique et technologique dans les domaines de l'agriculture, de l'alimentation, de la forêt, de l'environnement, de l'eau, de la biodiversité, de la bioéconomie, de l'économie circulaire, de la gestion durable des territoires et des risques dans les champs de compétence précités.

A ce titre, l'institut :

1° Produit, publie et diffuse les connaissances scientifiques résultant de ses travaux de recherche et d'expertise ;

2° Organise, en l'absence de dispositions ou clauses contraires, l'accès libre aux données scientifiques et aux publications ;

3° Concourt à l'élaboration de la politique et de la stratégie nationale et européenne de recherche ;

4° Apporte son concours à l'enseignement supérieur et à la formation à la recherche et par la recherche dans ses domaines de compétence ;

5° Etablit et met en œuvre des partenariats avec les établissements d'enseignement supérieur et de recherche ;

6° Contribue, par la valorisation de ses compétences, de ses savoir-faire et des résultats de la recherche, à la conception d'innovations technologiques et sociales ;

7° Contribue au développement de la capacité d'expertise scientifique et technologique, conduit des expertises et contribue aux activités de normalisation, en appui aux politiques publiques, aux fondations et associations reconnues d'utilité publique, pour répondre aux enjeux du développement durable ;

8° Participe aux débats qui portent sur la place de la science et de la technologie dans la société.

**Art. R831-2**

Pour l'accomplissement de ses missions, l'institut peut notamment :

1° Créer, gérer et subventionner des unités de recherche ou d'autres formations de recherche ou d'appui à la recherche ;

2° Contribuer aux recherches entreprises dans des laboratoires relevant d'autres organismes publics ou privés de recherche, notamment par l'attribution d'aides financières, le détachement ou la mise à disposition de personnels de recherche ;

3° Participer, en France et à l'étranger, à des actions menées en commun avec des services de l'Etat, des collectivités territoriales ou d'autres organismes publics ou privés, français ou étrangers ; cette participation peut donner lieu à la mise en place par convention de structures de recherche associées ou communes regroupant des services ou des équipements nécessaires à l'accomplissement de ses missions ;

4° Participer à l'élaboration et à la mise en œuvre d'accords de coopération scientifique internationale et de coopération pour le développement ;

5° Prendre des participations et constituer des sociétés filiales en vue notamment d'assurer la valorisation de ses recherches ;

6° Accueillir et rémunérer temporairement des professeurs et chercheurs, ou d'autres personnalités extérieures appartenant au secteur public ou privé, de nationalité française ou étrangère, afin de s'assurer leur concours à titre de conseillers scientifiques.

###### Section 2 : Administration de l'institut

**Art. R831-3**

L'institut est administré par un conseil d'administration, présidé par le président de l'institut.

Le président assure la direction générale.

Il est assisté d'un conseil scientifique et d'un ou plusieurs directeurs généraux délégués.

**Art. R831-3-1**

Le président de l'institut, choisi parmi les personnalités ayant une compétence reconnue dans le domaine scientifique et technique, est nommé pour une durée de quatre ans, renouvelable une fois, par décret pris sur proposition des ministres chargés de la recherche et de l'agriculture. Cette nomination intervient après un appel public à candidatures établi sous forme d'avis par le ministre chargé de la recherche, publié au Journal officiel, et l'examen de ces candidatures par la commission prévue à l'article R. 831-3-2.

**Art. R831-3-2**

La commission d'examen des candidatures mentionnée à l'article R. 831-3-1 est composée de quatre ou six personnalités choisies en raison de leur compétence dans les domaines d'activités de l'établissement, parmi lesquelles un président, nommées par arrêté conjoint des ministres chargés de la recherche et de l'agriculture. Elle comprend un nombre égal de femmes et d'hommes.

Après examen des dossiers de candidature transmis à chacun de ses membres par les ministres chargés de la recherche et de l'agriculture, la commission sélectionne les candidats qu'elle auditionnera, dans la limite de six. En cas de partage égal des avis sur le choix de ces candidats, la voix du président de la commission est prépondérante. La commission transmet un rapport écrit motivant l'avis porté sur chacun des candidats auditionnés aux mêmes ministres afin d'éclairer leur choix.

La liste des candidats, les dossiers de candidature et les débats de la commission sont confidentiels.

Le mandat des membres de la commission cesse de plein droit à compter de la date de nomination du président de l'institut.

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R831-4**

Le conseil d'administration de l'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement comprend, outre le président, dix-huit membres :

1° Quatre représentants de l'Etat, désignés respectivement par les ministres chargés de la recherche, de l'agriculture, de l'environnement et du budget ; un suppléant est désigné dans les mêmes conditions pour chacun de ces membres ;

2° Deux représentants d'établissements publics ayant une mission d'enseignement supérieur ou de recherche ;

3° Sept personnalités qualifiées, choisies :

a) Pour cinq d'entre elles en fonction de leurs compétences dans les secteurs de l'agriculture, de l'environnement et de l'alimentation dont deux au moins représentant le monde du travail et de l'économie ;

b) Pour deux d'entre elles parmi les représentants d'associations agréées de défense des consommateurs mentionnées à l'article L. 811-1 du code de la consommation et d'associations agréées de protection de l'environnement mentionnées à l'article L. 141-1 du code de l'environnement ;

4° Cinq représentants élus du personnel de l'établissement ; les représentants élus ont chacun un suppléant élu dans les mêmes conditions.

Les membres du conseil d'administration autres que les représentants de l'Etat et les représentants élus du personnel sont nommés par arrêté conjoint des ministres chargés de la recherche et de l'agriculture.

Les administrateurs siègent personnellement au conseil. En cas d'absence ou d'empêchement, un administrateur peut donner pouvoir écrit de le représenter à un administrateur de son choix. Un administrateur ne peut détenir plus de deux pouvoirs.

Les mandats sont de quatre ans, renouvelables une fois.

Les membres du conseil d'administration décédés ou démissionnaires sont remplacés pour la durée du mandat restant à courir. Il en va de même pour ceux qui, en cours de mandat, n'occupent plus les fonctions à raison desquelles ils ont été désignés.

Les fonctions de membre du conseil d'administration sont gratuites. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Le président du conseil scientifique, le ou les directeurs généraux délégués de l'institut, le contrôleur budgétaire et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

Le président de l'institut peut inviter à participer aux réunions de ce conseil tout expert jugé utile en fonction de l'ordre du jour. Les experts ont voix consultative.

Un arrêté conjoint des ministres chargés de la recherche et de l'agriculture fixe les modalités d'élection, de suppléance et de remplacement des représentants du personnel.

**Art. R831-5**

Le conseil d'administration se réunit aussi souvent qu'il est nécessaire et au moins quatre fois par an, sur convocation de son président.

Le conseil d'administration ne délibère valablement que si la majorité de ses membres est présente ou représentée, ou participe à la séance par des moyens de conférence téléphonique ou audiovisuelle permettant l'identification de ces membres et leur participation effective à une délibération collégiale. Si le quorum n'est pas atteint, le conseil est de nouveau convoqué avec le même, ordre du jour dans un délai maximal de trois semaines ; il délibère alors valablement sans condition de quorum.

Les délibérations du conseil sont prises à la majorité absolue des votants ; en cas de partage, la voix du président est prépondérante.

Le lieu, la date et l'heure ainsi que l'ordre du jour des séances sont portés au moins quinze jours à l'avance à la connaissance des membres du conseil d'administration ainsi que du contrôleur budgétaire.

Si cela s'avère nécessaire pour assurer le bon fonctionnement de l'établissement, une délibération peut être organisée à l'initiative du président du conseil d'administration sous la forme d'échanges écrits transmis par voie électronique. La délibération est adoptée conformément aux dispositions du décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

**Art. R831-6**

Le conseil d'administration délibère notamment sur :

1° L'orientation de la politique de recherche de l'institut, le projet de contrat pluriannuel prévu à l'article L. 311-2 du code de la recherche, les programmes généraux d'activités et d'investissements et l'exploitation des résultats de la recherche ;

2° Les mesures générales relatives à l'organisation de l'institut et le règlement intérieur du conseil d'administration ;

3° La création, après avis du conseil scientifique, de commissions scientifiques spécialisées ;

4° Le budget et ses modifications, le compte financier ;

5° Le rapport annuel d'activité ;

6° Les contrats et marchés ;

7° Les emprunts ;

8° La participation à des organismes dotés de la personnalité morale ;

9° Les projets d'achats, ventes et échanges d'immeubles, de constitutions d'hypothèques, les projets de baux et de location d'une durée supérieure à neuf ans ;

10° Les prises, extensions ou cessions de participations financières et créations de sociétés filiales ;

11° L'acceptation des dons et legs ;

12° Les actions en justice, les transactions ainsi que le recours à l'arbitrage.

Le conseil d'administration peut demander à l'instance mentionnée à l'article L. 114-3-1 du code de la recherche de procéder à l'évaluation de l'établissement ou de s'assurer de la qualité de cette évaluation, dans les conditions prévues au 1° de cet article. Il peut également lui confier l'organisation des évaluations des unités de recherche dans les conditions prévues au 2° du même article, ou lui demander de s'assurer de la qualité des évaluations conduites par le conseil scientifique en validant la procédure que ce dernier propose.

Le conseil d'administration se prononce en outre sur toutes les questions qui lui sont soumises par le président de l'institut, le ministre chargé de la recherche et le ministre chargé de l'agriculture.

En ce qui concerne les matières énumérées aux 5°, 6°, 8°, 9° et 12° ainsi que, pour les montants inférieurs à un seuil qu'il fixe, au 11°, le conseil peut déléguer une partie de ses pouvoirs au président de l'institut. Celui-ci rend compte lors de sa plus prochaine séance des décisions qu'il a prises en vertu de cette délégation.

**Art. R831-7**

Les délibérations du conseil d'administration sont exécutoires quinze jours après leur réception par le ministre chargé de la recherche et par le ministre chargé de l'agriculture, à moins que l'un ou l'autre de ceux-ci n'y fasse opposition. En cas d'urgence, le ministre chargé de la recherche et le ministre chargé de l'agriculture peuvent autoriser l'exécution immédiate.

Les délibérations portant sur le budget et le compte financier, sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations portant sur les emprunts, les acquisitions, échanges ou aliénations d'immeubles ainsi que la participation aux organismes dotés de la personnalité morale sont exécutoires sauf opposition du ministre chargé de la recherche, du ministre chargé de l'agriculture ou du ministre chargé du budget dans un délai d'un mois à compter de leur réception par chacun de ces ministres.

Les délibérations portant sur les matières énumérées au 10° de l'article R. 831-6 sont exécutoires sauf opposition du ministre chargé de la recherche, du ministre chargé de l'agriculture, du ministre chargé de l'économie ou du ministre chargé du budget dans un délai d'un mois à compter de leur réception par chacun de ces ministres.

**Art. R831-8**

Le président de l'institut assure la direction scientifique, administrative et financière de l'institut. Il nomme un ou plusieurs directeurs généraux délégués qu'il nomme après avis du conseil d'administration et de directeurs scientifiques qu'il nomme après avis du conseil scientifique.

Dans le cadre des orientations arrêtées par le conseil d'administration, il définit la politique générale et assure les relations de l'établissement avec les ministères de tutelle.

Il fixe l'ordre du jour, prépare les délibérations du conseil d'administration et assure leur exécution.

Il représente l'institut dans tous les actes de la vie civile et dans ses rapports avec les tiers et, en particulier, il assure, en liaison avec les départements ministériels intéressés, les relations de l'établissement avec les partenaires socio-économiques ainsi qu'avec les organismes nationaux ou étrangers et les organisations internationales intervenant dans ses domaines d'activité.

Il représente l'institut en justice.

Il gère le personnel et nomme aux emplois de l'institut dans les conditions prévues par les dispositions réglementaires applicables.

Il est ordonnateur principal des dépenses et des recettes. Il peut désigner des ordonnateurs secondaires qui peuvent déléguer leur signature.

Il peut déléguer sa signature.

Il peut déléguer une partie de ses pouvoirs au directeur général délégué ou aux directeurs généraux délégués et à des agents désignés pour exercer des fonctions de responsabilité administrative ou scientifique dans l'établissement ou dans une unité commune avec d'autres organismes. Le ou les directeurs généraux délégués et ces agents peuvent déléguer leur signature.

###### Section 3 : Organisation scientifique

**Art. R831-10**

Un conseil scientifique assiste le président de l'institut.

Le conseil scientifique de l'institut comprend, outre le président et le directeur général délégué chargé des dispositifs scientifiques de l'institut :

1° Quatre membres de droit ou leurs suppléants nommément désignés respectivement par les ministres chargés de la recherche, de l'enseignement supérieur, de l'agriculture et de l'environnement ;

2° Neuf à onze membres élus des personnels de l'institut ;

3° Quatorze à seize personnalités nommées en raison de leur compétences scientifiques par arrêté des ministres chargés de la recherche et de l'agriculture sur proposition du président de l'institut, dont trois à quatre appartenant au monde économique, à des instituts, associations ou centres techniques et de développement, ainsi que des industries des secteurs liés à l'agriculture, l'alimentation et l'environnement, et quatre personnalités scientifiques étrangères, dont certaines exercent leur activité dans un pays de l'Union européenne autre que la France.

Le président du conseil scientifique, choisi parmi ses membres nommés au titre du 3°, est nommé par arrêté conjoint des ministres chargés de la recherche et de l'agriculture.

Le mandat des membres élus prend effet à la date de nomination des membres nommés par arrêté au titre du 3°.

Le mandat des membres élus ou nommés est d'une durée de cinq ans. Nul ne peut exercer plus de deux mandats consécutifs. Les membres nommés décédés ou démissionnaires sont remplacés pour la durée du mandat restant à courir.

Les conditions d'application du présent article sont fixées par décision du président de l'institut.

**Art. R831-11**

Le conseil scientifique est l'instance de réflexion et de proposition de l'institut en matière de politique scientifique et technologique, ainsi que d'évaluation des activités de recherche.

Il étudie la situation et les perspectives de développement dans les domaines de la recherche mentionnés à l'article R. 831-1. A cette fin, il veille à la bonne coordination des travaux de recherche entre l'institut et les autres organismes de recherche intéressés.

Il donne son avis sur :

1° L'organisation scientifique de l'institut, notamment la liste des départements de recherche et leurs missions ;

2° La création des commissions scientifiques spécialisées ;

3° Les questions mentionnées au 1° de l'article R. 831-6 ;

4° Le contenu et l'exécution des programmes de recherche, des études et travaux de l'institut ;

5° La nomination des directeurs scientifiques et des chefs de départements.

Il peut conduire des évaluations des unités de recherche de l'établissement dans les conditions prévues au quatorzième alinéa de l'article R. 831-6.

Le conseil scientifique peut être assisté par des conseils scientifiques de département prévus à l'article R. 831-12, des comités restreints ou groupes de travail constitués en son sein.

Ces différentes instances rendent compte périodiquement au conseil scientifique des conclusions de leurs travaux.

**Art. R831-12**

Les activités scientifiques sont conduites au sein d'unités de recherche ou d'autres formations de recherche ou d'appui à la recherche. Ces unités de recherche et autres formations de recherche ou d'appui à la recherche peuvent être mixtes, en lien avec d'autres organismes de recherche ainsi qu'avec des établissements d'enseignement supérieur.

Ces unités de recherche et autres formations de recherche ou d'appui à la recherche peuvent être regroupées en départements de recherche correspondant à des disciplines scientifiques ou à des enjeux, finalités et objectifs déterminés.

La liste des départements est arrêtée par le président de l'institut après avis du conseil scientifique. Chaque département de recherche est placé sous la direction d'un chef de département nommé par le président de l'institut après avis du conseil scientifique.

Le chef de département est chargé d'animer la vie scientifique des unités qui composent le département et d'en assurer le bon fonctionnement. Il est assisté par un conseil scientifique de département et un conseil de gestion dont les membres sont désignés et l'organisation est fixée dans les conditions définies par le président de l'institut.

**Art. R831-13**

I. — Les unités de recherche et autres formations de recherche ou d'appui à la recherche ainsi que les services communs sont regroupés géographiquement dans des centres de recherche.

La liste des centres est arrêtée par le président de l'institut après avis du conseil d'administration.

Chaque centre est placé sous l'autorité d'un président de centre désigné par le président de l'institut et assisté d'un conseil qu'il préside.

Le président du centre est principalement chargé de l'administration du centre, de l'orientation de sa vie collective, de son animation scientifique et de ses partenariats. Il est le correspondant de l'institut avec les autorités régionales et avec les organismes en région.

Le conseil de centre est chargé d'assurer l'animation scientifique du centre et de délibérer sur les questions intéressant notamment son fonctionnement et son développement. Les modalités de désignation de ses membres et son organisation sont fixées par décision du président de l'institut.

II. — Les unités de recherche relevant de l'institut sont créées, modifiées ou supprimées par décision du président de l'institut, après avis des instances scientifiques mentionnées à l'article R. 831-11 et, le cas échéant, conjointement avec l'autorité compétente de l'organisme partenaire de l'unité mixte.

Les directeurs d'unités de recherche sont nommés par décision du président de l'institut et, le cas échéant, conjointement avec l'autorité compétente de l'organisme partenaire. La durée maximale d'un mandat est de cinq ans. Nul ne peut diriger la même unité de recherche au-delà de trois mandats consécutifs.

III. — Les formations de recherche ou d'appui à la recherche autres que celles mentionnées au II sont créées, modifiées ou supprimées par décision du président de l'institut, le cas échéant, conjointement avec l'autorité compétente de l'organisme partenaire de la formation de recherche ou d'appui.

Les responsables de ces formations de recherche sont désignés par décision du président de l'institut, le cas échéant conjointement avec l'autorité compétente de l'organisme partenaire.

###### Section 4 : Dispositions financières et comptables

**Art. R831-14**

L'institut est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique sous réserve des dispositions du décret n° 2002-252 du 22 février 2002 relatif au régime budgétaire, financier et comptable des établissements publics à caractère scientifique et technologique.

L'agent comptable de l'établissement est nommé par arrêté conjoint du ministre chargé de la recherche, du ministre chargé de l'agriculture et du ministre chargé du budget, sur proposition du président de l'institut.

Des comptables secondaires peuvent être désignés par le président de l'institut, après avis de l'agent comptable et avec l'agrément du ministre chargé du budget.

#### Titre IV : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et références

**Art. D841-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D841-2**

Pour l'application du présent livre en Guyane, les références à la région, au conseil régional et au président du conseil régional sont remplacées respectivement par les références à la collectivité territoriale de Guyane, à l'Assemblée de Guyane et au président de l'Assemblée de Guyane.

**Art. D841-3**

Pour l'application du présent livre en Martinique, les références à la région, au conseil régional et au président du conseil régional sont remplacées respectivement par les références à la collectivité territoriale de Martinique, à l'Assemblée de Martinique et, selon les cas, au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante et au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité.

**Art. D841-4**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les missions de la conférence régionale pour le développement de l'agriculture sont exercées par le comité mentionné à l'article R. 181-7.

Pour l'exercice de cette mission, ce comité associe à ses travaux :

1° Le délégué régional académique à la recherche et à l'innovation ou, en Guyane, le délégué régional à la recherche et à la technologie ;

2° Le président du comité régional du fonds d'assurance formation des exploitants agricoles et du président de la commission paritaire du fonds d'assurance formation des salariés des exploitations et entreprises agricoles ou de leurs représentants, si ces instances ont été constituées ;

3° Trois représentants des organismes publics de recherche ou d'enseignement supérieur.

**Art. R841-5**

Avec l'appui du comité mentionné à l'article D. 512-6, la chambre d'agriculture de Guadeloupe, de Guyane, de Martinique et de La Réunion ainsi que la chambre de l'agriculture, de l'aquaculture et de la pêche de Mayotte :

1° Elabore le programme de développement agricole et rural ;

2° Assure la coordination, le suivi et l'évaluation de ce programme ainsi que la gestion des crédits correspondants.

Le président de la chambre d'agriculture exerce les attributions confiées au président de la chambre régionale d'agriculture par le titre II du présent livre.

La chambre peut contribuer au financement du programme.

###### Section 2 : Dispositions particulières à Mayotte

####### Sous-section 1 : Dispositions communes

**Art. D841-6**

Pour l'application du présent livre à Mayotte :

1° Les références à la région, au conseil régional et à son président sont remplacées par les références au Département de Mayotte, au conseil général et à son président ;

2° Les références au préfet de région sont remplacées par les références au préfet de Mayotte ;

3° Les références à la direction régionale de l'alimentation, de l'agriculture et de la forêt, à la direction départementale de l'agriculture et de la forêt, au directeur régional de l'alimentation, de l'agriculture et de la forêt, au directeur départemental de l'agriculture et de la forêt et au directeur de l'agriculture et de la forêt sont remplacées respectivement par les références à la direction de l'alimentation, de l'agriculture et de la forêt et au directeur de l'alimentation, de l'agriculture et de la forêt ;

4° Les références à la chambre d'agriculture sont remplacées par les références à la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte.

**Art. R841-7**

Ne sont pas applicables à Mayotte :

1° Les articles R. 811-4 à R. 811-93 ;

2° (Abrogé)

3° (Abrogé)

4° (Abrogé)

5° (Abrogé)

6° (Abrogé)

7° Les articles D. 811-183 à D. 811-191 ;

8° Les articles R. 814-33 à R. 814-40 ;

9° Les articles D. 814-44 à D. 814-47.

####### Sous-section 2 : Lycée agricole de Mayotte

**Art. D841-12**

L'établissement public national d'enseignement et de formation professionnelle agricoles de Coconi (Mayotte), dénommé lycée agricole de Mayotte, a pour missions :

1° D'assurer une formation générale, technologique et scientifique initiale qui conduit à des qualifications professionnelles ;

2° D'assurer une formation professionnelle continue ;

3° De participer à l'animation du milieu rural ;

4° De contribuer à la liaison entre les activités de développement, l'expérimentation et la recherche agricoles et para-agricoles.

Il contribue notamment aux actions de développement et d'animation en milieu rural entreprises par les collectivités territoriales et les organismes publics et privés compétents.

Les crédits nécessaires à ces missions sont ouverts, le cas échéant, par le conseil d'administration de l'établissement.

**Art. D841-13**

Les enseignements dispensés au lycée agricole de Mayotte en formation initiale et les enseignements de même nature dispensés par la voie de la formation professionnelle continue sont sanctionnés par des diplômes d'Etat.

**Art. D841-14**

Sous réserve des dérogations prévues par la présente sous-section, l'organisation administrative et financière du lycée agricole de Mayotte est fixée par la section 4 du chapitre Ier du titre Ier du présent livre (partie réglementaire).

**Art. D841-15**

L'établissement est doté d'un conseil intérieur, d'un conseil de discipline et de conseils de classe. La composition de chaque conseil est fixée par arrêté du ministre chargé de l'agriculture.

**Art. D841-16**

L'autorité de tutelle du lycée agricole de Mayotte est le préfet de Mayotte. A ce titre, il approuve le budget et le compte financier de l'établissement.

**Art. D841-17**

Si une dépense obligatoire a été omise ou si le crédit correspondant à cette dépense a été insuffisamment doté au budget de l'établissement, le préfet procède à l'inscription d'office des crédits nécessaires.

##### Chapitre II : Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

**Art. D842-1**

Les dispositions du présent livre (partie réglementaire) s'appliquent à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon.

##### Chapitre III : Wallis-et-Futuna, Polynésie française et Nouvelle-Calédonie


**Art. D843-1**

Les dispositions du présent livre (partie réglementaire) ne s'appliquent à Wallis-et-Futuna, sous réserve des dispositions applicables de plein droit, que dans la mesure et les conditions prévues par le présent chapitre.

Elles ne sont pas applicables en Polynésie française ni en Nouvelle-Calédonie.

**Art. R843-2**

Sont applicables à Wallis-et-Futuna, sous réserve des adaptations prévues au présent chapitre, les dispositions du présent livre (partie réglementaire) mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> D. 800-1 à D. 800-5</td><td align="justify"> Résultant du décret n° 2006-1154 du 15 septembre 2006 portant application de l'article 91 de la loi n° 2006-11 du 5 janvier 2006 d'orientation agricole et modifiant le code rural</td></tr><tr><td align="justify"> R. 810-1</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012 relatif à l'organisation académique</td></tr><tr><td align="justify"> D. 810-2 à D. 810-5</td><td align="justify"> Résultant du décret n° 2015-437 du 21 avril 2015 relatif au médiateur de l'enseignement agricole technique et supérieur</td></tr><tr><td align="justify"> R. 811-1</td><td align="justify"> Résultant du décret n° 2011-191 du 17 février 2011 relatif à l'enseignement et à la formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires</td></tr><tr><td align="justify"> R. 811-94</td><td align="justify"> Résultant du décret n° 96-405 du 26 avril 1996 modifiant le livre VIII (nouveau) du code rural (partie réglementaire)</td></tr><tr><td align="justify"> R. 811-95</td><td align="justify"> Résultant du décret n° 2001-318 du 11 avril 2001 portant adaptation de la valeur en euros de certains montants exprimés en francs dans le code rural et le code forestier</td></tr><tr><td align="justify"> R. 811-96</td><td align="justify"> Résultant du décret n° 2012-1247 du 7 novembre 2012 portant adaptation de divers textes aux nouvelles règles de la gestion budgétaire et comptable publique</td></tr><tr><td align="justify"> R. 811-97</td><td align="justify"> Résultant du décret n° 96-405 du 26 avril 1996 modifiant le livre VIII (nouveau) du code rural (partie réglementaire)</td></tr><tr><td align="justify"> R. 811-98</td><td align="justify"> Résultant du décret n° 2013-938 du 18 octobre 2013 portant application de la loi n° 2013-403 du 17 mai 2013 relative à l'élection des conseillers départementaux, des conseillers municipaux et des conseillers communautaires et modifiant le code électoral</td></tr><tr><td align="justify"> R. 811-100</td><td align="justify"> Résultant du décret n° 2013-938 du 18 octobre 2013 portant application de la loi n° 2013-403 du 17 mai 2013 relative à l'élection des conseillers départementaux, des conseillers municipaux et des conseillers communautaires et modifiant le code électoral</td></tr><tr><td align="justify"> R. 811-101</td><td align="justify"> Résultant du décret n° 96-405 du 26 avril 1996 modifiant le livre VIII (nouveau) du code rural (partie réglementaire)</td></tr><tr><td align="justify"> R. 811-102</td><td align="justify"> Résultant du décret n° 2013-938 du 18 octobre 2013 portant application de la loi n° 2013-403 du 17 mai 2013 relative à l'élection des conseillers départementaux, des conseillers municipaux et des conseillers communautaires et modifiant le code électoral</td></tr><tr><td align="justify"> R. 811-104</td><td align="justify"> Résultant du décret n° 2013-938 du 18 octobre 2013 portant application de la loi n° 2013-403 du 17 mai 2013 relative à l'élection des conseillers départementaux, des conseillers municipaux et des conseillers communautaires et modifiant le code électoral</td></tr><tr><td align="justify"> R. 811-106</td><td align="justify"> Résultant du décret n° 96-405 du 26 avril 1996 modifiant le livre VIII (nouveau) du code rural (partie réglementaire)</td></tr><tr><td align="left"> R. 811-107</td><td align="justify"> Résultant du décret n° 96-405 du 26 avril 1996 modifiant le livre VIII (nouveau) du code rural (partie réglementaire)</td></tr><tr><td align="justify"> R. 811-108</td><td align="justify"> Résultant du décret n° 2014-551 du 27 mai 2014 portant adaptation de dispositions pour faire suite à la fusion de la direction générale des impôts et de la direction générale de la comptabilité publique</td></tr><tr><td align="justify"> R. 811-109</td><td align="justify"> Résultant du décret n° 2012-1247 du 7 novembre 2012 portant adaptation de divers textes aux nouvelles règles de la gestion budgétaire et comptable publique</td></tr><tr><td align="justify"> R. 811-110</td><td align="justify"> Résultant du décret n° 2014-551 du 27 mai 2014 portant adaptation de dispositions pour faire suite à la fusion de la direction générale des impôts et de la direction générale de la comptabilité publique</td></tr><tr><td align="justify"> R. 811-111 à R. 811-113</td><td align="justify"> Résultant du décret n° 96-405 du 26 avril 1996 modifiant le livre VIII (nouveau) du code rural (partie réglementaire)</td></tr><tr><td align="justify"> R. 811-114 à R. 811-115</td><td align="justify"> Résultant du décret n° 96-405 du 26 avril 1996 modifiant le livre VIII (nouveau) du code rural (partie réglementaire)</td></tr><tr><td align="justify"> R. 811-116 à R. 811-119</td><td align="justify"> Résultant du décret n° 96-405 du 26 avril 1996 modifiant le livre VIII (nouveau) du code rural (partie réglementaire)</td></tr><tr><td align="justify"> D. 811-121</td><td align="justify"> Résultant du décret n° 2005-368 du 19 avril 2005 relatif à la partie réglementaire du livre VII du code rural et modifiant la partie réglementaire des livres Ier, II, III, IV, V, VI et VIII du même code</td></tr><tr><td align="justify"> D. 811-122</td><td align="justify"> Résultant du décret n° 2010-429 du 29 avril 2010 relatif à l'organisation et aux missions des directions régionales de l'alimentation, de l'agriculture et de la forêt</td></tr><tr><td align="justify"> D. 811-126 à D. 811-130</td><td align="justify"> Résultant du décret n° 2005-368 du 19 avril 2005 relatif à la partie réglementaire du livre VII du code rural et modifiant la partie réglementaire des livres Ier, II, III, IV, V, VI et VIII du même code</td></tr><tr><td align="justify"> D. 811-131</td><td align="justify"> Résultant du décret n° 2010-429 du 29 avril 2010 relatif à l'organisation et aux missions des directions régionales de l'alimentation, de l'agriculture et de la forêt</td></tr><tr><td align="justify"> D. 811-132 à D. 811-136</td><td align="justify"> Résultant du décret n° 2005-368 du 19 avril 2005 relatif à la partie réglementaire du livre VII du code rural et modifiant la partie réglementaire des livres Ier, II, III, IV, V, VI et VIII du même code</td></tr><tr><td align="justify"> D. 811-144 à D. 811-145</td><td align="justify"> Résultant du décret n° 2011-468 du 27 avril 2011 relatif à l'enseignement professionnel agricole du second degré</td></tr><tr><td align="justify"> D. 811-146 à D. 811-148-6</td><td align="justify"> Résultant du décret n° 2015-555 du 19 mai 2015 relatif au règlement général du certificat d'aptitude professionnelle agricole</td></tr><tr><td align="justify"> D. 811-154</td><td align="justify"> Résultant du décret n° 2009-223 du 24 février 2009 portant rénovation du baccalauréat professionnel et modifiant le code rural</td></tr><tr><td align="justify"> D. 811-155</td><td align="justify"> Résultant du décret n° 2011-468 du 27 avril 2011 relatif à l'enseignement professionnel agricole du second degré</td></tr><tr><td align="left"> D. 811-174 à D. 811-176</td><td align="justify"> Résultant du décret n° 2005-368 du 19 avril 2005 relatif à la partie réglementaire du livre VII du code rural et modifiant la partie réglementaire des livres Ier, II, III, IV, V, VI et VIII du même code</td></tr><tr><td align="justify"> D. 811-177</td><td align="justify"> Résultant du décret n° 96-405 du 26 avril 1996 modifiant le livre VIII (nouveau) du code rural (partie réglementaire)</td></tr><tr><td align="justify"> D. 811-178 à D. 811-185</td><td align="justify"> Résultant du décret n° 2007-869 du 14 mai 2007 relatif aux parents d'élèves, d'étudiants et d'apprentis, aux associations de parents d'élèves et aux représentants des parents d'élèves, d'étudiants et d'apprentis dans les instances des établissements publics locaux d'enseignement et de formation professionnelle agricoles</td></tr><tr><td align="justify"> D. 811-186</td><td align="justify"> Résultant du décret n° 2010-429 du 29 avril 2010 relatif à l'organisation et aux missions des directions régionales de l'alimentation, de l'agriculture et de la forêt</td></tr><tr><td align="justify"> D. 811-187 à D. 811-191</td><td align="justify"> Résultant du décret n° 2007-869 du 14 mai 2007 relatif aux parents d'élèves, d'étudiants et d'apprentis, aux associations de parents d'élèves et aux représentants des parents d'élèves, d'étudiants et d'apprentis dans les instances des établissements publics locaux d'enseignement et de formation professionnelle agricoles</td></tr></tbody></table></div></div>

**Art. D843-3**

L'établissement public national d'enseignement et de formation professionnelle agricoles de Wallis-et-Futuna, dénommé “lycée professionnel agricole de Wallis-et-Futuna”, comprend un lycée d'enseignement professionnel agricole et une exploitation agricole.

L'organisation administrative et financière de l'établissement est régie, sous réserve des dispositions du présent chapitre, par la section 4 du chapitre Ier du titre Ier du présent livre (partie réglementaire).

**Art. D843-4**

Le lycée professionnel agricole de Wallis-et-Futuna remplit les missions prévues à l'article L. 811-1.

Les enseignements dispensés au lycée professionnel agricole de Wallis-et-Futuna en formation initiale sont sanctionnés par des diplômes d'Etat.

**Art. D843-5**

Le conseil d'administration règle, par ses délibérations, les affaires de l'établissement public après avis, le cas échéant, des conseils compétents et après avoir entendu le rapport du directeur de l'établissement public. Il arrête son règlement intérieur.

Ses délibérations portent notamment sur :

1° Le projet d'établissement, le projet pédagogique et le programme de l'exploitation agricole ;

2° Le règlement intérieur de l'établissement ;

3° Les besoins et les conditions d'emploi des personnels recrutés sur le budget de l'établissement ;

4° Le budget et les décisions modificatives ;

5° Le compte financier et l'affectation des résultats ;

6° Les admissions en non-valeur et les remises gracieuses ;

7° Les emprunts ;

8° La souscription et la vente de parts en capital social des organismes agricoles coopératifs, mutualistes ou d'entraide ;

9° Les acquisitions, aliénations ou échanges d'immeubles ;

10° Les baux emphytéotiques ;

11° L'acquisition ou la cession des valeurs mobilières ;

12° La passation des contrats, conventions ou marchés et les conditions dans lesquelles les dépenses relatives à l'exploitation agricole peuvent être financées avant exécution ;

13° L'organisation de l'établissement public, et notamment les contrats d'objectifs ;

14° Les concessions de logements ;

15° Les tarifs des frais d'hébergement et de pension ;

16° L'acceptation ou le refus de dons et legs ;

17° Les actions en justice.

**Art. D843-6**

L'établissement est doté d'un conseil de fonctionnement dont les compétences et la composition sont fixées par arrêté du ministre chargé de l'agriculture.

**Art. D843-7**

Le directeur de l'établissement public est nommé par le ministre chargé de l'agriculture. Il peut être secondé par un adjoint nommé dans les mêmes conditions.

**Art. D843-8**

Le directeur est l'organe exécutif de l'établissement. A ce titre, il prépare et exécute les délibérations du conseil d'administration dans les conditions mentionnées à l'article R. 811-102.

Il représente l'établissement en justice et dans tous les actes de la vie civile. Il recrute et gère le personnel n'ayant pas le statut de fonctionnaire de l'Etat.

Le directeur d'établissement représente l'Etat au sein de l'établissement. A ce titre :

1° Il a autorité sur l'ensemble des personnels affectés ou mis à disposition de l'établissement. Après consultation des instances concernées, il désigne à toutes les fonctions au sein de l'établissement pour lesquelles aucune autre autorité administrative n'a reçu de pouvoir de nomination. Il organise le service des personnels dans le respect du statut de ces derniers ;

2° Il veille, le cas échéant, au bon déroulement des enseignements, de l'information, de l'orientation et du contrôle des connaissances des élèves ;

3° Il prend toutes dispositions, en liaison avec les autorités administratives compétentes, pour assurer la sécurité des personnes et des biens, l'hygiène et la salubrité de l'établissement ;

4° Il est responsable de l'ordre dans l'établissement. Il veille au respect des droits et des devoirs de tous les membres de la communauté scolaire et assure l'application du règlement intérieur.

**Art. D843-9**

Le préfet, administrateur supérieur des îles Wallis et Futuna, est l'autorité de tutelle de l'établissement.

Il exerce les compétences attribuées au ministre chargé de l'agriculture par les articles R. 811-98 à R. 811-100.

Par dérogation au II de l'article R. 811-95, le budget, les décisions modificatives et l'approbation du compte financier de l'exercice écoulé sont transmis à l'autorité de tutelle dans un délai de cinq jours suivant la délibération du conseil d'administration. Ils deviennent exécutoires dans un délai de trente jours à compter de la date de réception par cette autorité, sauf si elle a fait connaître son désaccord motivé. Dans ce cas, ou lorsque le budget n'est pas adopté dans les délais fixés au I de l'article R. 811-98, il est réglé par l'autorité de tutelle.

**Art. D843-10**

Une convention est établie entre le directeur du service d'Etat de l'agriculture, de la forêt et de la pêche et le vice-recteur. Elle règle les modalités de coopération, de fonctionnement, et de partage des moyens entre le lycée professionnel agricole de Wallis-et-Futuna et le collège du ministère de l'éducation nationale.

Cette convention est approuvée par le préfet, administrateur supérieur des îles Wallis et Futuna.

### Livre IX : Pêche maritime et aquaculture marine

#### Titre Ier : Dispositions communes

##### Chapitre Ier : Dispositions générales

**Art. D911-1**

La limite des affaires maritimes est fixée par le tableau annexé au décret n° 59-951 du 31 juillet 1959 portant fixation des limites de l'inscription maritime dans les estuaires, fleuves, rivières et canaux fréquentés par les bâtiments de mer et par l'article 2 de ce décret.

**Art. D911-2**

La limite de la salure des eaux dans les fleuves, rivières et canaux du littoral de mer du Nord, de la Manche, de l'océan Atlantique, de la Méditerranée et de la Corse est fixée conformément au tableau n° 1 annexé au présent livre.

Les modalités selon lesquelles cette limite est déterminée sont arrêtées conjointement par les ministres chargés des pêches maritimes et de l'aquaculture marine, de la mer et de l'écologie.

**Art. R*911-3**

I. — L'autorité administrative de l'Etat compétente pour prendre les mesures d'application du présent livre est, sauf désignation particulière :

1° Le préfet de la région Haute-Normandie pour les régions Nord - Pas-de-Calais, Picardie, Haute-Normandie et Basse-Normandie ainsi que pour l'ensemble des eaux sous souveraineté ou juridiction française comprises entre la ligne séparative des eaux sous souveraineté ou juridiction française et belge au Nord-Est et à l'Ouest une ligne partant de la limite séparative des départements de la Manche et d'Ille-et-Vilaine et joignant les points suivants (système géodésique WGS84) :

a) Point A : 48° 37'40” N - ; 01° 34'00” W ;

b) Point B : 48° 49'00” N - ; 01° 49'00” W ;

c) Point C : 48° 53'00'' N - ; 02° 20'00'' W, puis à partir du point C allant en direction d'un point de coordonnée 50° 02'00'' N et 05° 40'00'' W ;

2° Le préfet de la région Bretagne pour l'ensemble de sa zone de compétence terrestre ainsi que pour l'ensemble des eaux sous souveraineté ou juridiction française comprises entre la limite Ouest définie ci-dessus et une ligne partant de la limite séparative des départements du Morbihan et de la Loire-Atlantique et passant par les points de coordonnées suivants :

a) Point A : 47° 26'05'' N - ; 02° 28'00” W ;

b) Point B : 47° 25'17” N - ; 02° 40'00” W ;

c) Point C : 47° 18'48” N - ; 02° 40'00” W ;

d) Point D : 47° 04'42'' N - ; 03° 04'18'' W, et de ce point plein Ouest ;

3° Le préfet de la région Pays de la Loire pour l'ensemble de sa zone de compétence terrestre ainsi que pour l'ensemble des eaux sous souveraineté ou juridiction française comprises entre, d'une part, une ligne partant de la limite séparative des départements du Morbihan et de la Loire-Atlantique et passant par les points A, B, C et D définis au 2° et, d'autre part, une ligne partant de la limite séparative des départements de la Vendée et de la Charente-Maritime et joignant les points de coordonnées suivants :

a) Point A : 46° 15'30'' N - ; 01° 12'00'' W ;

b) Point B : 46° 15'30” N - ; 01° 17'30” W ;

c) Point C : 46° 20'30'' N (parallèle de la pointe du Grouin du Cou) - 01° 35'30'' W, et de ce point plein Ouest ;

4° Le préfet de la région Aquitaine pour les régions Poitou-Charentes et Aquitaine ainsi que pour l'ensemble des eaux sous souveraineté ou juridiction française comprises entre, d'une part, une ligne partant de la limite séparative des départements de la Vendée et de la Charente-Maritime et passant par les points A, B et C définis au 3° et, d'autre part, la ligne séparative des eaux sous souveraineté ou juridiction française et espagnole ;

5° Le préfet de la région Provence-Alpes-Côte d'Azur pour les régions Languedoc-Roussillon et Provence-Alpes-Côte d'Azur ainsi que pour l'ensemble des eaux sous souveraineté ou juridiction française comprises entre la ligne séparative des eaux sous souveraineté ou juridiction française et espagnole à l'Ouest, et la ligne séparative des eaux sous souveraineté ou juridiction française et italienne à l'Est, à l'exception des eaux territoriales autour de la Corse et des eaux sous souveraineté ou juridiction monégasque ;

6° Le préfet de Corse pour sa zone de compétence terrestre ainsi que pour les eaux territoriales autour de la Corse ;

7° Dans les autres régions, le préfet de région et, à Paris, le préfet de police ;

8° Le préfet en Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte ainsi que pour l'ensemble des eaux sous souveraineté ou juridiction française au large de ces collectivités.

II. — Dans les autres collectivités territoriales d'outre-mer et en Nouvelle-Calédonie, l'autorité administrative de l'Etat compétente pour prendre celles des mesures d'application du présent livre qui relèvent de la compétence de l'Etat est, sauf dérogation particulière :

1° A Saint-Barthélemy et à Saint-Martin, le représentant de l'Etat dans les collectivités de Saint-Barthélemy et de Saint-Martin ;

2° A Saint-Pierre-et-Miquelon, le préfet ;

3° En Polynésie française et en Nouvelle-Calédonie, le haut-commissaire de la République ;

4° A Wallis-et-Futuna, le préfet, administrateur supérieur ;

5° Dans les Terres australes et antarctiques françaises, le préfet, administrateur supérieur ;

6° Pour l'île de Clipperton, le haut-commissaire de la République en Polynésie française.

III. — Lorsque la zone géographique concernée par les mesures d'application du présent livre ne relève pas d'une autorité administrative de l'Etat au plan local, ou relève de plusieurs autorités administratives de l'Etat au plan local, ces mesures sont prises par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R*911-4**

Les autorités administratives désignées à l'article R. * 911-3 sont responsables de la police des pêches en mer et à terre. Elles animent et coordonnent l'action des services de l'Etat dans ce domaine. Elles planifient et mettent en œuvre les contrôles.

##### Chapitre II : Organisations professionnelles

###### Section 1 : Organisation professionnelle des pêches maritimes et des élevages marins

####### Sous-section 1 : Comité national des pêches maritimes et des élevages marins

######## Paragraphe 1 : Missions

**Art. R912-1**

Pour l'exercice des missions définies aux a à d de l'article L. 912-2, le Comité national des pêches maritimes et des élevages marins coordonne l'action des comités régionaux, départementaux et interdépartementaux des pêches maritimes et des élevages marins.

**Art. R912-2**

Pour l'exercice des missions définies au c de l'article L. 912-2, le Comité national des pêches maritimes et des élevages marins fixe les conditions et modalités de fonctionnement du régime de garantie contre les intempéries et avaries, par délibération approuvée par arrêté des ministres chargé des pêches maritimes et de l'aquaculture marine et chargé du budget.

Il établit un statut type des caisses de garantie contre les intempéries et avaries, chargées du versement d'indemnités journalières aux équipages de navires qui, du fait d'intempéries ou d'avaries, sont immobilisés au port ou ne peuvent pratiquer la pêche. Il agrée, dans la limite d'une caisse par ressort territorial d'un comité régional ou d'un comité départemental ou interdépartemental des pêches maritimes et des élevages marins, les caisses constituées conformément à ce statut type.

Il assure le contrôle de l'application du régime par ces caisses, sur pièces et sur place. A cette fin, il reçoit, pour chaque exercice comptable, le rapport d'activité et les comptes certifiés de chaque caisse de garantie. Il retire l'agrément des caisses dont le fonctionnement ne répond plus aux conditions résultant des dispositions du présent article.

**Art. R912-3**

Le Comité national des pêches maritimes et des élevages marins est consulté par le ministre chargé des pêches maritimes et de l'aquaculture marine sur :

1° Les mesures d'ordre et de précaution destinées à organiser la compatibilité entre les métiers mentionnées à l'article L. 921-2-1 ;

2° Les mesures techniques relatives aux engins de pêche ;

3° Les mesures relatives à l'organisation et à l'exploitation des pêcheries mentionnées à l'article L. 921-2-2 ;

4° Le fonctionnement de l'organisation professionnelle des pêches maritimes et des élevages marins.

######## Paragraphe 2 : Composition et organisation du conseil et du bureau

**Art. R912-4**

Le conseil du Comité national des pêches maritimes et des élevages marins comprend quarante membres répartis en quatre collèges :

1° Douze représentants des comités régionaux des pêches maritimes et des élevages marins, désignés parmi les membres du conseil de chaque comité régional ;

2° Treize représentants des chefs d'entreprise de pêche maritime et un représentant des chefs d'entreprise d'élevage marin ;

3° Trois représentants des coopératives maritimes ;

4° Onze représentants des organisations de producteurs.

Nul ne peut occuper plus d'un siège au conseil.

En outre, participent aux travaux du conseil, avec voix consultative, deux représentants des entreprises de premier achat et de transformation de la filière des pêches maritimes et des élevages marins.

**Art. R912-5**

Les membres du conseil du Comité national des pêches maritimes et des élevages marins sont nommés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R912-6**

Le conseil du Comité national des pêches maritimes et des élevages marins élit en son sein, au scrutin secret, le président et des vice-présidents, dont le nombre est fixé par le règlement intérieur.

Les noms du président et des vice-présidents sont publiés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

Il peut être mis fin au mandat du président ou de l'un des vice-présidents sur proposition du conseil statuant à la majorité de 75 % de ses membres.

En cas de vacance de la présidence du comité, les pouvoirs du président sont exercés par le premier vice-président ou à défaut par un vice-président pris dans l'ordre d'élection. Cet intérim est assuré jusqu'à l'élection d'un nouveau président, qui intervient à la réunion du conseil suivant immédiatement la constatation de la vacance.

**Art. R912-7**

Le conseil du Comité national des pêches maritimes et des élevages marins élit en son sein, dans des conditions prévues par le règlement intérieur, douze membres représentant l'ensemble des professions et organismes mentionnés aux 1° à 4° de l'article R. 912-4.

Ces membres forment avec le président et les vice-présidents, qui en sont membres de droit, le bureau du comité national.

Le président du comité national assure la présidence du bureau.

######## Paragraphe 3 : Fonctionnement du conseil et du bureau

**Art. R912-8**

Le conseil du Comité national des pêches maritimes et des élevages marins se réunit au moins quatre fois par an, sur convocation de son président, qui fixe l'ordre du jour.

Il est également convoqué soit à la demande du ministre chargé des pêches maritimes et de l'aquaculture marine, soit à la demande de la majorité de ses membres. L'ordre du jour de la réunion comporte alors prioritairement les questions pour lesquelles elle a été convoquée.

Le conseil ne délibère valablement que si la moitié au moins de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, le conseil se réunit de droit dans un délai d'au moins deux semaines, après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

Sauf dans les cas où une majorité qualifiée est requise, les décisions sont adoptées à la majorité des membres présents ou représentés.

Le ministre chargé des pêches maritimes et de l'aquaculture marine est informé de toutes les réunions du conseil, auxquelles il peut participer ou se faire représenter et dont les délibérations lui sont transmises.

**Art. R912-9**

Le conseil du Comité national des pêches maritimes et des élevages marins peut, par délibération adoptée à la majorité de ses membres, déléguer au bureau les pouvoirs qui relèvent de sa compétence, à l'exception des délibérations relatives au budget, à l'approbation des comptes annuels aux cotisations professionnelles obligatoires et aux actes qui engagent le patrimoine immobilier du comité.

**Art. R912-10**

Le bureau se réunit sur convocation de son président, qui fixe l'ordre du jour.

Il est également convoqué soit à la demande du ministre chargé des pêches maritimes et de l'aquaculture marine, soit à la demande de la majorité de ses membres. L'ordre du jour de la réunion comporte alors prioritairement les questions pour lesquelles elle a été convoquée.

Le bureau ne délibère valablement que si la moitié de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, il se réunit de droit dans un délai d'au moins deux semaines, après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

Sauf dans les cas où une majorité qualifiée est requise, les décisions sont adoptées à la majorité des membres présents ou représentés.

Le ministre chargé des pêches maritimes et de l'aquaculture marine est informé de toutes les réunions du bureau, auxquelles il peut participer ou se faire représenter et dont les délibérations lui sont transmises.

**Art. R912-11**

Les membres du conseil ou du bureau peuvent, avec l'accord du président, participer aux débats par des moyens de visioconférence ou de communication électronique permettant leur identification et leur participation effective à une délibération collégiale.

Ce moyen ne peut pas être utilisé lorsque le vote est secret et pour des délibérations relatives au budget, à l'approbation des comptes annuels, aux cotisations professionnelles obligatoires et aux actes qui engagent le patrimoine immobilier du comité.

Leur participation est prise en compte pour le calcul du quorum.

**Art. R912-12**

Un règlement intérieur, approuvé par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, fixe les conditions de fonctionnement du comité national.

**Art. R912-13**

Le bureau est responsable de la gestion du régime de garantie contre les intempéries et avaries assurée par des caisses agréées par lui. Ses délibérations relatives au régime de garantie contre les intempéries et avaries sont prises après avis de la commission du comité national en charge du suivi des questions sociales.

**Art. R912-14**

En application de l'article L. 921-2-1, les délibérations adoptées à la majorité des membres du conseil du Comité national des pêches maritimes et des élevages marins, ou du bureau par délégation de ce dernier, peuvent être rendues obligatoires par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, notamment lorsqu'elles prévoient :

1° Des mesures d'adéquation des capacités de pêche à la ressource disponible, par l'institution et le contingentement d'autorisations de pêche, par l'ajustement de l'effort de pêche et par la définition et la normalisation des caractéristiques des engins de pêche ;

2° Des modalités techniques de coexistence entre les différentes activités d'élevage marin dans les zones de production, en matière de densité des élevages et de compatibilité des espèces élevées dans une même zone, et des modalités techniques d'organisation des différents stades d'élevage marin, de sauvegarde des cheptels, de prophylaxie des produits d'élevage et, le cas échéant, d'éradication des produits contaminés.

**Art. R912-15**

En application du deuxième alinéa de l'article L. 921-2-2, les délibérations adoptées à la majorité des membres du conseil du Comité national des pêches maritimes et des élevages marins, ou du bureau par délégation de ce dernier, peuvent être rendues obligatoires par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, lorsqu'elles prévoient des mesures réglementant la pêche des espèces qui ne sont pas soumises à un total autorisé de captures ou à des quotas de captures en application d'un règlement de l'Union européenne et relatives :

1° A l'organisation des pêcheries en ce qui concerne la limitation du temps de pêche, la fixation des dates d'ouverture et de fermeture de la pêche de certaines espèces, la définition de zonages ou de carroyages particuliers ;

2° A la limitation du volume des captures de certaines espèces, par la définition de quotas de pêche fixés par zone ou par période et par la répartition et la gestion de ces quotas à l'échelon régional ou portuaire ou par unité d'effort (flottille, navires ou nombre d'hommes embarqués).

**Art. R912-16**

Les délibérations du Comité national des pêches maritimes et des élevages marins fixant le montant des cotisations professionnelles prévues à l'article L. 912-16 font l'objet d'un avis publié au Journal officiel de la République française.

######## Paragraphe 4 : Compétences du président

**Art. R912-17**

Le président du Comité national des pêches maritimes et des élevages marins prépare et veille à l'exécution des délibérations du conseil et du bureau, auxquels il rend compte.

Il assure la direction des services du comité et le représente dans tous les actes de la vie civile et dans ses rapports avec les tiers.

Il représente le comité national en justice. A ce titre, il peut agir en justice au nom du comité national, après avis du bureau.

Il peut être assisté d'un directeur général qu'il nomme après accord du bureau et auquel il peut déléguer sa signature pour le fonctionnement administratif et financier, dans les conditions fixées par le règlement intérieur prévu à l'article R. 912-12.

Il peut autoriser à assister, avec voix consultative, aux réunions du conseil ou du bureau toute personne dont il juge la présence utile compte tenu de l'ordre du jour.

Le conseil peut autoriser le président à déléguer sa signature à d'autres membres du bureau dans les conditions fixées par le règlement intérieur.

####### Sous-section 2 : Comités régionaux des pêches maritimes et des élevages marins

######## Paragraphe 1 : Compétence géographique et missions

**Art. R912-18**

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine fixe la liste des comités régionaux, leur siège et leur ressort géographique ainsi que le nombre de membres de leur conseil.

Adhèrent obligatoirement à un comité régional les membres des professions qui, quel que soit leur statut, se livrent aux activités de production des produits des pêches maritimes et des élevages marins dans le ressort géographique du comité régional.

**Art. R912-19**

Le comité régional des pêches maritimes et des élevages marins est consulté par l'autorité administrative mentionnée à l'article R. * 911-3 sur :

1° Les mesures d'ordre et de précaution destinées à organiser la compatibilité entre les métiers mentionnées à l'article L. 921-2-1 ;

2° Les mesures techniques relatives aux engins de pêche ;

3° Les mesures relatives à l'organisation et à l'exploitation des pêcheries, mentionnées à l'article L. 921-2-2, pour les espèces qui ne sont pas soumises à un total autorisé de captures ou à des quotas de captures en application d'un règlement de l'Union européenne.

**Art. R912-20**

Le comité régional des pêches maritimes et des élevages marins peut, par délibération adoptée à la majorité des membres de son conseil, déléguer certaines de ses compétences aux comités départementaux et interdépartementaux de son ressort, à l'exception des missions définies aux b, c et e du I de l'article L. 912-3. La délibération fixe les règles de financement des missions ainsi déléguées.

**Art. R912-21**

Le comité régional des pêches maritimes et des élevages marins peut recruter des gardes-jurés chargés de veiller au respect de l'application des réglementations en matière de gestion des ressources halieutiques dans les conditions prévues par l'article L. 942-2.

Afin de pouvoir accomplir leurs missions le dimanche, les comités sont admis à donner le repos hebdomadaire par roulement aux gardes jurés qu'ils salarient.

######## Paragraphe 2 : Composition et organisation du conseil et du bureau

**Art. R912-22**

Le conseil d'un comité régional des pêches maritimes et des élevages marins ne peut excéder cinquante membres répartis en cinq collèges :

1° Au moins 30 % de représentants des chefs d'entreprise de pêche maritime et d'élevage marin ;

2° Au moins 30 % de représentants des équipages et salariés des entreprises de pêche maritime et d'élevage marin ;

3° Un ou plusieurs représentants des coopératives maritimes, dans la limite de 10 % ;

4° Un ou plusieurs représentants des organisations de producteurs, lorsqu'il en existe dans le ressort territorial du comité régional, dans la limite de 10 % ;

5° Un ou plusieurs représentants, dans la limite de 10 %, des comités départementaux et interdépartementaux lorsqu'il en existe dans le ressort territorial du comité régional, désignés, parmi ses membres, par le conseil de chaque comité départemental ou interdépartemental des pêches maritimes et des élevages marins.

Les représentants des collèges mentionnés aux 1° et 2° disposent d'un nombre égal de sièges.

Nul ne peut occuper plus d'un siège au conseil.

En outre, participent aux travaux du conseil, avec voix consultative, deux représentants des entreprises de premier achat et de transformation de la filière des pêches maritimes et des élevages marins.

Un arrêté du préfet de la région dans laquelle le comité a son siège fixe la composition du conseil et la répartition des sièges du conseil entre les différentes catégories professionnelles.

**Art. R912-23**

Les membres du conseil du comité régional des pêches maritimes et des élevages marins sont nommés par arrêté du préfet de la région dans laquelle le comité a son siège.

**Art. R912-24**

Le conseil du comité régional des pêches maritimes et des élevages marins élit en son sein, au scrutin secret, le président et des vice-présidents, dont le nombre est fixé par le règlement intérieur.

Les noms du président et des vice-présidents sont publiés par arrêté du préfet de la région dans laquelle le comité a son siège.

Il peut être mis fin au mandat du président ou de l'un des vice-présidents sur proposition du conseil statuant à la majorité de 75 % de ses membres.

En cas de vacance de la présidence du comité, les pouvoirs du président sont exercés par le premier vice-président ou à défaut par un vice-président pris dans l'ordre d'élection. Cet intérim est assuré jusqu'à l'élection d'un nouveau président, qui intervient à la réunion du conseil suivant immédiatement la constatation de la vacance.

**Art. R912-25**

Le conseil du comité régional des pêches maritimes et des élevages marins élit en son sein, à la majorité, dans des conditions prévues par son règlement intérieur, un maximum de douze membres représentant l'ensemble des professions et organismes mentionnés aux 1° à 5° de l'article R. 912-22.

Ces membres forment, avec le président et les vice-présidents qui en sont membres de droit, le bureau du comité régional, dont l'effectif total est fixé par le règlement intérieur.

Le président du comité régional assure la présidence du bureau.

######## Paragraphe 3 : Fonctionnement du conseil et du bureau

**Art. R912-26**

Le conseil du comité régional des pêches maritimes et des élevages marins se réunit au moins quatre fois dans l'année, sur convocation de son président, qui fixe l'ordre du jour.

Il est également convoqué soit à la demande du préfet de la région dans laquelle le comité a son siège, soit à la demande de la majorité de ses membres. L'ordre du jour de la réunion comporte alors prioritairement les questions pour lesquelles elle a été convoquée.

Le conseil du comité régional ne délibère valablement que si la moitié au moins de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, le conseil se réunit de droit dans un délai d'au moins une semaine, après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

Sauf dans les cas où la majorité qualifiée est requise, les délibérations sont adoptées à la majorité des membres présents ou représentés.

Le préfet de la région dans laquelle le comité a son siège est informé des réunions du conseil auxquelles il peut participer ou se faire représenter et dont les délibérations lui sont transmises.

**Art. R912-27**

Le conseil du comité régional des pêches maritimes et des élevages marins peut, par délibération adoptée à la majorité de ses membres, déléguer au bureau les pouvoirs qui relèvent de sa compétence, à l'exception des délibérations relatives au budget, à l'approbation des comptes annuels, aux cotisations professionnelles obligatoires, à la création des antennes locales et aux actes qui engagent le patrimoine immobilier du comité.

**Art. R912-28**

Les conditions de fonctionnement de chaque comité régional des pêches maritimes et des élevages marins sont fixées par un règlement intérieur soumis à l'approbation du préfet de la région dans laquelle le comité régional a son siège, conformément au règlement intérieur type défini par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R912-29**

Le bureau du comité régional des pêches maritimes et des élevages marins se réunit sur convocation de son président, qui fixe l'ordre du jour.

Il est également convoqué soit à la demande du préfet de la région dans laquelle le comité a son siège, soit à la demande de la majorité de ses membres. L'ordre du jour de la réunion comporte alors prioritairement les questions pour lesquelles elle a été convoquée.

Le bureau ne délibère valablement que si la moitié de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, il se réunit de droit dans un délai d'au moins une semaine, après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

Sauf dans les cas où la majorité qualifiée est requise, les décisions sont adoptées à la majorité des membres présents ou représentés.

Le préfet de la région dans laquelle le comité a son siège est informé de toutes les réunions du bureau, auxquelles il peut participer ou se faire représenter et dont les délibérations lui sont transmises.

**Art. R912-30**

Les membres du conseil ou du bureau peuvent, avec l'accord du président, participer aux débats par des moyens de visioconférence ou de communication électronique permettant leur identification et leur participation effective à une délibération collégiale. Ce moyen ne peut pas être utilisé lorsque le vote est secret et pour des délibérations relatives au budget, à l'approbation des comptes annuels, aux cotisations professionnelles obligatoires, à la création des antennes locales et aux actes qui engagent le patrimoine immobilier du comité. Leur participation est prise en compte pour le calcul du quorum.

**Art. R912-31**

En application de l'article L. 921-2-1, les délibérations adoptées à la majorité des membres du conseil du comité régional des pêches maritimes et des élevages marins, ou du bureau par délégation de ce dernier, peuvent être rendues obligatoires, dans les limites des eaux territoriales, par arrêté de l'autorité administrative désignée à l'article R. * 911-3 à laquelle elles sont notifiées, notamment lorsqu'elles prévoient :

1° Des mesures d'adéquation des capacités de pêche à la ressource disponible, par l'institution et le contingentement d'autorisations de pêche, par l'ajustement de l'effort de pêche et par la définition et la normalisation des caractéristiques des engins de pêche ;

2° Des modalités techniques de coexistence entre les différentes activités d'élevage marin dans les zones de production, en matière de densité des élevages et de compatibilité des espèces élevées dans une même zone, et des modalités techniques d'organisation des différents stades d'élevage marin, de sauvegarde des cheptels, de prophylaxie des produits d'élevage et, le cas échéant, d'éradication des produits contaminés ;

3° La définition des conditions de récolte des végétaux marins et de leur culture.

**Art. R912-32**

En application de l'article L. 921-2-2, les délibérations adoptées à la majorité des membres du conseil du comité régional des pêches maritimes et des élevages marins, ou du bureau par délégation de ce dernier, peuvent être rendues obligatoires par arrêté de l'autorité administrative désignée à l'article R. * 911-3, à laquelle elles sont notifiées, lorsqu'elles prévoient des mesures réglementant la pêche des espèces qui ne sont pas soumises à un total autorisé de captures ou à des quotas de captures en application d'un règlement de l'Union européenne et relatives :

1° A l'organisation des pêcheries en ce qui concerne la limitation du temps de pêche, la fixation des dates d'ouverture et de fermeture de la pêche de certaines espèces, la définition de zonages ou de carroyages particuliers ;

2° A la limitation du volume des captures de certaines espèces, par la définition de quotas de pêche fixés par zone ou par période et par la répartition et la gestion de ces quotas à l'échelon régional ou portuaire ou par unité d'effort (flottille, navires ou nombre d'hommes embarqués).

**Art. R912-33**

Les délibérations d'un comité régional des pêches maritimes et des élevages marins fixant le montant des cotisations professionnelles prévues à l'article L. 912-16 font l'objet d'un avis publié au recueil des actes administratifs de la préfecture de la région dans laquelle le comité a son siège.

**Art. R912-34**

Les délibérations d'un comité régional des pêches maritimes et des élevages marins mentionnées aux articles R. 912-31 et R. 912-32 ne peuvent être contraires aux délibérations du comité national.

Elles peuvent prévoir les conditions dans lesquelles les modalités de leur mise en œuvre sont définies par décision du président du comité.

######## Paragraphe 4 : Compétences du président

**Art. R912-35**

Le président du comité régional des pêches maritimes et des élevages marins prépare et veille à l'exécution des délibérations du conseil et du bureau, auxquels il rend compte.

Il assure la direction des services du comité et le représente dans tous les actes de la vie civile et dans ses rapports avec les tiers.

Il représente le comité régional en justice. A ce titre, il peut agir en justice au nom de son comité, après avis du bureau.

Il peut autoriser à assister, avec voix consultative, aux réunions du conseil ou du bureau toute personne dont il juge la présence utile compte tenu de l'ordre du jour.

Le conseil peut autoriser le président à déléguer sa signature dans les conditions fixées par le règlement intérieur.

####### Sous-section 3 : Comités départementaux ou interdépartementaux des pêches maritimes et des élevages marins

######## Paragraphe 1 : Compétence géographique

**Art. R912-36**

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine fixe la liste des comités départementaux ou interdépartementaux des pêches maritimes et des élevages marins, leur siège et leur ressort géographique ainsi que le nombre de membres de leur conseil.

Le ressort géographique d'un comité départemental comprend l'ensemble du territoire d'un département.

Le ressort géographique d'un comité interdépartemental comprend, sans solution de continuité côtière, l'ensemble du territoire d'au moins deux départements relevant du même comité régional.

Le ressort géographique d'un comité départemental ou interdépartemental ne peut pas correspondre au ressort géographique du comité régional.

Adhèrent obligatoirement à un comité départemental ou interdépartemental les membres des professions qui, quel que soit leur statut, se livrent aux activités de production des produits des pêches maritimes et des élevages marins dans le ressort géographique de ce comité.

######## Paragraphe 2 : Composition et organisation du conseil et du bureau

**Art. R912-37**

Le conseil d'un comité départemental ou interdépartemental des pêches maritimes et des élevages marins ne peut excéder quarante membres répartis en quatre collèges :

1° Au moins 35 % de représentants des chefs d'entreprise de pêche maritime et d'élevage marin ;

2° Au moins 35 % de représentants des équipages et salariés des entreprises de pêche maritime et d'élevage marin ;

3° Un ou plusieurs représentants des coopératives maritimes, dans la limite de 10 % ;

4° Un ou plusieurs représentants des organisations de producteurs lorsqu'il en existe dans le ressort territorial du comité, dans la limite de 10 %.

Les représentants des collèges mentionnés aux 1° et 2° disposent d'un nombre égal de sièges.

Nul ne peut occuper plus d'un siège au conseil.

En outre, participent aux travaux du conseil, avec voix consultative, deux représentants des entreprises de premier achat et de transformation de la filière des pêches maritimes et des élevages marins.

Un arrêté du préfet du département dans lequel le comité a son siège fixe la composition du conseil et la répartition des sièges du conseil entre les différentes catégories professionnelles.

**Art. R912-38**

Les membres du conseil d'un comité départemental ou interdépartemental des pêches maritimes et des élevages marins sont nommés par arrêté du préfet du département dans lequel le comité a son siège.

**Art. R912-39**

Le conseil du comité départemental ou interdépartemental des pêches maritimes et des élevages marins élit en son sein, au scrutin secret, le président et des vice-présidents, dont le nombre est fixé par le règlement intérieur.

Les noms du président et des vice-présidents sont publiés par arrêté du préfet de département dans lequel le comité a son siège.

Il peut être mis fin au mandat du président ou de l'un des vice-présidents sur proposition du conseil statuant à la majorité de 75 % de ses membres.

En cas de vacance de la présidence du comité, les pouvoirs du président sont exercés par le premier vice-président ou à défaut par un vice-président pris dans l'ordre d'élection, jusqu'à l'élection d'un nouveau président, qui intervient à la réunion du conseil qui suit immédiatement la constatation de la vacance.

**Art. R912-40**

Le conseil du comité départemental ou interdépartemental des pêches maritimes et des élevages marins élit en son sein, à la majorité, dans des conditions prévues par le règlement intérieur du comité, un maximum de douze membres représentant l'ensemble des professions et organismes mentionnés aux 1° à 4° de l'article R. 912-37.

Ces membres forment, avec le président et les vice-présidents qui en sont membres de droit, le bureau du comité, dont l'effectif total est fixé par le règlement intérieur.

Le président du comité assure la présidence du bureau.

**Art. R912-41**

Les conditions de fonctionnement de chaque comité départemental ou interdépartemental des pêches maritimes et des élevages marins sont fixées par un règlement intérieur, soumis à l'approbation du préfet du département dans lequel le comité a son siège, conformément au règlement intérieur type défini par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R912-42**

Un comité départemental ou interdépartemental des pêches maritimes et des élevages marins peut recruter des gardes-jurés chargés de veiller au respect de l'application des réglementations en matière de gestion des ressources halieutiques dans les conditions prévues par l'article L. 942-2.

Afin de pouvoir accomplir leurs missions le dimanche, les comités sont admis à donner le repos hebdomadaire par roulement aux gardes jurés qu'ils salarient.

######## Paragraphe 3 : Fonctionnement du conseil et du bureau

**Art. R912-43**

Le conseil d'un comité départemental ou interdépartemental des pêches maritimes et des élevages marins se réunit au moins quatre fois dans l'année sur convocation de son président, qui fixe l'ordre du jour.

Il est également convoqué soit à la demande du préfet du département dans lequel le comité a son siège, soit à la demande de la majorité de ses membres. L'ordre du jour de la réunion comporte alors prioritairement les questions pour lesquelles elle a été convoquée.

Le conseil du comité départemental ou interdépartemental ne délibère valablement que si la moitié au moins de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, le conseil se réunit de droit dans un délai d'au moins une semaine, après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

Sauf dans les cas où la majorité qualifiée est requise, les délibérations sont adoptées à la majorité des membres présents ou représentés.

Le préfet du département dans lequel le comité a son siège est informé des réunions du comité, auxquelles il peut participer ou se faire représenter et dont les délibérations lui sont transmises.

**Art. R912-44**

Le conseil d'un comité départemental ou interdépartemental des pêches maritimes ou des élevages marins peut, par délibération adoptée à la majorité de ses membres, déléguer au bureau les pouvoirs qui relèvent de sa compétence, à l'exception des délibérations relatives au budget, à l'approbation des comptes annuels, aux cotisations professionnelles obligatoires, à la création des antennes locales et aux actes qui engagent le patrimoine immobilier du comité.

**Art. R912-45**

Les délibérations d'un comité départemental ou interdépartemental des pêches maritimes et des élevages marins fixant le montant des cotisations professionnelles prévues à l'article L. 912-16 font l'objet d'un avis publié au recueil des actes administratifs de la préfecture du département dans lequel le comité a son siège.

**Art. R912-46**

Le bureau du comité départemental ou interdépartemental des pêches maritimes et des élevages marins se réunit sur convocation de son président, qui fixe l'ordre du jour.

Il est également convoqué soit à la demande du préfet du département dans lequel le comité a son siège, soit à la demande de la majorité de ses membres. L'ordre du jour de la réunion comporte alors prioritairement les questions pour lesquelles elle a été convoquée.

Le bureau ne délibère valablement que si la moitié de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, il se réunit de droit dans un délai d'au moins une semaine, après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

Sauf dans les cas où une majorité qualifiée est requise, les décisions sont adoptées à la majorité des membres présents ou représentés.

Le préfet du département dans lequel le comité a son siège est informé de toutes les réunions du bureau, auxquelles il peut participer ou se faire représenter et dont les délibérations lui sont transmises.

**Art. R912-47**

Les membres du conseil ou du bureau peuvent, avec l'accord du président, participer aux débats par des moyens de visioconférence ou de communication électronique permettant leur identification et leur participation effective à une délibération collégiale.

Ce moyen ne peut pas être utilisé lorsque le vote est secret ou pour des délibérations relatives au budget, à l'approbation des comptes annuels, aux cotisations professionnelles obligatoires, à la création des antennes locales et aux actes qui engagent le patrimoine immobilier du comité.

Leur participation est prise en compte pour le calcul du quorum.

######## Paragraphe 4 : Compétences du président

**Art. R912-48**

Le président du comité départemental ou interdépartemental des pêches maritimes et des élevages marins prépare et veille à l'exécution des délibérations du conseil et du bureau, auxquels il rend compte.

Il assure la direction des services du comité et le représente dans tous les actes de la vie civile et dans ses rapports avec les tiers.

Il représente le comité en justice. A ce titre, il peut agir en justice au nom de son comité, après avis du bureau.

Il peut autoriser à assister, avec voix consultative, aux réunions du conseil ou du bureau toute personne dont il juge la présence utile compte tenu de l'ordre du jour.

Le conseil peut autoriser le président à déléguer sa signature dans les conditions fixées par le règlement intérieur.

####### Sous-section 4 : Antennes locales des comités régionaux, départementaux ou interdépartementaux des pêches maritimes et des élevages marins

**Art. R912-49**

En application de l'article L. 912-1, les comités régionaux, départementaux et interdépartementaux des pêches maritimes et des élevages marins peuvent, par délibération adoptée à la majorité des membres des conseils des comités concernés, créer des antennes locales.

####### Sous-section 5 : Règles de fonctionnement communes au comité national et aux comités régionaux, départementaux ou interdépartementaux des pêches maritimes et des élevages marins

######## Paragraphe 1 : Organes dirigeants

**Art. R912-50**

Les organes dirigeants des comités mentionnés à l'article L. 912-1 sont le conseil, le bureau et le président.

######## Paragraphe 2 : Règles relatives à la désignation des membres des organes dirigeants

**Art. R912-51**

Les membres des comités régionaux, départementaux et interdépartementaux représentant les équipages et salariés des entreprises de pêche maritime et d'élevage marin ainsi que ceux représentant les chefs de ces entreprises sont élus dans les conditions prévues par la section 6 du présent chapitre.

**Art. R912-52**

Les représentants des chefs d'entreprise de pêche maritime et d'élevage marin au conseil du comité national, mentionnés au 2° de l'article R. 912-4, sont désignés par les organisations professionnelles représentatives dont les statuts sont régis par le code du travail.

**Art. R912-53**

Les représentants des coopératives maritimes mentionnés au 3° de l'article R. 912-4, au 3° de l'article R. 912-22 et au 3° de l'article R. 912-37 sont proposés par l'organisme confédéral mentionné au 11° de l'article R. 512-43 du code monétaire et financier, désigné sous le nom de " Coopération maritime ", parmi les membres des sociétés coopératives maritimes qui exercent leur activité dans le ressort du comité concerné.

**Art. R912-54**

Les représentants des organisations de producteurs mentionnés au 4° de l'article R. 912-4, au 4° de l'article R. 912-22 et au 4° de l'article R. 912-37 sont proposés par les fédérations d'organisations de producteurs, parmi leurs adhérents représentatifs au niveau territorial concerné et par les organisations de producteurs non affiliées à une fédération, représentatives au même niveau territorial.

**Art. R912-55**

Les représentants des entreprises du premier achat et de la transformation de la filière des pêches maritimes et des élevages marins mentionnés au sixième alinéa de l'article R. 912-4, au huitième alinéa de l'article R. 912-22 et au septième alinéa de l'article R. 912-37 sont désignés par les organisations professionnelles représentatives pour le niveau territorial concerné.

En cas d'absence d'organisations professionnelles représentatives au niveau départemental, interdépartemental ou régional, ils sont désignés par les organisations professionnelles représentatives nationales.

**Art. R912-56**

La durée du mandat des membres des comités mentionnés à l'article L. 912-1 est de cinq ans.

**Art. R912-58**

Les membres du conseil et du bureau du comité national et d'un comité régional, départemental ou interdépartemental des pêches maritimes et des élevages marins disposent d'un suppléant, désigné dans les mêmes conditions qu'eux, et chargé de les remplacer en cas d'absence ou d'empêchement.

En cas d'absence ou d'empêchement de son suppléant, un membre titulaire du conseil peut donner procuration à un membre du conseil appartenant au même collège et à la même catégorie que ceux pour lesquels il a été élu ou désigné.

En cas d'absence ou d'empêchement de son suppléant, un membre titulaire du bureau peut donner procuration à un membre du bureau appartenant au même collège que celui pour lequel il a été élu ou désigné.

Aucun membre d'un comité ne peut détenir plus d'une procuration.

**Art. R912-59**

La démission des fonctions de membre du conseil, de vice-président ou de président du comité national et d'un comité régional, départemental ou interdépartemental des pêches maritimes et des élevages marins est adressée à l'autorité ayant prononcé sa nomination par tout moyen permettant d'établir date certaine.

La démission des fonctions de membre du bureau est adressée au président du comité concerné par tout moyen permettant d'établir date certaine.

Une démission est effective à la date de sa réception.

Un membre élu du conseil et du bureau d'un comité décédé ou démissionnaire est remplacé par son suppléant pour la durée du mandat restant à courir, dans un délai de trois mois suivant la constatation de la vacance. Un membre désigné est remplacé, dans les mêmes conditions, par son suppléant ou, à défaut, par toute personne réunissant les mêmes conditions proposée à l'autorité ayant procédé à la nomination.

######## Paragraphe 3 : Règles relatives aux délibérations des comités

**Art. R912-60**

Lorsque l'adoption d'une délibération du comité national, d'un comité régional, départemental ou interdépartemental est susceptible de compromettre les intérêts confiés à l'organisation professionnelle ou ceux dont l'administration a la charge, le ministre chargé des pêches maritimes et de l'aquaculture marine ou l'autorité administrative désignée à l'article R. * 911-3 ou le préfet de la région ou le préfet du département dans lesquels le comité a son siège, selon la matière dans laquelle la délibération est susceptible de faire grief, peut, dans un délai de quinze jours à compter de la notification qui lui en a été faite, demander au président du comité concerné, par tout moyen permettant d'établir date certaine, une nouvelle convocation de l'organe dirigeant dans un nouveau délai de quinze jours, afin de procéder au réexamen total ou partiel de cette délibération.

Dans le cas où l'organe dirigeant n'a pas délibéré dans le délai prescrit, le ministre ou le préfet peut s'opposer à l'adoption de la délibération dans un nouveau délai de quinze jours.

Si, à l'issue du réexamen, le ministre ou le préfet estime que la nouvelle délibération ne lève pas les objections qu'ils ont formulées, il peut s'y opposer dans un nouveau délai de quinze jours.

**Art. R912-61**

Lorsque l'exécution d'une délibération du comité national, d'un comité régional, départemental ou interdépartemental des pêches maritimes ou des élevages marins est devenue susceptible de compromettre les intérêts confiés à l'organisation professionnelle ou ceux dont l'administration a la charge, le ministre chargé des pêches maritimes et de l'aquaculture marine ou l'autorité administrative désignée à l'article R. * 911-3 ou le préfet de la région ou le préfet du département dans lesquels le comité a son siège, selon la matière dans laquelle la délibération est susceptible de faire grief, peut en suspendre l'exécution.

Cette décision est notifiée au président du comité concerné par tout moyen permettant d'établir date certaine et lui demande de procéder à un nouvel examen de la décision contestée.

Le ministre ou le préfet engage ensuite, s'il l'estime nécessaire, la procédure prévue à l'article R. 912-60.

######## Paragraphe 4 : Règles financières et comptables

**Art. R912-62**

Les ressources du comité national et des comités régionaux, départementaux et interdépartementaux des pêches maritimes et des élevages marins comprennent notamment :

1° Les cotisations professionnelles prévues à l'article L. 912-16 ;

2° Les contributions consenties par les professionnels ;

3° Les rémunérations pour services rendus ;

4° Les revenus des biens leur appartenant et des produits de placement ;

5° Les subventions ;

6° Les dons et legs ;

7° Les ressources affectées, le cas échéant, au titre des missions de service public et de centre technique industriel.

Le montant des cotisations professionnelles mentionnées au 1° est fixé par délibération, respectivement, du comité national et de chaque comité régional, départemental ou interdépartemental. La délibération énonce les critères objectifs ayant servi à établir le montant de ces cotisations.

**Art. R912-63**

Le règlement comptable et financier du comité national et des comités régionaux, départementaux et interdépartementaux des pêches maritimes et des élevages marins est défini par arrêté conjoint du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé du budget.

**Art. R912-64**

Les documents budgétaires prévisionnels du comité national et des comités régionaux, départementaux et interdépartementaux des pêches maritimes et des élevages marins sont approuvés par l'autorité administrative ayant prononcé la nomination des membres de leurs conseils. Cette approbation vaut autorisation d'exécution.

Les comptes financiers de ces comités sont approuvés par l'autorité administrative ayant prononcé la nomination des membres de leurs conseils, après certification par un commissaire aux comptes et approbation par le conseil.

**Art. R912-65**

Les crédits de la dotation publique accordée au système de garantie contre les intempéries et avaries, prévu aux articles R. 912-2 et R. 912-13, sont retracés sur un compte de bilan détaillé annexé aux documents budgétaires prévisionnels et comptes financiers du Comité national des pêches maritimes et des élevages marins.

**Art. R912-66**

Les fonctions de membre des conseils, des commissions ou des groupes de travail des comités créés en application de l'article L. 912-1 sont gratuites.

Conformément à l'article L. 912-16-1, le conseil du comité national et les conseils des comités régionaux, départementaux et interdépartementaux fixent, par délibération adoptée à la majorité de leurs membres, le montant et les modalités de versement des indemnités forfaitaires qui peuvent être allouées à leurs membres.

Les frais de déplacement des membres de ces comités, des commissions et groupes de travail créés par eux sont remboursés par ces organismes aux conditions et selon les modalités de règlement des frais occasionnés par les déplacements des personnels civils de l'Etat.

####### Sous-section 6 : Modalités d'organisation et de tenue des élections aux comités régionaux, départementaux ou interdépartementaux des pêches maritimes et des élevages marins

######## Paragraphe 1 : Dispositions communes

**Art. R912-67**

La présente section est applicable à l'élection des membres des conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins, représentant :

1° Les équipages et salariés des entreprises de pêche maritime et d'élevage marin, composant le premier collège ;

2° Les chefs d'entreprise de pêche maritime et d'élevage marin, composant le deuxième collège, divisé en quatre catégories regroupant respectivement les chefs d'entreprise de pêche maritime embarqués, les chefs d'entreprise de pêche maritime non embarqués armant un ou plusieurs navires titulaires d'un permis d'armement à la pêche ou aux cultures marines, les chefs d'entreprise de pêche maritime à pied et les chefs d'entreprise d'élevage marin.

**Art. R912-68**

Les opérations électorales en vue de l'élection des membres des conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins mentionnés à l'article R. 912-67 se déroulent sous la responsabilité d'une commission électorale, établie par arrêté du préfet de la région ou du département siège du comité, selon qu'il s'agit d'un comité régional ou d'un comité départemental ou interdépartemental.

Cette commission, dont la compétence s'étend à l'ensemble de la circonscription du comité, est composée :

1° Du préfet mentionné au premier alinéa ou de son représentant, président ;

2° Du directeur départemental des territoires et de la mer du siège du comité, dans le cas d'un comité départemental ou interdépartemental, ou du directeur interrégional de la mer ou du directeur de la mer du siège du comité, dans le cas d'un comité régional, ou de leur représentant ;

3° D'un membre du comité dont l'élection du conseil est l'objet de cette consultation électorale, désigné sur proposition du président en exercice du comité ou, à défaut, directement par le préfet mentionné au premier alinéa. Deux suppléants sont également désignés dans les mêmes conditions, appelés à remplacer le titulaire ou le premier suppléant en cas d'empêchement, de décès ou de démission.

**Art. R912-69**

Le jour du scrutin en vue de l'élection des membres des conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins est fixé par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, publié au Journal officiel de la République française.

**Art. R912-70**

Les comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins assument l'ensemble des charges provenant des opérations prévues par la présente section.

Le coût du papier et les frais d'impression réellement exposés des professions de foi et des bulletins de vote sont remboursés par les comités aux organisations qui ont présenté une liste ayant obtenu plus de 5 % des suffrages exprimés dans le collège ou la catégorie concernés, sur présentation des pièces justificatives.

######## Paragraphe 2 : Listes électorales

**Art. R912-73**

Toute personne, qui demande son inscription sur une liste électorale en vue de l'élection des membres des conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins doit souscrire une déclaration auprès de la commission électorale mentionnée à l'article R. 912-68. L'inscription peut se faire par voie électronique.

La même demande vaut pour l'inscription sur la liste électorale d'un comité départemental ou interdépartemental et sur celle du comité régional correspondant.

Le demandeur précise :

1° Ses nom et prénoms ;

2° Ses date et lieu de naissance ;

3° Son adresse ;

4° Le collège d'électeurs, au sens de l'article R. 912-67, et éventuellement la catégorie, au titre desquels il demande son inscription ;

5° S'il exerce la profession de marin, son numéro d'identification.

Cette demande est accompagnée des pièces justificatives nécessaires à son examen. Le demandeur atteste ne pas s'être fait inscrire auprès d'un autre comité et s'engage à ne pas demander son inscription auprès d'un autre comité avant d'avoir obtenu sa radiation de celui-ci.

La liste sur laquelle s'effectue l'inscription est celle qui correspond au collège, et éventuellement à la catégorie, dont le demandeur relève à titre principal dans la circonscription électorale où il a le centre de ses activités ou de ses intérêts professionnels.

Les chefs d'entreprise armant des navires ou pratiquant la pêche maritime à pied dans la circonscription de plusieurs comités, ainsi que les salariés de ces entreprises qui exercent eux-mêmes leur activité dans la circonscription de plusieurs comités, peuvent choisir le comité où ils demandent à exercer leur droit de vote.

**Art. R912-74**

Les dispositions de l'article L. 6 du code électoral sont applicables à l'inscription sur une liste électorale en vue de l'élection des membres des conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins.

**Art. R912-75**

Les conditions pour être inscrit sur une liste électorale en vue de l'élection des membres des conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins s'apprécient au 1er juillet de l'année précédant les élections en vue du renouvellement général de ces conseils.

**Art. R912-76**

Sont électeurs dans le collège des équipages et salariés des entreprises de pêche maritime et d'élevage marin en vue de l'élection des membres des conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins :

1° Les marins en activité ayant accompli au moins trois mois d'embarquement à la pêche au cours des douze mois précédant la date mentionnée à l'article R. 912-75 ;

2° Les salariés des entreprises d'élevage marin ;

3° Les salariés des entreprises de pêche maritime à pied et des entreprises de récolte de goémons sur le rivage ayant exercé au moins six mois en cette qualité.

Aux fins du présent article, est assimilée à un embarquement à la pêche toute période de service à terre pouvant être validée pour pension en application des articles L. 5552-13 à L. 5552-18 du code des transports, à la condition que ladite période ait été précédée d'au moins un jour d'embarquement à la pêche durant les douze mois précédant la date mentionnée à l'article R. 912-75.

**Art. R912-77**

Sont électeurs dans le collège des chefs d'entreprise de pêche maritime et d'élevage marin et dans leurs catégories respectives en vue de l'élection des membres des conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins :

1° Les chefs d'entreprise de pêche maritime embarqués, armant un ou plusieurs navires actifs au sens de l'article R. 921-9 du code rural et de la pêche maritime et titulaires d'un permis d'armement à la pêche ou aux cultures marines, ayant accompli au moins un jour d'embarquement à la pêche au cours des douze mois précédant la date mentionnée à l'article R. 912-75;

2° Les chefs d'entreprise de pêche maritime non embarqués, armant un ou plusieurs navires actifs au sens de l'article R. 921-9 et titulaires d'un permis d'armement à la pêche ou aux cultures marines, n'ayant accompli aucun jour d'embarquement à la pêche au cours des douze mois précédant la date mentionnée à l'article R. 912-75 ;

3° Les chefs d'entreprise d'élevage marin ;

4° Les chefs d'entreprise de pêche maritime à pied et des entreprises de récolte de goémons sur le rivage.

Aux fins du présent article, les chefs d'entreprise sont les chefs d'une entreprise de pêche ou d'élevage marin ou de récolte de goémons sur le rivage immatriculée au registre du commerce et des sociétés ainsi que les personnes pratiquant individuellement leur activité sur des navires d'une longueur inférieure ou égale à douze mètres ou effectuant habituellement des sorties de moins de vingt-quatre heures. En outre, est assimilée à un embarquement à la pêche toute période de service à terre pouvant être validée pour pension en application des articles L. 5552-13 à L. 5552-18 du code des transports, à la condition que ladite période ait été précédée d'au moins un jour d'embarquement à la pêche durant les douze mois précédant la date mentionnée à l'article R. 912-75.

**Art. R912-78**

Avant le 15 juin de l'année précédant celle des élections des membres aux conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins, le préfet de la région prend un arrêté annonçant l'établissement des listes électorales par la commission électorale.

Cet arrêté énumère les collèges et les catégories concernés. Il mentionne les dates et heures du scrutin, la composition de la commission électorale ainsi que son siège. Il précise les conditions de dépôt des nouvelles demandes d'inscription sur les listes électorales et les demandes de rectification, et indique les voies et délais de recours contre les listes électorales.

Cet arrêté est affiché dans les services de la direction départementale des territoires et de la mer et dans les services de la direction interrégionale de la mer ou de la direction de la mer, ainsi qu'au siège des comités concernés par les élections. Un avis comportant les mentions obligatoires énoncées à l'alinéa précédent est publié dans un journal diffusé dans le ou les départements intéressés.

**Art. R912-78-1**

La liste des électeurs est révisée au 1er juillet de l'année précédant les élections des membres aux conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins par la commission électorale mentionnée à l'article R. 912-68 compte tenu de l'ensemble des informations disponibles et, notamment, des mises à jour et des demandes d'inscription et de rectification.

La commission inscrit d'office les électeurs dont la capacité électorale lui est connue, même s'ils n'ont pas demandé leur inscription, et procède aux radiations. Elle statue sur les demandes d'inscription et de rectification qui lui ont été adressées.

Elle peut exiger des intéressés toute pièce de nature à justifier de leur qualité à être inscrits sur les listes.

La commission tient un registre de toutes ses décisions, qui sont motivées et assorties de l'indication des pièces produites.

**Art. R912-78-2**

Avant le 1er juillet de l'année précédant celle des élections des membres aux conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins, la commission électorale mentionnée à l'article R. 912-68 établit les listes provisoires des électeurs.

Ces listes, signées par les membres de la commission électorale, sont aussitôt affichées, pour une durée de vingt jours, au siège de la commission, dans les services de la direction départementale des territoires et de la mer et les services de la direction interrégionale de la mer ou de la direction de la mer, ainsi qu'au siège des comités des pêches maritimes et des élevages marins.

La commission électorale transmet au ministre chargé des pêches maritimes un certificat d'affichage daté et signé.

**Art. R912-78-3**

Avant le 21 juillet de l'année précédant celle des élections des membres aux conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins, toute personne qui s'estime indûment omise peut demander son inscription sur la liste électorale ou demander la rectification des données la concernant par lettre recommandée avec demande d'avis de réception à la commission électorale mentionnée à l'article R. 912-68. Tout électeur inscrit sur une des listes peut également demander l'inscription d'une personne omise.

**Art. R912-78-4**

Avant le 20 août de l'année précédant celle des élections des membres aux conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins, la commission électorale statue à la majorité sur les demandes d'inscription, de modification ou de radiation formulées par toute personne ou tout électeur mentionné au premier alinéa de l'article R. 912-78-3. Lorsque la commission électorale refuse d'inscrire un électeur ou radie un électeur, cette décision est notifiée dans les deux jours à l'intéressé par lettre recommandée avec demande d'avis de réception.

Toute décision de refus est motivée et informe l'intéressé qu'il dispose d'un délai de deux jours à compter de la réception de sa notification pour présenter une réclamation. Toute réclamation dirigée contre une décision relative à l'inscription, à la modification ou à la radiation des listes électorales fait l'objet, préalablement à l'exercice d'un recours contentieux, d'un recours administratif devant la commission électorale régionale territorialement compétente. La réclamation est adressée au président de commission électorale régionale, par lettre recommandée avec demande d'avis de réception. La commission électorale régionale statue à la majorité sur la réclamation avant l'établissement des listes électorales définitives. En cas de non-respect de ce délai, la commission est réputée avoir rejeté la réclamation.

**Art. R912-78-5**

Au 1er septembre de l'année précédant celle des élections des membres aux conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins, la clôture de la procédure d'établissement des listes électorales est constatée par arrêté du préfet de la région.

Les listes électorales définitives, signées par les membres de la commission électorale, sont aussitôt affichées, pour une durée de vingt jours, au siège de la commission, dans les services de la direction départementale des territoires et de la mer et les services de la direction interrégionale de la mer ou de la direction de la mer, ainsi qu'au siège des comités des pêches maritimes et des élevages marins.

La commission électorale transmet au ministre chargé des pêches maritimes un certificat d'affichage daté et signé.

**Art. R912-78-6**

Si un événement, postérieur à l'établissement de la liste électorale définitive et prenant effet au plus tard vingt-sept jours avant la date du scrutin, entraîne pour une personne l'acquisition ou la perte de la qualité d'électeur, son inscription ou sa radiation est prononcée au plus tard à cette date, soit à l'initiative de la commission électorale mentionnée à l'article R. 912-68, soit à la demande de l'intéressé.

**Art. R912-79**

Dans les cinq jours qui suivent la fin de la période d'affichage mentionnée à l'article R. 912-78-5, les décisions de la commission électorale régionale prises sur les réclamations mentionnées à l'article R. 912-78-4, peuvent être contestées devant le tribunal administratif par les électeurs intéressés.

Lorsque le cinquième jour est un samedi, un dimanche ou un jour férié, ce délai expire le premier jour ouvrable suivant.

Le tribunal administratif statue dans les dix jours du recours.

L'appel devant la cour administrative d'appel doit, à peine de nullité, être déposé au greffe de la cour, dans le délai d'un mois, qui court à partir de la notification du jugement, laquelle comporte l'indication dudit délai. Il est jugé comme affaire urgente.

######## Paragraphe 3 : Conditions d'éligibilité et déclarations de candidature

**Art. R912-81**

Sont éligibles au conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins les marins en activité et les chefs d'entreprise de pêche maritime et d'élevages marins qui remplissent les conditions suivantes :

1° Etre âgé de dix-huit ans accomplis le jour de l'élection ;

2° Etre inscrit sur la liste électorale ;

3° Avoir accompli au moins six mois d'embarquement sur un navire armé à la pêche au cours des douze mois précédant la date mentionnée à l'article R. 912-75. Est assimilée à un embarquement à la pêche toute période de service à terre pouvant être validée pour pension en application des articles L. 5552-13 à L. 5552-18 du code des transports, à la condition que ladite période ait été précédée d'un embarquement à la pêche ou d'une période de service à terre assimilée.

L'éligibilité d'un candidat est limitée au collège auquel il appartient ou au titre duquel il a demandé son inscription sur la liste des candidats et, dans le cas du collège des chefs d'entreprise, à la catégorie dans laquelle le candidat exerce son droit de vote ou, à défaut, au titre de laquelle il a demandé son inscription sur la liste des candidats.

**Art. R912-82**

Les listes de candidats au conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins sont présentées par les organisations professionnelles ou syndicales représentatives, ayant pour objet social de défendre les droits et intérêts des personnes constituant le collège concerné et dont les statuts sont régis par le code du travail. La représentativité d'une organisation professionnelle ou syndicale présentant des candidats doit être appréciée au niveau du seul collège concerné.

**Art. R912-83**

Par exception aux dispositions de l'article R. 912-81, peuvent être inscrits sur les listes de candidats au conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins sans être inscrits sur la liste électorale :

1° Dans le collège des équipages et salariés des entreprises de pêche maritime et d'élevage marin, dans la limite de 30 % de chaque liste déposée :

a) Les marins ayant cotisé au moins quinze ans au régime d'assurance vieillesse des marins prévu par l'article L. 5551-1 du code des transports, et les pêcheurs à pied professionnels exerçant leur activité à titre principal et ayant cotisé au moins dix ans au régime de protection sociale des salariés des professions agricoles prévu par l'article L. 722-20 du présent code ;

b) Les secrétaires généraux et les présidents des organisations syndicales représentatives ayant pour objet social de défendre les droits et intérêts des personnes constituant ce collège et dont les statuts sont régis par le code du travail, en poste ou ayant exercé cinq ans cette activité ;

2° Dans le collège des chefs d'entreprise de pêche maritime et d'élevage marin, dans la limite de 30 % de chaque liste déposée :

a) Les marins ayant cotisé au moins quinze ans au régime d'assurance vieillesse des marins prévu par l'article L. 5551-1 du code des transports, et les pêcheurs à pied professionnels exerçant leur activité à titre principal ayant cotisé au moins dix ans au régime de protection sociale des non-salariés des professions agricoles au titre d'une activité principale de pêche maritime à pied professionnelle prévu par l'article L. 722-1 du présent code ;

b) Les mandataires sociaux des entreprises de pêche maritime et d'élevage marin ;

c) Les salariés des entreprises de pêche maritime et d'élevage marin ;

d) Les conjoints collaborateurs ;

e) Les secrétaires généraux et les présidents des organisations syndicales représentatives ayant pour objet social de défendre les droits et intérêts des personnes constituant la catégorie concernée et dont les statuts sont régis par le code du travail, en poste ou ayant exercé cinq ans cette activité.

**Art. R912-84**

Pour être inscrits sur la liste des candidats, les personnes mentionnées à l'article R. 912-83 effectuent une demande d'inscription sur la liste des candidats auprès de la commission électorale. Le demandeur précise :

1° Ses nom et prénoms ;

2° Ses date et lieu de naissance ;

3° Son adresse ;

4° Le collège, et éventuellement la catégorie, au titre duquel il demande son inscription.

Cette demande est accompagnée des pièces justificatives nécessaires à son examen.

**Art. R912-85**

Les listes de candidats au conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins sont déposées auprès de la commission électorale, à partir de la date de clôture de la liste des électeurs, quarante jours au moins avant le jour du scrutin.

Elles comportent un nombre de noms égal à celui des membres titulaires à élire dans le collège ou la catégorie concernés.

Toutefois, des listes incomplètes peuvent être présentées au niveau départemental ou interdépartemental, à condition que les organisations professionnelles ou syndicales mentionnées à l'article R. 912-82 aient déposé auprès des commissions électorales des listes, complètes ou non, au sein d'un même collège ou d'une même catégorie, dans au moins trois comités départementaux ou interdépartementaux, répartis dans au moins trois comités régionaux.

Des listes incomplètes peuvent également être présentées au niveau régional par les mêmes organisations professionnelles ou syndicales, à condition qu'elles aient déposé auprès des commissions électorales des listes complètes ou non, au sein d'un même collège ou d'une même catégorie, dans au moins trois comités régionaux.

Les listes incomplètes comportent un nombre de noms inférieur à celui des membres titulaires à élire dans le collège ou la catégorie concernés.

Les listes complètes et incomplètes comportent pour chaque membre titulaire à élire le nom de son suppléant.

Les suppléants remplissent les conditions d'éligibilité prévues à l'article R. 912-81.

Nul ne peut figurer sur plusieurs listes de candidats pour un même niveau d'élection.

**Art. R912-86**

Chaque liste de candidats au conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins fait l'objet d'une déclaration effectuée par un mandataire muni d'une procuration écrite signée de chaque candidat.

La déclaration indique la date de l'élection, le comité, le collège ou la catégorie, ainsi que le nom de l'organisation présentant la liste, à l'exclusion de toute autre mention et précise si les candidats sont inscrits sur la liste électorale.

La déclaration est accompagnée s'il y a lieu de la demande d'inscription prévue à l'article R. 912-84.

**Art. R912-87**

La commission électorale statue sur les demandes d'enregistrement des listes de candidats au plus tard cinq jours après la date limite de dépôt de ces listes.

L'enregistrement est refusé dans ce même délai à toute liste ne satisfaisant pas aux conditions fixées aux articles R. 912-81 à R. 912-86. Ce refus est immédiatement notifié au mandataire de la liste, qui dispose alors d'un délai de quarante-huit heures :

1° Soit pour saisir le tribunal administratif ;

2° Soit pour déposer une liste comportant les modifications nécessaires ; en ce cas, la commission se réunit au terme du délai de quarante-huit heures précité et prononce soit l'enregistrement, soit le refus d'enregistrement de la liste, un tel refus faisant courir un nouveau délai de quarante-huit heures aux fins de saisine éventuelle du tribunal administratif.

Lorsqu'il est saisi sur le fondement du 2°, le tribunal administratif statue dans les trois jours. Faute pour le tribunal administratif d'avoir statué dans ce délai, la liste est réputée enregistrée.

**Art. R912-88**

Le président de la commission publie l'état définitif des listes de candidats au conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins au plus tard trente jours avant la date du scrutin. Le ministre chargé des pêches maritimes et de l'aquaculture marine est informé de cette publication.

Les candidats décédés après la date limite de dépôt des listes de candidats ne sont pas remplacés sur ces listes.

######## Paragraphe 4 : Préparation et déroulement des opérations électorales

**Art. R912-89**

L'élection au conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins a lieu à la représentation proportionnelle à un seul tour, suivant la règle du plus fort reste, sans panachage, ni rature, ni vote préférentiel.

Pour chaque liste, les sièges sont attribués aux candidats dans l'ordre où ils figurent sur la liste. En cas d'égalité des restes, le ou les sièges restant à pourvoir sont attribués d'après l'âge des candidats en position d'être élus, en commençant par le plus âgé.

**Art. R912-90**

Nul ne peut être admis à voter pour l'élection au conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins s'il n'est inscrit sur une liste électorale.

**Art. R912-91**

Chaque liste de candidats au conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins fait imprimer sa profession de foi sur un feuillet de format maximal 210 x 297 millimètres, ainsi qu'un nombre de bulletins de vote égal au nombre d'électeurs dans le collège ou la catégorie soumis à l'élection.

Les bulletins ont un format maximal de 148 x 210 millimètres. Ils ne doivent pas comporter d'autres mentions que la date de l'élection, le comité, le collège ou la catégorie, le nom et le prénom de chaque candidat, le titre de la liste ainsi que le nom de l'organisation syndicale ou professionnelle qui présente la liste et le cas échéant l'emblème de l'organisation professionnelle ou syndicale nationale d'affiliation.

Les professions de foi et les bulletins de vote sont transmis par la commission électorale aux électeurs au moins vingt jours avant le jour du scrutin. En cas d'absence de liste de candidats, la commission électorale adresse à chaque électeur la liste des personnes éligibles.

**Art. R912-92**

Si, dans un collège ou une catégorie, aucune liste de candidats au conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins n'a été enregistrée par la commission électorale, celle-ci adresse à chaque électeur la liste des personnes éligibles de ce collège et, selon le cas, de cette catégorie.

Cette liste est établie dans les conditions prévues à l'article R. 912-78-1. Les électeurs sont alors admis à voter en faveur des personnes éligibles figurant sur cette liste, dans la limite du nombre de sièges de titulaires à pourvoir dans leur collège ou leur catégorie. Les personnes éligibles ayant obtenu le plus grand nombre de suffrages sont proclamées élues en qualité de titulaires à concurrence du nombre de sièges de titulaires à pourvoir, les suivants l'étant en qualité de suppléant à concurrence du même nombre.

**Art. R912-93**

Le vote pour l'élection des conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins a lieu par correspondance, ou par vote à l'urne au siège de la commission électorale le jour du scrutin.

Peuvent voter par procuration les électeurs qui participent à une campagne de pêche en mer pendant la période de vingt jours précédant le jour du scrutin. A cet effet, ils adressent une demande à la commission électorale, avant la clôture de la procédure d'établissement des listes électorales prévue à l'article R. 912-78-5, accompagnée d'une attestation sur l'honneur de leur participation à cette campagne de pêche. Dans cette demande, ils désignent un mandataire, qui doit être inscrit sur une des listes électorales pour l'élection du même conseil. Chaque mandataire ne peut disposer que d'une seule procuration.

**Art. R912-94**

Dans le cas de vote par correspondance pour l'élection des conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins, les bulletins sont adressés par voie postale dès réception du matériel de vote. Ils doivent parvenir à la commission au plus tard avant la clôture du scrutin.

Le bulletin de vote est placé sous double enveloppe. L'enveloppe extérieure porte mention, à peine de nullité, du nom, des prénoms, de la signature, de l'adresse du votant, du collège ou de la catégorie et du comité concerné. Dans le cas d'un vote par procuration, elle porte également le nom, prénom et adresse du mandataire.

L'enveloppe intérieure ne doit porter, à peine de nullité, aucune mention permettant d'identifier le votant et elle doit être close.

Dans le cas d'un vote à l'urne le jour du scrutin, l'électeur, ou son mandataire, émarge la liste électorale après avoir lui-même introduit dans l'urne l'enveloppe contenant son bulletin et justifié de son identité.

**Art. R912-95**

Le dépouillement est effectué, en séance publique, au siège de la commission électorale dès la clôture du scrutin ou au plus tard le lendemain du scrutin.

Les noms des votants par correspondance sont enregistrés sur la liste électorale par la commission électorale et les bulletins placés dans l'urne correspondant au collège et à la catégorie.

La nullité des bulletins de vote s'apprécie au regard des conditions énoncées à l'article R. 66-2 du code électoral.

Le procès-verbal des opérations, établi en double exemplaire, est signé par les membres de la commission électorale. Il est transmis immédiatement par le président de la commission électorale au préfet de région du siège du comité et au ministre chargé des pêches maritimes et de l'aquaculture marine.

Le résultat du scrutin est affiché dans les soixante-douze heures qui suivent le dépouillement du scrutin au siège de la commission électorale.

**Art. R912-96**

Chaque liste de candidats aux conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins a le droit de désigner un délégué habilité à contrôler, au siège de la commission électorale, toutes les opérations réalisées en application des articles R. 912-94 et R. 912-95. Le délégué désigné informe la commission de son intention de participer aux opérations électorales par tout moyen permettant d'établir date certaine, au plus tard la veille du scrutin.

**Art. R912-97**

Lorsqu'en raison de l'absence de liste de candidats aux conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins les électeurs sont appelés à voter pour des personnes inscrites sur la liste mentionnée à l'article R. 912-92, les opérations de vote, de dépouillement et de proclamation des résultats sont conduites conformément aux dispositions des articles R. 912-93 à R. 912-95.

######## Paragraphe 5 : Elections partielles

**Art. R912-98**

Il est procédé à une élection partielle en vue de désigner les membres d'un conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins, au titre d'un ou des deux collèges ou au titre d'une catégorie composant le collège des chefs d'entreprise de pêche maritime et d'élevage marin, dans les cas suivants :

1° En cas d'annulation des opérations électorales réalisées en vue de la désignation des représentants d'un ou des deux collèges, ou d'une catégorie composant le collège des chefs d'entreprise de pêche maritime et d'élevage marin ;

2° En cas de dissolution du conseil prononcée par le préfet, soit après que celui-ci ait constaté que le comité est dans l'impossibilité de fonctionner, soit après que le président l'ait avisé de ce que le nombre des membres siégeant au titre d'un des collèges, après épuisement des possibilités de remplacement, se trouve réduit de plus de la moitié.

Les électeurs composant le ou les collèges sont convoqués par arrêté préfectoral dans les quatre mois suivant soit la notification du jugement à l'administration, soit la date de l'arrêté de dissolution, afin de pourvoir la totalité des sièges attribués au titre du ou des collèges concernés.

Il n'est procédé à aucune élection partielle au cours des douze mois précédant le renouvellement général des conseils.

Les conditions d'éligibilité pour être candidat aux élections partielles d'un conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins sont identiques à celles qui s'imposent aux candidats lors des élections principales.

**Art. R912-99**

Lorsqu'il y a lieu de procéder à une élection partielle pour l'élection de membres d'un conseil des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins, les listes électorales du ou des collèges concernés sont révisées dans les conditions prévues au paragraphe 2 de la présente sous-section.

En ce cas, les conditions fixées pour l'inscription sur les listes électorales, et notamment les durées annuelles d'embarquement à la pêche respectivement exigées pour être électeur et éligible, sont appréciées au premier jour du mois au cours duquel a été pris l'arrêté préfectoral portant convocation des électeurs.

######## Paragraphe 6 : Contentieux

**Art. R912-100**

Dans les cinq jours de l'affichage des résultats des élections aux conseils des comités départementaux, interdépartementaux et régionaux des pêches maritimes et des élevages marins prévu à l'article R. 912-95, les opérations électorales peuvent être contestées devant le préfet du département du siège du comité dans le cas d'un comité départemental ou interdépartemental, ou le préfet de région, dans le cas d'un comité régional. Le préfet statue dans un délai de quinze jours, après consultation, s'il le juge utile, de la commission électorale. A défaut, la contestation est réputée rejetée à l'expiration de ce délai.

La décision du préfet peut être déférée au tribunal administratif qui statue dans un délai de deux mois.

L'appel devant la cour administrative d'appel doit, à peine de nullité, être déposé au greffe de la cour, dans le délai d'un mois à partir de la notification du jugement qui comporte l'indication dudit délai. Il est jugé comme affaire urgente.

Les membres élus restent en fonction jusqu'à ce qu'il ait été définitivement statué sur les réclamations.

###### Section 2 : Organisation professionnelle de la conchyliculture

####### Sous-section 1 : Le Comité national de la conchyliculture

######## Paragraphe 1 : Missions

**Art. R912-101**

Pour l'exercice des missions définies par l'article L. 912-7, le Comité national de la conchyliculture est chargé :

1° D'étudier et de proposer aux pouvoirs publics et aux organismes compétents toutes mesures d'ordre général concernant la conchyliculture ;

2° D'harmoniser :

a) Les méthodes de production et d'exploitation du domaine conchylicole, notamment en ce qui concerne la coexistence entre les différentes activités conchylicoles dans les mêmes zones de production ;

b) Les bonnes pratiques culturales, en particulier en matière de densité et de durée d'élevage ;

3° De proposer, dans le respect de la réglementation en vigueur, toute mesure technique relative à la sauvegarde des cheptels menacés, la prophylaxie des produits d'élevage et, le cas échéant, l'éradication des produits contaminés ;

4° D'harmoniser les pratiques permettant un bon fonctionnement du marché des produits de la conchyliculture, notamment en ce qui concerne la commercialisation et la traçabilité des produits conchylicoles jusqu'à la vente au détail ;

5° De procéder ou de participer à toute action de promotion ou d'amélioration de la qualité des produits de la conchyliculture et de leur image ;

6° De procéder ou de participer à toutes études, expérimentations, travaux de recherche technique ou socio-économique concernant la conchyliculture et d'en diffuser les résultats au sein de la profession ;

7° De réaliser toute action permettant d'améliorer la prévention et la gestion des risques et des aléas, notamment climatiques, sanitaires et environnementaux affectant la filière ;

8° De participer à la protection et à l'amélioration de la qualité des eaux conchylicoles ;

9° De coordonner l'action des comités régionaux de la conchyliculture et de veiller à ce que l'ensemble de la filière soit informé des questions d'intérêt général la concernant.

**Art. R912-102**

Le Comité national de la conchyliculture est consulté par le ministre chargé des pêches maritimes et de l'aquaculture marine sur toute nouvelle mesure législative ou réglementaire concernant :

1° La préservation, la gestion et le développement des ressources conchylicoles ;

2° Les conditions d'exercice de la conchyliculture, à l'exclusion des questions relatives à la réglementation du travail et à la fixation des salaires ;

3° Le fonctionnement de l'organisation interprofessionnelle de la conchyliculture.

Le comité national est tenu informé des orientations de la politique européenne relative à la conchyliculture.

**Art. R912-103**

Le Comité national de la conchyliculture crée et gère la base de données relative au registre d'immatriculation des entreprises conchylicoles et au répertoire des candidats à l'installation mentionnés à l'article L. 912-7-1.

Cette base de données comporte des informations dont la liste est précisée par arrêté du ministre des pêches maritimes et de l'aquaculture marine, et notamment celles relatives à la forme juridique de l'entreprise et à la consistance des exploitations.

Les modalités de constitution de cette base de données, de sa gestion ainsi que de la communication des données qui en sont issues sont fixées par l'acte réglementaire autorisant cette base de données, pris en application de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les comités régionaux de la conchyliculture tiennent à jour le registre d'immatriculation des entreprises conchylicoles et le répertoire des candidats à l'installation.

######## Paragraphe 2 : Composition du conseil et du bureau

**Art. R912-104**

Le conseil du Comité national de la conchyliculture comprend entre cinquante et soixante membres.

Il est composé d'un groupe " Production " et d'un groupe " Distribution et transformation ".

Le groupe " Production ", qui représente au moins 60 % des membres du conseil, est composé de représentants :

1° Des exploitants exerçant les activités conchylicoles mentionnées à l'article R. 923-9, qui représentent au moins 50 % des membres du conseil et qui incluent des représentants :

a) Des organisations de producteurs reconnues ;

b) Des professionnels du secteur coopératif ;

c) Des écloseurs ;

2° Des salariés employés à titre permanent dans les exploitations conchylicoles, désignés sur proposition de leurs organisations représentatives.

Le groupe " Distribution et transformation " est composé de représentants des entreprises de la transformation et de la distribution des produits de la conchyliculture (notamment grossistes, poissonniers-détaillants, restaurateurs, écaillers, grandes surfaces).

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine fixe le nombre et la répartition des membres du conseil du comité national entre les différentes catégories professionnelles mentionnées au présent article, en assurant une représentation équilibrée des différents secteurs de la production et de la distribution, ainsi que des différents bassins de production.

Chaque membre titulaire a un suppléant, désigné dans les mêmes conditions, chargé de les remplacer en cas d'absence ou d'empêchement.

**Art. R912-105**

Les membres du conseil du Comité national de la conchyliculture sont nommés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R912-106**

Le président du Comité national de la conchyliculture est, sur proposition du conseil, nommé parmi ses membres par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R912-107**

Le bureau du Comité national de la conchyliculture comprend, outre le président du comité, qui en assure la présidence, quinze membres désignés par le conseil en son sein.

Sa composition répond aux dispositions de l'article L. 912-8.

######## Paragraphe 3 : Fonctionnement du Comité national, du conseil et du bureau

**Art. R912-108**

Le conseil règle par ses délibérations la vie du Comité national de la conchyliculture. Il se réunit sur convocation du président du comité, qui en fixe l'ordre du jour.

Le conseil est également convoqué soit à la demande du ministre chargé des pêches maritimes et de l'aquaculture marine, soit à la demande de la majorité de ses membres. L'ordre du jour de la réunion comporte alors prioritairement les questions pour lesquelles elle a été convoquée.

Le conseil ne délibère valablement que si la moitié de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, le conseil se réunit de droit dans un délai d'au moins deux semaines après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé. Les délibérations sont alors adoptées à la majorité des membres présents.

Le ministre chargé des pêches maritimes et de l'aquaculture marine est informé de toutes les réunions, auxquelles il peut participer ou se faire représenter, et dont les projets de délibérations ainsi que les délibérations votées lui sont transmis.

**Art. R912-109**

Sur décision prise à la majorité de ses membres, le conseil peut déléguer à son bureau les pouvoirs qui relèvent de sa compétence, à l'exception des délibérations relatives au budget, aux comptes de fin d'exercice et aux cotisations professionnelles.

Lorsqu'elles sont adoptées par le bureau, les délibérations du comité ne peuvent pas être rendues obligatoires en application de l'article R. 912-111.

**Art. R912-110**

Le président du Comité national de la conchyliculture prépare les délibérations du bureau et du conseil et veille à leur exécution. Il en rend compte à ces instances.

Il assure la direction des services du comité national et le représente dans tous les actes de la vie civile et dans ses rapports avec les tiers.

Il représente le comité national en justice.

Il nomme aux emplois.

Il peut autoriser à assister avec voix consultative, aux réunions du conseil ou du bureau, toute personne dont il juge la présence utile compte tenu de l'ordre du jour.

Le conseil peut autoriser le président à déléguer sa signature dans les conditions fixées par le règlement intérieur prévu à l'article R. 912-112.

**Art. R912-111**

Les délibérations portant sur les missions attribuées au comité national en application des articles L. 912-7 et R. 912-101, adoptées à la majorité des membres du conseil, peuvent être rendues obligatoires par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

Lorsque ces délibérations sont relatives aux normes de commercialisation des produits de la conchyliculture, elles peuvent être rendues obligatoires, pour une période maximale de trois ans, par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, après avis du ministre chargé de la consommation.

Les délibérations du comité national fixant le montant annuel des cotisations professionnelles prévues à l'article L. 912-16 font l'objet d'un avis publié au Journal officiel de la République française.

**Art. R912-112**

Un règlement intérieur, approuvé par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, fixe les modalités de fonctionnement du conseil du Comité national de la conchyliculture.

Ce règlement peut prévoir la création de commissions de travail destinées à préparer les délibérations sur des questions particulières.

Ces commissions sont constituées majoritairement de membres titulaires ou suppléants du conseil.

####### Sous-section 2 : Les comités régionaux de la conchyliculture

######## Paragraphe 1 : Compétence territoriale

**Art. R912-113**

Le nombre de comités régionaux de la conchyliculture est compris entre cinq et dix. Leur ressort territorial peut couvrir plusieurs régions administratives.

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine fixe le nombre de comités régionaux. Les limites du ressort territorial de chaque comité régional, son siège et les circonscriptions électorales qui y sont rattachées ainsi que le nombre de membres du conseil sont fixés par le même arrêté.

######## Paragraphe 2 : Missions

**Art. R912-114**

Pour exercer les missions prévues à l'article L. 912-7, les comités régionaux de la conchyliculture sont, dans leur ressort territorial, chargés :

1° D'étudier, de formuler et de proposer des recommandations relatives :

a) Aux méthodes de production et d'exploitation du domaine conchylicole, notamment en ce qui concerne la coexistence et le développement des différentes activités conchylicoles dans les mêmes zones de production ;

b) Aux bonnes pratiques culturales, en particulier en matière de densité et de durée d'élevage ;

c) A une meilleure adaptation de la production aux besoins du marché ;

2° De réaliser des actions de promotion en faveur des produits conchylicoles de leur région ;

3° De créer ou de provoquer la création, de faciliter ou d'assurer la gestion d'actions collectives de nature à favoriser l'exercice de la conchyliculture, dont ceux destinés à améliorer la productivité des exploitations ou à organiser l'exploitation des bassins conchylicoles tels que le balisage, l'entretien des accès et chenaux, le dévasage et l'éradication des parasites ;

4° De proposer ou de prendre toutes mesures tendant à améliorer la formation professionnelle et l'emploi ;

5° De participer à la protection et à l'amélioration de la qualité des eaux conchylicoles ;

6° D'informer leurs membres des mesures prises par le comité national et d'en assurer l'exécution.

Les comités régionaux assurent en outre, à titre consultatif, la représentation des intérêts conchylicoles de leur ressort territorial auprès des pouvoirs publics.

**Art. R912-115**

Les comités régionaux de la conchyliculture peuvent recruter des gardes-jurés chargés de veiller au respect de l'application des réglementations en matière de gestion des ressources halieutiques, et notamment de surveiller le domaine conchylicole et les bancs naturels dont la garde est confiée aux comités régionaux.

Afin de pouvoir accomplir leurs missions le dimanche, les comités sont admis à donner le repos hebdomadaire par roulement aux gardes jurés qu'ils salarient.

######## Paragraphe 3 : Composition

**Art. R912-116**

Le conseil d'un comité régional de la conchyliculture comprend au plus soixante membres.

Il est composé :

1° En majorité, de représentants des exploitants exerçant, dans le ressort territorial du comité régional, les activités conchylicoles mentionnées à l'article R. 923-9 ;

2° D'au moins deux salariés représentant les personnels employés à titre permanent dans ces exploitations désignés sur proposition de leurs organisations représentatives.

Un arrêté du préfet de la région du siège du comité régional fixe la répartition des sièges du conseil entre les différentes catégories mentionnées, en assurant une représentation équilibrée des différents secteurs de la production.

Chaque membre titulaire a un suppléant désigné dans les mêmes conditions.

**Art. R912-117**

Un arrêté du préfet de la région dans laquelle le comité a son siège constate la désignation ou l'élection des membres du conseil d'un comité régional de la conchyliculture.

**Art. R912-118**

Le président d'un comité régional de la conchyliculture est, sur proposition du conseil, nommé parmi ses membres par arrêté du préfet de la région dans laquelle le comité a son siège.

Le conseil désigne un ou plusieurs vice-présidents.

**Art. R912-119**

Le conseil d'un comité régional de la conchyliculture règle par ses délibérations la vie du comité. Il se réunit sur convocation du président, qui en fixe l'ordre du jour.

Le conseil est également convoqué soit à la demande du préfet de la région dans laquelle le comité a son siège, soit à la demande de la majorité de ses membres. L'ordre du jour de la réunion comporte alors prioritairement les questions pour lesquelles elle a été convoquée.

Le conseil ne délibère valablement que si la moitié de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, le conseil se réunit de droit dans un délai d'au moins deux semaines après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé. Les délibérations sont alors adoptées à la majorité des membres présents.

Le préfet de la région dans laquelle le comité a son siège est informé de toutes les réunions, auxquelles il peut participer ou se faire représenter, et dont les projets de délibérations ainsi que les délibérations votées lui sont transmis.

Les délibérations du conseil du comité régional ne peuvent être contraires à celles du comité national. Si elles deviennent contraires à une délibération postérieure du comité national, elles deviennent caduques sans qu'il soit besoin d'une nouvelle délibération pour le constater.

**Art. R912-120**

Les délibérations portant sur les missions attribuées au comité régional de la conchyliculture en application des articles L. 912-7 et R. 912-114, adoptées à la majorité des membres du conseil peuvent être rendues obligatoires par arrêté du préfet de la région dans laquelle le comité a son siège.

Les délibérations des comités régionaux fixant le montant des cotisations professionnelles prévues à l'article L. 912-16 font l'objet d'un avis publié au recueil des actes administratifs de la préfecture de la région dans laquelle le comité a son siège.

**Art. R912-121**

Le président du comité régional de la conchyliculture prépare les délibérations du conseil et veille à leur exécution. Il en rend compte à cette instance.

Il assure la direction des services du comité régional et le représente dans tous les actes de la vie civile et dans ses rapports avec les tiers.

Il représente le comité régional en justice.

Il nomme aux emplois.

Il peut autoriser à assister, avec voix consultative, aux réunions du conseil toute personne dont il juge la présence utile compte tenu de l'ordre du jour.

Le conseil peut autoriser le président à déléguer sa signature dans les conditions fixées par le règlement intérieur prévu à l'article R. 912-122.

**Art. R912-122**

Les conditions de fonctionnement de chaque comité régional de la conchyliculture sont fixées par un règlement intérieur approuvé par le préfet de la région dans laquelle ce comité a son siège.

####### Sous-section 3 : Règles de fonctionnement communes au comité national et aux comités régionaux de la conchyliculture

**Art. R912-123**

La durée du mandat des membres du comité national et des comités régionaux de la conchyliculture est fixée à quatre ans.

Les membres du conseil de ces comités décédés ou démissionnaires, ainsi que ceux qui, en cours de mandat, n'occupent plus les fonctions au titre desquelles ils ont été désignés, sont remplacés par leur suppléant pour la durée du mandat restant à courir.

**Art. R912-124**

Lorsque l'adoption d'une délibération du conseil ou du bureau du comité national, ou d'un comité régional de la conchyliculture, est susceptible de compromettre les intérêts confiés à l'organisation interprofessionnelle ou ceux dont l'administration a la charge, le ministre chargé des pêches maritimes et de l'aquaculture marine ou, selon le cas, le préfet de la région où le comité a son siège peut, dans un délai de quinze jours à compter de la notification qui lui en a été faite, demander au président de l'organisme concerné, par tout moyen permettant d'établir date certaine, une nouvelle convocation de l'organe dirigeant dans un nouveau délai de quinze jours, afin de procéder au réexamen total ou partiel de cette délibération.

Dans le cas où l'organe dirigeant n'a pas délibéré dans le délai imparti, le ministre ou le préfet peut s'opposer à l'adoption de la délibération dans un nouveau délai de quinze jours.

Si, à l'issue du réexamen, le ministre ou le préfet estime que la nouvelle délibération ne lève pas les objections qu'il a formulées, il peut s'y opposer dans un nouveau délai de quinze jours.

**Art. R912-125**

Lorsque l'exécution d'une délibération du conseil ou du bureau du comité national, ou d'un comité régional de la conchyliculture, est devenue susceptible de compromettre les intérêts confiés à l'organisation interprofessionnelle ou ceux dont l'administration a la charge, le ministre chargé des pêches maritimes et de l'aquaculture marine ou, selon le cas, le préfet de la région où le comité a son siège peut en suspendre l'exécution.

Il avise alors de sa décision le président de l'organisme concerné, par tout moyen permettant d'établir date certaine, et lui demande de procéder à un nouvel examen de la décision contestée.

Il engage ensuite, s'il l'estime nécessaire, la procédure prévue à l'article R. 912-124.

**Art. R912-126**

Les ressources du comité national et des comités régionaux de la conchyliculture comprennent notamment :

1° Les cotisations professionnelles prévues à l'article L. 912-16 ;

2° Les contributions consenties par les professionnels ;

3° Les rémunérations pour services rendus ;

4° Les revenus des biens et valeurs leur appartenant ;

5° Les subventions ;

6° Les dons et legs.

Le montant des cotisations professionnelles mentionnées au 1° est fixé par délibération du comité national et de chaque comité régional, publiée conformément aux articles R. 912-111 et R. 912-120. La délibération énonce les critères objectifs ayant servi à établir les taux de cette cotisation.

**Art. R912-127**

Le règlement comptable et financier du comité national et des comités régionaux de la conchyliculture est défini par arrêté conjoint du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé du budget.

Les documents budgétaires prévisionnels de ces comités sont approuvés par l'autorité administrative ayant procédé à la nomination de leurs membres. Cette approbation vaut autorisation d'exécution.

Les comptes financiers de ces comités sont approuvés par l'autorité administrative ayant procédé à la nomination de leurs membres, après certification par un commissaire aux comptes et approbation par le conseil.

**Art. R912-128**

Les fonctions de membre des conseils du comité national et des comités régionaux de la conchyliculture sont gratuites.

Conformément à l'article L. 912-16-1, ces conseils fixent, par délibération adoptée à la majorité, le montant et les modalités de versement des indemnités forfaitaires qui peuvent être allouées à leurs membres.

Les frais de déplacement des membres de ces comités et des commissions créées par eux sont remboursés par ces organismes aux conditions et selon les modalités de règlement des frais occasionnés par les déplacements des personnels civils de l'Etat.

**Art. R912-129**

Les membres du conseil ou du bureau du comité national et des comités régionaux de la conchyliculture peuvent, avec l'accord du président, participer aux débats par des moyens de téléconférence, de visioconférence ou de communication électronique permettant leur identification et leur participation effective à une délibération collégiale. Ce moyen ne peut pas être utilisé lorsque le vote est secret. Leur participation est prise en compte pour le calcul du quorum.

####### Sous-section 4 : Modalités d'organisation et de tenue des élections aux comités régionaux de la conchyliculture

######## Paragraphe 1 : Dispositions générales

**Art. R912-130**

Les membres du conseil d'un comité régional de la conchyliculture représentant les exploitants des diverses activités conchylicoles sont nommés par le préfet de la région dans laquelle le comité a son siège, sur proposition de leurs organisations représentatives.

Le ministre chargé des pêches maritimes et de l'aquaculture marine fixe par arrêté la date à laquelle les propositions conjointes des organisations doivent parvenir au préfet de région. Cet arrêté est publié au Journal officiel de la République française au plus tard quinze jours avant la date ainsi fixée.

Si, à cette date, les organisations ont formulé leurs propositions conjointes, le préfet en prend acte et procède aux nominations.

Si, à cette date, les organisations ne sont pas parvenues à formuler leurs propositions conjointes, le préfet de région constate le défaut d'accord, en informe le ministre chargé des pêches maritimes et de l'aquaculture marine qui arrête la date des élections, commune à tous les comités régionaux pour lesquels elles doivent être organisées.

**Art. R912-131**

Les conditions d'éligibilité au conseil d'un comité régional de la conchyliculture mentionnées à l'article R. 912-137 sont également exigées pour la nomination dans les conditions prévues au troisième alinéa de l'article R. 912-130.

Nul ne peut être élu ou nommé que dans un seul comité régional.

**Art. R912-132**

Le préfet de région est chargé de l'organisation générale des élections au comité régional de la conchyliculture.

Il fixe par arrêté les heures d'ouverture et de fermeture du scrutin, le nombre de bureaux de vote ainsi que les conditions dans lesquelles le vote peut intervenir par correspondance.

**Art. R912-133**

Les comités régionaux de la conchyliculture assument l'ensemble des charges afférentes aux opérations électorales prévues par la présente section.

######## Paragraphe 2 : Listes électorales

**Art. R912-134**

Sont électeurs en vue de désigner les membres du conseil d'un comité régional de la conchyliculture les exploitants, concessionnaires dans le ressort territorial de ce comité, qui exercent leur activité depuis un an au moins et dont l'établissement a une dimension au moins égale à celle de première installation prévue par l'article D. 923-7. Ces exploitants sont en règle au regard du paiement des cotisations professionnelles prévues à l'article L. 912-16. Ces conditions s'apprécient à la date de clôture des listes électorales.

Les dispositions des articles L. 5 et L. 6 du code électoral sont applicables à l'inscription sur une liste électorale en vue de l'élection des membres du conseil d'un comité régional.

Le demandeur est inscrit sur une liste qui correspond à la catégorie dont il relève, dans la circonscription électorale où il a le centre de ses activités ou de ses intérêts professionnels.

**Art. R912-135**

La liste nominative des électeurs pour l'élection d'un comité régional de la conchyliculture est établie par les directeurs départementaux des territoires et de la mer et arrêtée par le préfet de région, au moins deux mois avant la date du scrutin.

Elle est aussitôt affichée, pour une durée de dix jours, dans les locaux des services de la direction départementale des territoires et de la mer, du siège du comité régional et dans les mairies des centres conchylicoles intéressés.

**Art. R912-136**

Dans les cinq jours qui suivent la fin de la période d'affichage, la liste électorale pour l'élection d'un comité régional de la conchyliculture peut être contestée devant le tribunal administratif par les électeurs intéressés.

Le tribunal administratif statue dans les dix jours du recours.

L'appel devant la cour administrative d'appel doit, à peine de nullité, être déposé au greffe de la cour, dans le délai d'un mois, qui court à partir de la notification du jugement, laquelle comporte l'indication dudit délai. Il est jugé comme affaire urgente.

######## Paragraphe 3 : Conditions d'éligibilité et déclarations de candidature

**Art. R912-137**

Sont éligibles en qualité de membres du conseil d'un comité régional de la conchyliculture les exploitants qui exercent leur activité dans la circonscription depuis au moins trois ans et dont l'établissement a une dimension au moins égale à la dimension minimale de référence prévue à l'article D. 923-7 pour le ressort du comité régional concerné, et qui sont en règle au regard du paiement des cotisations professionnelles instituées par l'article L. 912-16.

**Art. R912-138**

Les représentants des exploitants des diverses activités conchylicoles au conseil d'un comité régional de la conchyliculture sont élus au scrutin majoritaire à un tour.

Le vote a lieu à bulletin secret.

Nul ne peut être admis à voter s'il n'est inscrit sur une liste électorale.

Chaque électeur vote uniquement pour la désignation des représentants de sa catégorie.

**Art. R912-139**

Les déclarations de candidature au conseil d'un comité régional de la conchyliculture sont adressées auprès des services de la direction départementale des territoires et de la mer au moins un mois avant la date du scrutin.

La liste nominative des candidats titulaires et suppléants est arrêtée par le préfet de région au moins vingt et un jours avant la date du scrutin et aussitôt affichée dans les locaux des services de la direction départementale des territoires et de la mer, au siège du comité régional et dans les mairies des centres conchylicoles intéressés.

######## Paragraphe 4 : Déroulement des opérations électorales

**Art. R912-140**

Les électeurs composent un bulletin de vote comprenant un nombre de noms de candidats au plus égal au nombre de sièges à pourvoir au conseil d'un comité régional de la conchyliculture. Sont déclarés élus les candidats titulaires, ainsi que leurs suppléants respectifs, ayant recueilli le plus grand nombre de suffrages.

En cas d'égalité des suffrages pour le ou les sièges restant à pourvoir, l'attribution est effectuée d'après l'âge des candidats en position d'être élus en commençant par le plus âgé.

**Art. R912-141**

Les bureaux de vote chargés du dépouillement de l'élection du conseil d'un comité régional de la conchyliculture sont composés d'un représentant de l'administration désigné par le préfet, président, et de deux exploitants, remplissant les conditions requises pour être éligibles.

En cas d'absence d'un exploitant désigné pour composer le bureau de vote, le préfet désigne d'office un agent de ses services pour le remplacer. Mention en est portée au procès-verbal.

En cas de contestation, le bureau de vote décide de la validité des bulletins.

**Art. R912-142**

Le dépouillement de l'élection du conseil d'un comité régional de la conchyliculture a lieu immédiatement après la clôture du scrutin, en séance publique.

Le procès-verbal des opérations est signé par les membres du bureau de vote. Il est transmis immédiatement par le président au préfet du département dans le ressort duquel est située la circonscription électorale concernée.

Le résultat du scrutin est affiché dans les trois jours qui suivent le dépouillement au siège de la circonscription électorale, au siège du comité régional, dans les locaux des services de la direction départementale des territoires et de la mer et dans les mairies des centres conchylicoles intéressés.

**Art. R912-143**

Dans les cinq jours de l'affichage des résultats prévu à l'article R. 912-142, les opérations réalisées en vue de l'élection du conseil d'un comité régional de la conchyliculture peuvent être contestées devant le préfet de département dans le ressort duquel est située la circonscription électorale.

Le préfet statue dans un délai de quinze jours. A défaut, la contestation est réputée rejetée à l'expiration de ce délai.

La décision du préfet peut être déférée au tribunal administratif qui statue dans un délai de deux mois.

L'appel devant la cour administrative d'appel doit, à peine de nullité, être déposé au greffe de la cour, dans le délai d'un mois à partir de la notification du jugement qui comporte l'indication dudit délai. Il est jugé comme affaire urgente.

###### Section 3 : Organisations de producteurs

####### Sous-section 1 : Reconnaissance et contrôle

**Art. D912-144**

Toute organisation de producteurs ou association d'organisations de producteurs constituée dans le secteur des pêches maritimes et de l'aquaculture marine qui souhaite être reconnue en application de la réglementation européenne portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture adresse sa demande de reconnaissance à l'autorité administrative désignée à l'article R. * 911-3 dont relève le siège social de l'organisation ou de l'association.

Cette autorité transmet la demande de reconnaissance au ministre chargé des pêches maritimes et de l'aquaculture marine, en l'accompagnant d'une proposition motivée.

**Art. D912-145**

La demande de reconnaissance en tant qu'organisation de producteurs ou association d'organisations de producteurs comprend les informations prévues par la réglementation européenne portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture, et inclut notamment :

1° L'acte constitutif de l'organisation ou de l'association ;

2° La liste de ses adhérents ;

3° La zone d'activité exprimée en code NUTS (région, département) où l'organisation de producteurs ou l'association d'organisations de producteurs exerce ses compétences ;

4° Le poids relatif de l'organisation de producteurs ou de l'association d'organisations de producteurs sur cette zone, en quantités et en valeur de produits vendus ainsi qu'en nombre de membres ;

5° Ses domaines de compétence ;

6° La liste des principales espèces pêchées ou produites par ses adhérents au cours de l'année précédant la demande, et représentant au moins 5 % de sa production totale en quantité ou en valeur ;

7° Les quotas que l'organisation de producteurs ou l'association d'organisations de producteurs sera susceptible de gérer dans le secteur des pêches maritimes ;

8° Le projet de plan de production et de commercialisation que l'organisation ou l'association entend mettre en œuvre.

Lorsqu'une organisation de producteurs ou une association d'organisations de producteurs souhaite être reconnue pour des activités de pêche et des activités d'aquaculture, les informations nécessaires à l'instruction de sa demande sont présentées pour chacun des domaines de compétence concernés par la demande.

**Art. D912-146**

Une organisation de producteurs ou une association d'organisations de producteurs exerce une activité économique suffisante au sens de la réglementation européenne portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture lorsqu'une des conditions suivantes est remplie :

1° Le nombre de navires exploités par les adhérents est au moins de 20 % du nombre total de navires habituellement présents sur sa zone d'activité ;

2° La production de l'organisation de producteurs ou de l'association d'organisations de producteurs représente 15 % au moins de la production totale dans sa zone d'activité, exprimée en tonnage ;

3° La production de l'organisation de producteurs ou de l'association d'organisations de producteurs représente 30 % au moins de la production dans un port ou un marché, qui est situé dans sa zone d'activité et qui totalise au moins l'équivalent, toutes espèces confondues, de mille tonnes d'apport annuel de produits entiers.

Lorsqu'une organisation de producteurs ou une association de producteurs regroupe des producteurs dont au moins 30 % exercent habituellement leur activité dans une ou plusieurs zones différentes de celles où les navires exploités par ses membres ont leurs ports d'attache, l'activité économique est considérée comme suffisante si la production de l'organisation de producteurs ou de l'association d'organisations de producteurs représente au moins 4 % de la production nationale exprimée en tonnage.

Lorsque la reconnaissance est demandée pour des productions d'élevage, l'activité économique est considérée comme suffisante si l'organisation de producteurs ou l'association d'organisations de producteurs écoule au moins 25 % de la production totale de sa zone exprimée en tonnage.

Lorsqu'une organisation de producteurs ou une association d'organisations de producteurs souhaite être reconnue pour des activités de pêche et des activités d'aquaculture, le critère d'activité économique est vérifié pour chacun des domaines de compétence concernés.

**Art. D912-147**

La reconnaissance des organisations de producteurs est prononcée par un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, publié au Journal officiel de la République française.

**Art. D912-148**

A une fréquence bisannuelle et au plus tard le 1er juillet, les organisations de producteurs et leurs associations reconnues communiquent à l'autorité administrative désignée à l'article R. * 911-3 et dont relève leur siège social les informations requises en application des articles D. 912-145 et D. 912-146 lorsqu'elles ont fait l'objet d'une modification ou d'une mise à jour. Ces informations permettent de contrôler le respect des conditions de la reconnaissance.

Avant le 30 septembre, l'autorité administrative propose au ministre chargé des pêches maritimes et de l'aquaculture marine le maintien ou le retrait de la reconnaissance de l'organisation de producteurs ou de l'association d'organisations de producteurs.

En année intermédiaire au contrôle, et au plus tard le 1er juillet, les organisations de producteurs et les associations d'organisations de producteurs communiquent à l'autorité administrative les procès-verbaux des réunions de leurs conseils d'administration et assemblées générales tenus au cours de l'année précédant l'année intermédiaire ainsi que les statuts et le règlement intérieur si ceux-ci ont évolué.

**Art. D912-149**

Dans le cas où une organisation de producteurs ou une association d'organisation de producteurs reconnue ne satisfait plus aux conditions de reconnaissance prévues par la réglementation européenne portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture, sa reconnaissance peut être retirée par un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

Le ministre chargé des pêches maritimes et de l'aquaculture marine informe préalablement, par lettre recommandée avec avis de réception, l'organisation de producteurs ou l'association d'organisations de producteurs concernée des motifs pour lesquels il envisage le retrait de sa reconnaissance et l'invite à présenter ses observations dans un délai de deux mois.

####### Sous-section 2 : Extension de certaines règles des organisations de producteurs

**Art. R912-150**

La demande d'extension de règles est adressée par l'organisation de producteurs ou l'association d'organisation de producteurs, dans les conditions prévues par la réglementation européenne portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture, à l'autorité administrative désignée à l'article R. * 911-3 dont relève le siège social de l'organisation ou de l'association. Cette autorité procède à l'instruction des demandes et transmet au ministre chargé des pêches maritimes et de l'aquaculture marine celles qui remplissent les conditions mises à l'extension par la réglementation européenne, aux fins de notification à la Commission européenne.

Lorsque l'extension des règles envisagée concerne une zone et des produits couverts par plusieurs organisations de producteurs ou associations d'organisations de producteurs, la demande est adressée conjointement par ces organisations de producteurs ou associations d'organisations de producteurs. Pour l'appréciation de leur représentativité, ces organisations sont regardées comme constituant une seule organisation.

**Art. R912-151**

Après autorisation de la Commission européenne, la décision d'extension est prise par arrêté de l'autorité administrative désignée à l'article R. * 911-3 dont relève le siège social de l'organisation de producteurs ou de l'association d'organisations de producteurs.

Lorsque l'extension des règles envisagée concerne une zone et des produits couverts par plusieurs organisations de producteurs ou associations d'organisations de producteurs, la décision d'extension est prise par arrêté de l'autorité administrative désignée à l'article R. * 911-3 dont relève le siège social de l'organisation ou de l'association la plus représentative en terme d'adhérents.

Par dérogation à l'article R. * 911-3, lorsque la zone d'activité de l'organisation de producteurs ou de l'association d'organisations de producteurs s'étend sur plusieurs régions, la décision d'extension est prise, après consultation des autres autorités administratives désignées à cet article compétentes pour ces régions, par arrêté de l'autorité administrative désignée à l'article R. * 911-3 dont relève le siège social de l'organisation de producteurs ou de l'association d'organisations de producteurs.

L'arrêté d'extension définit les produits concernés, les règles qui sont effectivement étendues, la ou les régions dans lesquelles elles sont applicables ainsi que la durée de l'extension.

##### Chapitre III : Système d'information

**Art. R913-1**

Lorsque ces règles ne résultent pas d'un règlement européen, le ministre chargé des pêches maritimes et de l'aquaculture marine fixe les règles relatives à la forme, au contenu, à la transmission et à la périodicité des obligations déclaratives prévues par l'article L. 932-2 applicables aux navires de pêche battant pavillon français.

Afin d'assurer le respect des possibilités de pêche, il peut imposer la tenue d'un journal de bord qui comporte le détail des espèces détenues à bord, les lieux et les périodes de capture ainsi que le mode de pêche utilisé.

Il fixe également les règles relatives à la périodicité, à la forme, au contenu et à la transmission des déclarations des quantités et des valeurs des produits de la pêche maritime mis sur le marché, par espèce, taille, qualité et mode de présentation, applicables aux pêcheurs, producteurs, premiers acheteurs, transporteurs, importateurs et exportateurs, à leurs organisations reconnues et aux organismes gestionnaires de halles à marée, en ce qui concerne leurs activités respectives, ainsi que les obligations de transmission auxquelles sont soumis les organismes qui détiennent des informations statistiques pour le compte des producteurs.

##### Chapitre IV : Instances consultatives et participation du public

###### Section 1 : Commission régionale de gestion de la flotte de pêche

**Art. D914-1**

La commission régionale de gestion de la flotte de pêche concourt, dans chaque région disposant d'une façade maritime, à la mise en oeuvre de la politique publique de la pêche et de l'aquaculture marine et à l'orientation des choix d'équipement dans ces secteurs conformément aux objectifs de la politique commune de la pêche.

Ses modalités de fonctionnement sont régies par les articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration.

La commission est consultée par voie écrite ou électronique dans tous les cas et selon les modalités prévues par son règlement intérieur.

Son avis est réputé rendu quinze jours francs après réception du dossier complet soumis à son examen.

Elle est consultée :

1° Sur la délivrance, par le préfet de région du lieu d'immatriculation du navire, des permis de mise en exploitation des navires de 25 mètres ou moins de longueur hors tout destinés à être armés à la pêche professionnelle, dans les conditions prévues à l'article R. 921-10 ;

2° Concernant les régimes d'autorisation de pêche mentionnées à l'article R. 921-21, pour tous les navires immatriculés dans les quartiers relevant de son ressort territorial :

a) Sur les demandes de transfert d'éligibilité prévues par les articles R. 921-31 et R. 921-32 ; elle peut également être consultée sur les demandes initiales ou de renouvellement mentionnées aux articles R. 921-21 et R. 921-26 ;

b) Sur les demandes de réservation de capacités des navires qui ne sont pas destinés à être exploités au sein d'une organisation de producteurs mais dont l'activité projetée est soumise à la délivrance d'une autorisation de pêche prévue à l'article R. 921-21 ou à un régime de quotas de captures ou d'effort de pêche.

**Art. D914-2**

La commission régionale de gestion de la flotte de pêche est présidée par le préfet de région et comprend au maximum vingt membres dont :

1° Un à trois représentants du directeur interrégional de la mer ;

2° Un représentant du conseil régional du ressort de la commission ;

3° Un ou des représentants, en nombre égal, du comité régional des pêches maritimes et des élevages marins du ressort de la commission et des organisations de producteurs.

Les membres de la commission régionale de gestion de la flotte de pêche sont désignés pour une durée de quatre ans. Leur mandat est renouvelable.

**Art. D914-2-1**

La commission régionale de gestion de la flotte de pêche adopte son règlement intérieur.

Elle se réunit au moins une fois par an.

Son secrétariat est assuré par les services de la direction interrégionale de la mer du ressort de la commission.

###### Section 2 : Commission des cultures marines

**Art. D914-3**

Dans chaque circonscription définie par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, il est institué une commission des cultures marines, qui est consultée :

1° Sur tout projet d'extension ou de diminution du domaine public maritime affecté aux cultures marines ;

2° Sur les projets d'aménagement ou de réaménagement de zones de cultures marines situées dans la circonscription ;

3° Sur le projet de schéma des structures des exploitations de cultures marines ;

4° Sur les projets de décisions relatifs aux autorisations d'exploitation de cultures marines, de prises d'eau et d'exploitation de viviers flottants.

**Art. D914-4**

Sont membres de la commission des cultures marines, outre le préfet du département siège de la commission, ou son représentant, qui la préside :

1° Sept autres représentants des services de l'Etat :

a) Le directeur départemental des territoires et de la mer ;

b) Le responsable du service chargé des affaires maritimes à la direction départementale des territoires et de la mer ;

c) Le directeur départemental des finances publiques ;

d) Le directeur de l'agence régionale de santé ;

e) Le responsable du service chargé de la protection des consommateurs à la direction départementale chargée de la protection des populations ;

f) Le responsable du service chargé des questions de santé animale et d'alimentation à la direction départementale chargée de la protection des populations ;

g) Le directeur régional de l'environnement, de l'aménagement et du logement ;

2° Deux conseillers départementaux ou, en Corse, deux conseillers à l'Assemblée de Corse désignés par celle-ci ;

3° Neuf représentants professionnels :

a) Le président du comité régional de la conchyliculture ;

b) Huit chefs d'exploitation de cultures marines dont, lorsqu'il en existe, au moins un âgé de moins de 35 ans à la date de sa nomination. En fonction de l'ordre du jour, la délégation professionnelle comprend soit des représentants de la conchyliculture, soit des représentants des cultures marines autres que la conchyliculture, soit des représentants de ces deux activités.

**Art. D914-5**

Participent avec voix consultative aux réunions de la commission des cultures marines :

1° Le préfet maritime ou son représentant ;

2° Un représentant de l'Institut français de recherche pour l'exploitation de la mer (IFREMER) ;

3° Le président du comité régional des pêches maritimes et des élevages marins ou son représentant ;

4° Un représentant des associations environnementales agréées dans les conditions définies à l'article L. 141-1 du code de l'environnement ;

5° Un représentant des organismes à caractère professionnel dans le secteur des activités nautiques ;

6° Un représentant de chacune des aires marines protégées situées pour tout ou partie dans le ressort géographique de la commission, exception faite de celles mentionnées au 3° du III de l'article L. 334-1 du code de l'environnement.

Des personnalités qualifiées, notamment des organismes de crédit spécialisés, et établissements ou centres de formation initiale ou continue peuvent être associées en tant que de besoin, sur invitation du président, à titre consultatif, aux travaux de la commission.

**Art. D914-6**

Lorsque la circonscription d'une commission des cultures marines comprend plus d'un département :

1° Les représentants des services de l'Etat mentionnés à l'article D. 914-4 sont soit ceux du département siège de la commission, soit ceux du département concerné par les dossiers à l'ordre du jour ;

2° Les deux conseillers départementaux mentionnés au 2° du même article sont désignés par chaque conseil départemental et siègent lorsque les dossiers examinés concernent leur département ;

3° Le représentant des associations environnementales agréées mentionné au 4° de l'article D. 914-5 est désigné parmi les associations à compétence pluridépartementale ou régionale.

**Art. D914-7**

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine précise les conditions de désignation, sur proposition des comités régionaux concernés, des représentants professionnels à la commission des cultures marines et de leurs suppléants, dans chacune des trois formations.

**Art. R914-8**

Les articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration sont applicables au fonctionnement de la commission des cultures marines, sous réserve des dispositions suivantes :

1° La durée du mandat des membres professionnels est fixée à quatre ans ;

2° Le quorum n'est considéré comme atteint que si huit membres au moins, dont au minimum quatre représentants professionnels, sont présents.

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine précise les modalités d'examen des dossiers par la commission.

**Art. D914-9**

S'il le demande, le pétitionnaire dont le dossier de demande d'autorisation est soumis à l'avis de la commission des cultures marines est entendu préalablement à la délibération.

**Art. D914-10**

L'avis de l'Institut français de recherche pour l'exploitation de la mer est communiqué à la commission des cultures marines avant que celle-ci rende son avis.

**Art. D914-11**

La commission des cultures marines se réunit en formation restreinte pour :

1° Proposer chaque année une évaluation globale des concessions existantes, en fonction :

a) Des transactions effectuées les deux années précédentes dans chacun des secteurs géographiques déterminés en application de l'article D. 923-7 et pour chacune des activités existantes du secteur ;

b) De la valeur moyenne des indemnités de transfert versées ;

c) De la valeur de rendement en tenant compte des principaux systèmes de production qui sont mis en œuvre et des caractéristiques du milieu ;

2° Etablir un répertoire des valeurs des indemnités de transfert.

Elle peut consulter à cet effet le comité régional de la conchyliculture.

Les informations figurant au répertoire des valeurs des indemnités de transfert sont destinées à servir de référence pour l'estimation de l'indemnité prévue à l'article R. 923-34 et à l'article R. 923-44.

A défaut de références suffisantes pour une espèce ou pour un secteur donné, une valeur moyenne est proposée par la commission des cultures marines après consultation du comité régional de la conchyliculture concerné.

**Art. D914-12**

Lorsqu'elle se réunit en formation restreinte, la commission des cultures marines comprend exclusivement son président, les sept autres représentants de l'Etat, le président du comité régional de la conchyliculture et sept chefs d'entreprise désignés par la commission parmi les membres titulaires ou suppléants de la délégation professionnelle.

#### Titre II : Conservation et gestion des ressources halieutiques

##### Chapitre Ier : Dispositions générales

###### Section 1 : Dispositions communes aux autorisations des activités de pêche maritime

####### Sous-section 1 : Définitions et champ d'application

**Art. D921-1**

Pour l'application du présent livre, on entend par :

1° " Navire de pêche professionnelle " : tout navire, autre que ceux exclusivement affectés à des exploitations d'aquaculture marine, à la formation ou à la recherche scientifique, équipé en vue de l'exploitation commerciale de ressources aquatiques vivantes ;

2° " Permis de mise en exploitation (PME) " : autorisation administrative préalable à l'entrée en flotte ou à l'augmentation des caractéristiques maximales physiques d'un navire de pêche professionnelle en mer, à savoir la puissance (en kilowatts), le tonnage (en GT ou UMS) ou le tonnage sécurité (en GTS ou UMSS) ;

3° " Licence de pêche européenne " : licence qui confère à son détenteur, pour un navire donné, le droit, dans les limites fixées par les réglementations nationale et européenne, d'utiliser une certaine capacité de pêche pour l'exploitation commerciale de ressources aquatiques vivantes ;

4° " Autorisation de pêche " : autorisation délivrée conformément à la réglementation internationale, européenne, nationale ou professionnelle en vigueur, qui confère à son détenteur, pour un navire donné, le droit d'accéder à une ou plusieurs pêcheries ;

5° " Producteur " ou " armateur " : personne physique ou morale qui exploite un navire de pêche professionnelle ;

6° " Pêcherie ", sauf aux articles R. 922-42 et D. 922-19 : activité de pêche caractérisée par une ou des zones maritimes, par l'utilisation d'un ou d'engins de pêche, par la capture d'une ou d'espèces déterminées, par l'affectation d'un ou de quotas de captures ou d'effort de pêche, par la fixation d'une ou de périodes de pêche ou par une combinaison de ces critères ;

7° " Navire de pêche en organisation de producteurs " : tout navire de pêche battant pavillon français, immatriculé dans l'Union européenne, déclaré actif au fichier de la flotte de pêche européenne et adhérent, par l'intermédiaire de l'acte d'adhésion d'un producteur, d'une organisation de producteurs reconnue au sens de la réglementation européenne ;

8° " Navire de pêche hors organisation de producteurs " : tout navire de pêche battant pavillon français et immatriculé dans l'Union européenne, déclaré actif au fichier de la flotte de pêche européenne et non adhérent d'une organisation de producteurs reconnue au sens de la réglementation européenne ;

9° " Groupement de navires de pêche " : ensemble constitué d'au moins deux navires de pêche défini à l'article D. 921-2 ;

10° " Effort de pêche " : pour un navire, le produit de sa capacité et de son activité, pour un groupe de navires, la somme de l'effort de pêche de l'ensemble des navires du groupe ;

11° " Capacité de pêche " : la jauge d'un navire exprimée en tonnage brut (GT) et sa puissance exprimée en kilowatts (kW) ;

12° " Quota de captures " : la quantité maximale de captures pouvant être réalisées sur un stock donné et pouvant être débarquées, accessible aux navires battant pavillon français et immatriculés dans l'Union européenne ; cette quantité peut être fixée par le Conseil de l'Union européenne (quota de captures européen attribué à la France) ou par les autorités françaises (quota de captures établi par la France) ; un quota de captures est une masse mesurée en tonnes ou en kilogrammes de poids vif ;

13° " Quota d'effort de pêche " : la durée maximale d'activité de pêche ou d'absence du port en vue de capturer une quantité d'un ou de stocks donnés, ou le produit de cette durée par la capacité de pêche, exprimée en unité de puissance (le kilowatt) ou en tonnage (GT ou UMS), accessible aux navires battant pavillon français et immatriculés dans l'Union européenne ; cette durée ou ce produit peuvent être fixés par le Conseil de l'Union européenne (quota d'effort de pêche européen attribué à la France) ou par les autorités françaises (quota d'effort de pêche établi par la France) ; un quota d'effort de pêche est exprimé soit en jours, soit en kW-jours, soit en kW-heures, soit en GT-jours ;

14° " Antériorité " : une référence historique se rapportant à l'activité de pêche maritime ou procédant d'échanges réalisés par une organisation de producteurs à une date donnée. Elle est établie à partir des données déclarées par les capitaines des navires de pêche conformément aux réglementations européennes et nationales, en application de l'article D. 921-5. Elle constitue une base de calcul permettant de procéder à la répartition des quotas et non un droit permettant de revendiquer ces quotas ;

15° " Stock " : l'unité de gestion des ressources halieutiques, correspondant à une espèce ou à un groupe d'espèces marines vivant dans une zone maritime géographique donnée ;

16° " Segment de flotte " : un ensemble de navires en activité dans une zone maritime déterminée, correspondant au plus à une façade maritime, utilisant un engin ou un groupe d'engins de pêche particuliers.

**Art. D921-2**

Un groupement de navires, au sens du présent code, peut être reconnu dès lors qu'il respecte l'ensemble des critères suivants :

1° Regrouper au moins deux navires de pêche de deux producteurs différents non adhérents à une organisation de producteurs depuis au moins trois ans, battant pavillon français, immatriculés dans l'Union européenne et déclarés actifs au fichier de la flotte de pêche européenne ;

2° Disposer de statuts et d'un règlement intérieur qui :

a) Précisent la zone géographique où il exerce sa compétence ;

b) Enoncent le ou les sous-quotas gérés par le groupement de navires ;

c) Précisent les modalités d'adoption au sein du conseil d'administration des règles de gestion des sous-quotas dont le groupement de navires assure la gestion ;

d) Déterminent les règles d'adhésion, de démission et d'exclusion des navires adhérant au groupement de navires ;

e) Précisent les modalités de sanctions vis-à-vis des adhérents pour non-respect des règles de gestion applicables ;

3° Tenir la liste à jour de ses dirigeants et de ses adhérents à disposition de l'administration ;

4° Disposer des moyens matériels et humains nécessaires au suivi et à la gestion des sous-quotas concernés ;

5° Représenter une part significative de quota au sein du ou des quotas alloués à la France.

Les éléments à fournir à l'appui de la demande de reconnaissance sont fixés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

La reconnaissance d'un groupement de navires est prononcée pour une durée maximale de trois ans par un arrêté de ce ministre, publié au Journal officiel de la République française.

**Art. D921-3**

Chaque groupement de navires reconnu communique chaque année, avant le 1er février, au ministre chargé des pêches maritimes et de l'aquaculture marine :

1° Les modifications éventuellement apportées à ses statuts et celles affectant l'un des éléments fournis lors de la demande de reconnaissance ;

2° La production débarquée par ses adhérents au cours de l'année écoulée ;

3° Un rapport d'activité.

Si les conditions qui ont conduit à la reconnaissance du groupement de navires cessent d'être réunies, le ministre demande au groupement de lui fournir dans un délai de deux mois les raisons qui justifient cette nouvelle situation. A défaut de réponse ou de justification dans le délai imparti, le reconnaissance est retirée par arrêté de ce ministre, publié au Journal officiel de la République française.

####### Sous-section 2 : Lien économique réel avec le territoire national

**Art. R921-4**

Un navire battant pavillon français a un lien économique réel avec le territoire français et est dirigé et contrôlé à partir d'un établissement stable situé sur le territoire national, au sens de l'article L. 921-3 lorsque les conditions suivantes sont réunies :

1° La personne identifiée en tant qu'armateur sur le certificat de francisation et le permis d'armement du navire, ou son représentant, a sur le territoire national un établissement comportant les infrastructures ainsi que les moyens matériels et humains nécessaires à la gestion et à l'exploitation du navire ;

2° L'établissement de l'armateur sur le territoire français a pour objet l'exercice sur ce territoire d'une activité économique effective.

###### Section 2 : Gestion de la flotte de pêche et accès aux ressources

####### Sous-section 1 : Adaptation des capacités de pêche aux possibilités de pêche

**Art. R921-7**

Le programme d'adaptation des capacités de capture de la flotte de pêche professionnelle maritime aux ressources halieutiques disponibles, mentionné à l'article L. 921-6, est établi annuellement, pour chaque segment de flotte, en fonction de l'équilibre entre la capacité de pêche de la flotte et les possibilités de pêche, évalué en application de la réglementation européenne.

Les mesures d'adaptation de la capacité de capture de la flotte de pêche aux ressources disponibles doivent notamment tendre à résoudre le déséquilibre constaté sur un segment de flotte.

A cette fin, ces mesures peuvent consister en des mesures de conservation et de gestion telles que définies au titre II du présent livre, ou en des mesures de reconversion et diversification, ou en des mesures financières d'accompagnement de la réduction de la capacité.

Ces mesures d'adaptation sont fixées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

####### Sous-section 2 : Permis de mise en exploitation des navires de pêche

**Art. R921-8**

Le ministre chargé des pêches maritimes et de l'aquaculture marine arrête, pour chaque année civile, les contingents, exprimés en puissance et en jauge, des permis de mise en exploitation susceptibles d'être délivrés, en tenant compte, d'une part, du programme d'adaptation des capacités de capture de la flotte de pêche professionnelle maritime aux ressources halieutiques disponibles, prévu par l'article L. 921-6, et d'autre part, du plafond de capacité de pêche attribué à la France par la réglementation européenne.

Ces contingents distinguent les projets de renouvellement de navires ne se traduisant pas par une augmentation de la flotte en capacité de pêche (jauge et puissance), des projets se traduisant par une augmentation de la flotte en capacité de pêche (jauge et puissance), en application de la réglementation européenne.

Ils sont répartis entre les navires de longueur hors tout inférieure ou égale à vingt-cinq mètres et les navires d'une longueur hors tout supérieure à vingt-cinq mètres.

La quotité allouée à la catégorie des navires d'une longueur hors tout inférieure ou égale à vingt-cinq mètres est répartie entre les régions.

**Art. R921-9**

Les navires immatriculés ou destinés à être immatriculés en France métropolitaine ou dans une collectivité territoriale d'outre-mer ayant le statut de région ultrapériphérique de l'Union européenne, et armés ou devant être armés à la pêche professionnelle, sont soumis à l'obligation de disposer d'un permis de mise en exploitation, délivré dans les conditions fixées par la présente sous-section.

Ce permis est exigé avant :

1° La construction ;

2° L'importation ;

3° L'armement à la pêche d'un navire antérieurement affecté à une autre activité ;

4° La modification de la capacité par augmentation de la jauge ou de la puissance du navire ;

5° Le réarmement à la pêche d'un navire qui a cessé d'être actif ;

6° Le passage d'un navire d'un plafond de capacité à un autre, au sens de la réglementation européenne.

Est considéré comme actif à une date donnée un navire dont, dans les douze mois qui précèdent, l'effectif qui a été porté au rôle correspond à celui prévu pour son exploitation pendant une période de six mois au moins, et dont l'activité de pêche est attestée par le débarquement régulier de ressources biologiques de la mer et par l'accomplissement des obligations déclaratives fixées aux articles L. 932-1 à L. 932-3. Par dérogation, sont considérés comme actifs les navires exerçant une activité de pêche saisonnière, dont la liste est fixée par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, et réalisant au minimum une sortie en mer au cours de l'année civile.

Est considéré comme inactif au sens du 5°, un navire qui ne remplit pas au moins un des critères mentionnés à l'alinéa précédent.

**Art. R921-10**

La demande de permis de mise en exploitation est déposée auprès de l'autorité désignée à l'article R. * 911-3 en fonction du lieu d'immatriculation prévu pour le navire par la ou les personnes physiques ou morales figurant ou appelées à figurer sur l'acte de francisation, selon les catégories mentionnées à l'article R. 921-7.

La demande est accompagnée :

1° Lorsque des règles de gestion sont mises en œuvre par le Comité national des pêches maritimes et des élevages marins ou par le comité régional des pêches maritimes et des élevages marins compétent, d'une attestation de disponibilité de la ressource délivrée par le comité concerné ;

2° Pour les navires destinés à être exploités au sein d'une organisation de producteurs, d'une attestation de disponibilité de la ressource conforme au plan de gestion mentionné à l'article R. 921-61 délivrée par l'organisation de producteurs.

Pour les navires d'une longueur hors tout supérieure à vingt-cinq mètres, le permis de mise en exploitation est délivré par le ministre chargé des pêches maritimes et de l'aquaculture marine, après consultation des organisations représentatives de la pêche hauturière.

Pour les navires d'une longueur hors tout inférieure ou égale à vingt-cinq mètres, le permis de mise en exploitation est délivré par l'autorité désignée à l'article R. * 911-3 en fonction du lieu d'immatriculation prévu, après consultation de la commission régionale de gestion de la flotte de pêche, qui rend un avis sur les demandes de permis de mise en exploitation qui lui sont soumises et établit un classement des demandes examinées au cours d'une même séance, au regard tant de l'objectif de gestion durable de la pêche maritime que de la conformité du projet aux réglementations de la pêche applicables.

Le silence gardé par l'autorité administrative, pendant un délai de deux mois, sur une demande de permis de mise en exploitation vaut décision de rejet.

**Art. R921-11**

L'autorité chargée de délivrer le permis de mise en exploitation s'assure de l'adéquation du projet avec :

1° Les contingents d'autorisations de pêche, de quotas de captures et de quotas d'effort de pêche en vigueur ;

2° Les mesures de gestion prévues par le programme d'adaptation mentionné à l'article L. 921-6 ;

3° Le respect des obligations déclaratives prévues aux articles L. 932-1 à L. 932-3 dans les conditions fixées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine ;

4° Les mesures de conservation prises en vertu de l'article 13, paragraphe 4, de la directive 2008/56/ CE du 17 juin 2008, de l'article 4 de la directive 2009/147/ CE du 30 novembre 2009 et de l'article 6 de la directive 92/43/ CEE du 21 mai 1992.

Elle vérifie que le demandeur apporte les garanties nécessaires attestant de l'amélioration des conditions de commercialisation, de sécurité et de travail à bord des navires.

Pour les projets de renouvellement de navires, qu'ils se traduisent ou non par une augmentation de la flotte en capacité, le demandeur, lors du dépôt de la demande, devra être propriétaire depuis deux ans au moins du ou des navires renouvelés, sauf si les navires ne peuvent plus être réparés en vue de leur réarmement et en cas de construction d'un nouveau navire. Le permis de mise en exploitation du nouveau navire ne sera délivré que sous réserve que le ou les navires renouvelés soient restés actifs au sens de l'article R. 921-9 jusqu'à cette date, et que la radiation du ou des navires remplacés du registre d'immatriculation des navires de pêche soit effectuée avant la mise en service du nouveau navire.

**Art. R921-12**

L'autorité chargée de statuer sur la demande de permis de mise en exploitation d'un navire notifie au demandeur, après avis des instances mentionnées à l'article R. 921-10, soit une décision de rejet motivée, soit une décision préalable de réservation des capacités de pêche, invitant le demandeur à compléter sa demande en constituant le dossier de financement du projet.

La réservation de capacité de pêche est valable jusqu'à l'expiration du délai d'un an, délai porté à deux ans pour les navires d'une longueur hors tout supérieure à cinquante mètres.

Le ministre chargé des pêches maritimes et de l'aquaculture marine arrête les pièces à fournir pour constituer le dossier de financement, lequel comprend, notamment, les documents techniques afférents au projet de mise en exploitation.

La demande de permis de mise en exploitation est rejetée si le dossier de financement du projet n'est pas présenté dans les délais et conditions prévus aux deux alinéas précédents.

**Art. R921-13**

La réservation des capacités de pêche est accordée de droit :

1° Lorsque le demandeur réarme un navire dont il était le propriétaire au moment où celui-ci a cessé d'être actif au sens de l'article R. 921-9, pour des raisons tenant à un arrêt d'exploitation imposé par la puissance publique ou par une organisation de producteurs dans le but d'assurer le respect d'un quota, ou à une autre décision de la puissance publique ;

2° En cas de remplacement à capacité de capture égale d'un navire détruit accidentellement dans l'année précédant la demande et dont le demandeur était propriétaire. Le permis de mise en exploitation peut être délivré au conjoint, concubin ou partenaire lié par un pacte civil de solidarité ou, le cas échéant, aux enfants lorsque le propriétaire est décédé dans l'accident du navire et lorsque ces derniers possèdent les brevets nécessaires pour exercer l'activité de pêche professionnelle.

**Art. R921-14**

A compter de la date de délivrance du permis, la mise en exploitation doit intervenir, à peine de caducité du permis, dans un délai ainsi fixé :

1° Pour les opérations de construction de navires :

a) Trois ans pour les navires d'une longueur hors tout supérieure à vingt-cinq mètres ;

b) Deux ans pour les navires d'une longueur hors tout inférieure ou égale à vingt-cinq mètres ;

2° Pour les opérations d'augmentation de jauge ou de puissance :

a) Deux ans pour les navires de plus de 25 mètres ;

b) Un an pour les navires de 25 mètres et moins ;

3° Dans les autres cas : six mois.

Pour les opérations mentionnées au 1° et au a du 2°, le permis de mise en exploitation du navire précise les pièces de nature à attester le commencement de réalisation de l'opération projetée, à fournir à l'autorité qui a délivré le permis dans le délai de dix-huit mois en ce qui concerne les opérations mentionnées au a du 1°, et dans le délai d'un an, en ce qui concerne les autres opérations. Le permis est caduc faute pour le bénéficiaire de fournir les pièces demandées dans le délai imparti.

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine précise, en fonction de la nature du projet considéré, les pièces à produire pour justifier le commencement de réalisation de l'opération, de nature à attester notamment la mise en chantier du projet, l'engagement de dépenses pour sa réalisation, ainsi que l'exécution de contrôles de sécurité en application des dispositions du décret n° 84-810 du 30 août 1984 relatif à la sauvegarde de la vie humaine, à l'habitabilité à bord des navires et à la prévention de la pollution.

####### Sous-section 3 : Licence de pêche européenne

**Art. R921-15**

La licence de pêche européenne est obligatoire pour tout producteur qui utilise un navire de pêche professionnelle immatriculé sur un territoire de l'Union européenne pour l'exploitation commerciale de ressources biologiques de la mer.

Elle vaut autorisation d'exercer une activité de pêche sur ces ressources, sans préjudice des autres autorisations nécessaires :

1° En vertu d'accords internationaux, notamment les accords multilatéraux créant les organisations régionales de pêche ;

2° Dans les zones économiques exclusives ou les zones maritimes sous juridiction de pays tiers ;

3° Au titre de l'exploitation d'une espèce soumise à quota de captures ou d'effort de pêche ;

4° Pour des activités faisant l'objet d'une réglementation européenne ou nationale spécifique.

**Art. R921-16**

La licence de pêche européenne est délivrée à un producteur, pour chacun de ses navires, par l'autorité désignée à l'article R. * 911-3 en fonction du port d'immatriculation du navire. Préalablement à la délivrance de la licence, cette autorité s'assure :

1° Que le producteur dispose d'un permis de mise en exploitation et d'un permis d'armement valides pour le navire concerné ;

2° De la cohérence des informations figurant sur le permis d'armement (puissance principale au sens de l'article 5 du règlement n° 2930/86 du 22 septembre 1986 et des articles 61,62 et 63 du règlement n° 404/2011 du 8 avril 2011) et sur le certificat de francisation (tonnage en GT ou UMS, longueur hors tout en mètres, longueur entre perpendiculaires en mètres), avec les informations figurant sur la demande de licence.

**Art. R921-17**

Les informations qui figurent sur la licence, conformément à la réglementation, sont identiques à celles qui figurent dans le fichier de la flotte de pêche européenne mentionné à l'article 24 du règlement (UE) n° 1380/2013 du 11 décembre 2013. Elles sont fournies par le producteur qui communique sans délai à l'autorité qui délivre la licence toute modification de ces informations. Chaque modification donne lieu à la délivrance d'une nouvelle licence selon les modalités précisées à l'article R. 921-16.

Un extrait du fichier des navires de pêche français déclarés actifs et disposant d'une licence de pêche européenne est disponible sur le site Internet de la Commission européenne.

**Art. R921-18**

Outre les cas résultant de l'application de l'article L. 946-1, la licence de pêche européenne est suspendue par l'autorité qui l'a délivrée dans les cas suivants :

1° Lorsque le navire est soumis à un arrêt temporaire d'activité en application de la réglementation européenne ou nationale ;

2° Lorsque le navire ne dispose pas d'un permis d'armement valide pour l'activité de pêche professionnelle, jusqu'à l'obtention éventuelle d'un permis d'armement ;

3° (Supprimé)

4° Lorsque le navire ne respecte pas les conditions d'activité minimale définie par l'article R. 921-9.

La suspension d'activité de la capacité de pêche correspondante est immédiatement déclarée dans le fichier de la flotte de pêche européenne par l'autorité mentionnée au premier alinéa.

**Art. R921-19**

Outre les cas résultant de l'application de l'article L. 946-1, la licence de pêche européenne d'un producteur peut être retirée par l'autorité qui l'a délivrée dans les cas suivants :

1° Lorsque le navire ne respecte pas les limites de capacité déclarées dans le fichier des navires de pêche ;

2° Lorsque les informations obligatoires devant figurer dans le fichier de la flotte de pêche européenne n'ont pas été mises à jour ;

3° Lorsque le navire d'un producteur fait l'objet d'une aide à l'arrêt définitif d'activité ;

4° Lorsque la période de suspension d'une licence en application des 1° et 2° de l'article R. 921-18 entraîne une inactivité supérieure à la période de six mois prévue par l'article R. 921-9. Toutefois, la licence de pêche ne peut pas être retirée si l'arrêt d'activité du producteur est déclaré à la caisse de prévoyance des marins, ou si le producteur a cessé son activité en raison de travaux de longue durée attestés par le centre de sécurité des navires compétent ou lorsqu'une mesure de gestion édictée par l'autorité administrative désignée à l'article R. * 911-3 l'impose ;

5° Lorsque le navire ne respecte pas les conditions d'activité minimale définie par l'article R. 921-9.

L'autorité procédant au retrait de la licence déclare sans délai le retrait de la capacité correspondante dans le fichier de la flotte de pêche européenne.

###### Section 3 : Régime général des autorisations de pêche

####### Sous-section 1 : Délivrance des autorisations et conditions d'exercice du droit de pêche

**Art. R921-20**

Peuvent être soumises à un régime d'autorisation de pêche les activités de pêche pratiquées par un navire de pêche professionnelle qui affectent l'exploitation des ressources halieutiques, les conditions de commercialisation des produits de la pêche maritime ou en fonction d'autres critères déterminés par une réglementation européenne dans le cadre de la politique commune de la pêche.

Un régime d'autorisation est arrêté par l'autorité mentionnée à l'article R. * 911-3 ou, dans leur ressort de compétence, par les organisations professionnelles mentionnées à l'article L. 912-1.

Afin de garantir durablement les ressources halieutiques, l'état des habitats marins et les conditions de commercialisation des produits de la pêche maritime, un régime d'autorisation de pêche fixe les conditions et les limites dans lesquelles un producteur est autorisé :

1° A pêcher, détenir à bord, transborder et débarquer des poissons provenant du stock ou groupe de stocks mentionné par l'autorisation, sans préjudice des dispositions dérogatoires relatives aux captures accessoires lorsqu'elles sont prévues par la réglementation internationale, européenne ou nationale ;

2° A exercer une activité de pêche dans une pêcherie donnée ;

3° A utiliser certains types d'engins de pêche ;

4° A exercer son activité dans le respect de toute autre condition prévue par la réglementation.

**Art. R921-21**

L'autorité ou l'organisation professionnelle mentionnée à l'article R. 921-20 fixe s'il y a lieu, pour chaque régime d'autorisations de pêche, le plafond, exprimé en nombre, puissance ou tonnage, des autorisations susceptibles d'être délivrées, en tenant compte notamment des capacités biologiques de la pêcherie concernée, de l'antériorité des producteurs, des orientations du marché et des équilibres socio-économiques définis conformément au présent titre.

Les autorisations de pêche résultant d'un régime d'autorisation de pêche arrêté par les autorités administratives définies à l'article R. * 911-3 sont délivrées, dans un délai de deux mois, soit par ces autorités, soit sous le contrôle de celles-ci, par le comité national ou les comités régionaux des pêches maritimes et des élevages marins ou les organisations de producteurs, par priorité aux demandeurs qui répondent aux critères utilisés pour la fixation du plafond du régime mentionné à l'alinéa précédent.

**Art. R921-22**

Lorsque la demande d'autorisation mentionnée à l'article R. 921-21 requiert, conformément à la réglementation internationale ou européenne mentionnée à l'article R. 921-20, un avis conforme d'un organisme supranational ou d'un Etat tiers, le silence gardé par l'autorité administrative mentionnée à l'article R. * 911-3 pendant un délai de deux mois vaut décision de rejet.

Il en va de même lorsque le régime d'autorisation régissant cette demande fait l'objet d'un plafonnement en nombre, puissance ou tonnage en application du premier alinéa de l'article R. 921-21.

Il en va également de même lorsque la demande d'autorisation est présentée pour un navire battant pavillon étranger.

**Art. R*921-23**

Lorsque la demande d'autorisation mentionnée à l'article R. 921-21 est délivrée par le comité national ou un comité régional des pêches maritimes et des élevages marins ou une organisation de producteurs, le silence gardé par cet organisme pendant le délai mentionné à cet article vaut décision de rejet.

**Art. R921-24**

Tout producteur qui souhaite, pour un navire donné, obtenir une autorisation de pêche doit détenir une licence de pêche européenne en cours de validité pour ce même navire. Lors du dépôt ou du renouvellement de sa demande, il doit attester être en règle au regard du paiement de ses cotisations professionnelles prévues à l'article L. 912-16.

L'autorisation de pêche est retirée définitivement lorsque la licence de pêche européenne attachée au navire a été retirée définitivement.

L'autorisation de pêche est suspendue lorsque la licence de pêche européenne a été retirée temporairement.

**Art. R*921-25**

Par dérogation aux dispositions du dernier alinéa de l'article R. * 911-3 et du second alinéa de l'article R. 921-21, lorsqu'un régime d'autorisations de pêche concerne plusieurs zones géographiques, la délivrance des autorisations individuelles peut être déléguée par le ministre chargé des pêches maritimes et de l'aquaculture marine à chacun des préfets de région mentionnés à l'article R. * 911-3 concerné par ce régime d'autorisation.

**Art. R921-26**

Une autorisation de pêche est délivrée pour un seul armateur et un seul navire de pêche professionnelle.

Par dérogation, les régimes d'autorisation de pêche adoptés par les organisations professionnelles peuvent prévoir que l'autorisation de pêche est délivrée au titulaire d'un permis d'armement mentionné à l'article L. 5232-1 du code des transports pour un ou plusieurs navires de pêche professionnelle.

Un même navire de pêche professionnelle peut détenir plusieurs autorisations en application de différentes réglementations internationales, européennes ou nationales.

La durée de validité des autorisations de pêche ne peut excéder une période maximale de douze mois. L'autorisation peut être renouvelée à la demande du titulaire.

**Art. R921-27**

Les demandes d'autorisation de pêche sont adressées à l'autorité compétente pour la délivrer. La liste des informations à fournir à l'appui de la demande est fixée par arrêté de l'autorité ou par délibération de l'organisation professionnelle mentionnées à l'article R. 921-21.

**Art. D921-28**

Pour chaque régime d'autorisation de pêche, la liste des navires autorisés est publiée sur le site Internet spécialisé du ministère chargé des pêches maritimes et de l'aquaculture marine.

####### Sous-section 2 : Suspension, retrait, transfert et réattribution des autorisations de pêche

**Art. R921-29**

Outre les cas résultant de l'application de l'article L. 946-1 et sans préjudice des dispositions des articles R. 921-19 et R. 921-24, l'autorisation de pêche est suspendue sans indemnité par l'autorité qui l'a délivrée dans les cas suivants :

1° Lorsque le navire est soumis à un arrêt temporaire d'activité en application de la réglementation européenne ou nationale ;

2° Lorsque le navire ne respecte pas les limites de capacité déclarées dans le fichier des navires de pêche ou figurant dans l'autorisation de pêche ;

3° Lorsque le navire ne respecte pas les conditions et limitations d'activité définies dans le régime d'autorisation.

La suspension de l'autorisation de pêche est immédiatement déclarée sur le site Internet spécialisé du ministère chargé des pêches maritimes et de l'aquaculture marine par l'autorité mentionnée au premier alinéa.

**Art. R921-30**

Outre les cas résultant de l'application de l'article L. 946-1 et sans préjudice des dispositions des articles R. 921-19 et R. 921-24, l'autorisation de pêche est immédiatement retirée sans indemnité par l'autorité qui l'a délivrée dans les cas où :

1° Le navire a changé d'armateur ;

2° Les renseignements fournis pour l'obtention de l'autorisation sont inexacts ;

3° Les caractéristiques ou le mode d'exploitation du navire ont été modifiés et ne répondent plus aux conditions fixées pour la délivrance de l'autorisation ;

4° Le navire ne remplit plus les conditions d'activité énoncées à l'article R. 921-9 et aucun projet de renouvellement n'est prévu ;

5° Le navire est sorti de flotte.

Le retrait de l'autorisation de pêche est immédiatement déclaré sur le site internet spécialisé du ministère chargé des pêches maritimes et de l'aquaculture marine par l'autorité mentionnée au premier alinéa.

**Art. R921-31**

Sans préjudice des dispositions de l'article R. 921-32, les autorisations de pêche non utilisées pour les demandeurs prioritaires mentionnés à l'article R. 921-21 ou rendues disponibles par application de l'article R. 921-30 peuvent être réattribuées par l'autorité compétente pour les délivrer, après consultation de la commission régionale de gestion de la flotte et des autorisations de pêche dans les cas où son avis est requis.

Les autorisations de pêche affectées à un navire ayant bénéficié d'aides publiques pour l'arrêt définitif de son activité ne peuvent être réattribuées.

**Art. R921-32**

Une autorisation de pêche délivrée en application du deuxième alinéa de l'article R. 921-21 est, soit lorsque ce navire est vendu, soit lorsqu'il est exploité par un nouveau producteur, réattribuée par le ministre chargé des pêches maritimes et de l'aquaculture marine :

1° Au producteur initial si ce dernier demande le transfert des antériorités à un autre de ses navires ;

2° Au nouveau producteur identifié dans le cadre du protocole de transfert si le producteur initial, le nouveau producteur et leurs organisations de producteurs respectives le proposent ;

3° Au producteur initial qui n'arme qu'un seul navire de pêche professionnelle, qui le renouvelle et auquel un permis de mise en exploitation est accordé dans le cadre de ce renouvellement. Dans ce cas, l'autorisation est affectée à l'organisation de producteurs du navire dont l'exploitant est renouvelé jusqu'à l'entrée en flotte du nouveau navire. L'entrée en flotte ou l'acquisition du nouveau navire interviennent au plus tard avant l'expiration du délai réglementaire de validité du permis de mise en exploitation.

Les dispositions mentionnées au 3° s'appliquent également aux opérations de renouvellement de flotte qui se traduisent par l'entrée en flotte ou l'acquisition de plusieurs navires armés par des producteurs différents. Dans ce cas, sur la base d'un protocole proposé par les producteurs et les organisations de producteurs concernées, le ministre peut transférer à un ou plusieurs producteurs tout ou partie des antériorités, après avis de la commission régionale de gestion de la flotte et des autorisations de pêche.

Lorsque l'exploitant de ce navire est renouvelé, une autorisation de pêche délivrée en application du second alinéa de l'article R. 921-21 est confiée à l'organisation de producteurs du producteur initial si celui-ci arrête son activité en cédant son ou ses navires ou leur exploitation, à un ou plusieurs autres producteurs sans disposer de permis de mise en exploitation valide pour un ou plusieurs autres navires. Sur proposition de l'organisation de producteurs, le ministre peut, après avis de la commission régionale de gestion de la flotte et des autorisations de pêche réattribuer cette autorisation à un ou plusieurs producteurs désignés dans un protocole de transfert proposé par les producteurs et les organisations de producteurs concernées. A défaut, le ministre peut, après avis de la commission régionale de gestion de la flotte et des autorisations de pêche réattribuer cette autorisation à un ou plusieurs producteurs en fonction des critères mentionnés à l'article L. 921-2.

###### Section 4 : Répartition et gestion collective des possibilités de pêche

####### Sous-section 1 : Dispositions générales

**Art. R921-33**

Pour l'application des règles de répartition des quotas et sous-quotas de captures et d'effort de pêche fixées par la présente section, les règles applicables aux organisations de producteurs sont également applicables aux groupements de navires, et à l'exception de celles fixées à l'article R. 921-61, aux navires n'appartenant ni à un groupement de navires, ni à une organisation de producteurs.

**Art. D921-33-1**

Le ministre chargé des pêches maritimes et de l'aquaculture marine peut confier à un groupe de suivi, dont il fixe la composition par arrêté, toute expertise en matière de gestion des quotas de capture ou d'effort de pêche, notamment celles rendues nécessaires en vertu du droit de l'Union européenne.

**Art. R921-34**

Chaque mois, après la déclaration de l'état de la consommation des quotas à la Commission européenne, le ministre chargé des pêches maritimes et de l'aquaculture marine communique au groupe de suivi mentionné à l'article D. 921-33-1 un état récapitulatif de la consommation des quotas de captures et des quotas d'effort de pêche ainsi que des échanges réalisés avec les Etats membres, depuis le début de la période de gestion qui leur est applicable.

Cet état récapitulatif est établi selon des modalités fixées par arrêté de ce ministre.

Les données de consommation individuelle ainsi recueillies peuvent être communiquées, sur sa demande, au producteur concerné, et, avec son accord préalable, au Comité national des pêches maritimes et des élevages marins, au comité régional des pêches maritimes et des élevages marins dont il relève, à son organisation de producteurs ou au représentant légal du groupement de navires auquel il appartient.

####### Sous-section 2 : Répartition des quotas et sous-quotas de captures et d'effort de pêche

**Art. R921-35**

I. — Les quotas de captures et les quotas d'effort de pêche peuvent être répartis annuellement par le ministre chargé des pêches maritimes et de l'aquaculture marine en sous-quotas, entre les organisations de producteurs, les groupements de navires ou les navires n'appartenant ni à un groupement de navires, ni à une organisation de producteurs.

II. — Sur demande de l'un des membres du groupe de suivi mentionné à l'article D. 921-33-1, le ministre peut, dans un délai de deux mois, procéder à la répartition de tout quota de captures ou d'effort de pêche non réparti selon les modalités prévues à la présente section.

III. — Le calcul de chaque sous-quota est effectué en tenant compte de trois composantes :

1° L'antériorité des producteurs, calculée selon les modalités définies aux articles R. 921-38 et R. 921-39 ;

2° L'orientation du marché, déterminée selon les modalités définies à l'article R. 921-49 ;

3° Les équilibres socio-économiques appréciés selon les modalités définies à l'article R. 921-50.

**Art. R*921-36**

Pour les demandes mentionnées au II de l'article R. 921-35, le silence gardé par l'autorité administrative pendant le délai mentionné à cet alinéa vaut décision de rejet.

**Art. R921-37**

Pour l'application de l'article L. 911-2 et lorsqu'il n'existe pas de quotas de capture ou d'effort de pêche fixés par les autorités européennes, de tels quotas peuvent être fixés par arrêté de l'autorité mentionnée à l'article R. * 911-3.

**Art. R921-38**

I. — Afin de déterminer la répartition d'un quota de captures, pour un stock soumis à quota antérieurement au 1er janvier 2007, l'antériorité d'un producteur est calculée à partir de la référence de captures du producteur et de l'antériorité brute, ainsi définies :

1° La référence de captures d'un producteur est calculée pour chacun des navires du producteur. Elle est égale, pour une année donnée, à la somme des valeurs des débarquements de ses navires, mesurée en kilogrammes. Elle est attestée à partir des données déclarées par le producteur conformément aux réglementations européennes et nationales, comprenant notamment les déclarations de captures et de débarquement, rapprochées des notes de vente, des données issues du réseau intercriées, et des données de suivi par satellite des positions du ou des navires, telles que ces informations ont été transmises à l'autorité administrative à la date à laquelle, pour la première fois, il a été procédé à la répartition de ce quota ;

2° L'antériorité brute d'un producteur est égale à la moyenne de ses références de captures pour les années 2001,2002,2003, à l'exception des antériorités des stocks pour lesquels la période de référence a été fixée conformément au II et sous réserve des transferts d'antériorités résultant de l'application des articles R. 921-41 à R. 921-48.

Toutefois, pour un producteur adhérent à une organisation de producteurs, l'antériorité brute est calculée en la diminuant, le cas échéant, de la moyenne des dépassements du sous-quota par son organisation de producteurs durant cette période, répartie au prorata des captures de chaque navire de l'organisation de producteurs, et corrigée le cas échéant de 50 % des références individuelles constituées à la faveur d'un échange de sous-quota entre organisation de producteurs durant cette période.

II. — La période de référence utilisée pour la répartition des quotas est différente de celle indiquée au 2° du I dans les cas suivants :

1° Lorsque l'Union européenne décide d'appliquer un total admissible de captures à un nouveau stock et de le répartir en quotas entre les Etats membres ; dans ce cas, les antériorités permettant la répartition en sous-quotas de ce quota alloué à la France sont calculées selon la période de référence ou les autres critères techniques pris en compte par l'Union européenne ;

2° Pour la répartition du quota de thon rouge pour les palangriers, ligneurs et canneurs de Méditerranée, la période de référence est du 1er janvier 2009 au 31 août 2010 ;

3° Lorsque le ministre chargé des pêches maritimes et de l'aquaculture marine décide, conformément à l'article R. 921-37, d'appliquer un quota à un stock qui n'est pas sous total admissible de captures, la période de référence utilisée pour la répartition de ce quota en sous-quotas est définie dans l'arrêté de répartition.

**Art. R921-39**

Afin de déterminer la répartition d'un quota d'effort de pêche, l'antériorité d'un producteur est calculée à partir de la référence d'effort de pêche du producteur et de l'antériorité brute ainsi définies :

1° La période de référence utilisée pour le calcul des antériorités d'un producteur est celle utilisée par l'Union européenne ou par l'autorité mentionnée à l'article R. * 911-3 compétente pour répartir l'effort de pêche ;

2° La référence d'effort de pêche du producteur est calculée pour chacun des navires du producteur. Elle est égale, pour une année donnée, à la somme de l'effort de pêche déployé par un navire, mesurée en jours, en kW-jours, en kW-heures, en GT-jours ou en GT-heures. Elle est établie à partir des obligations déclaratives, rapprochées des notes de vente, des données issues du réseau intercriées et des données de suivi par satellite du ou des navires ;

3° L'antériorité brute d'un producteur est égale à la moyenne de ses références d'effort de pêche sur la période de référence définie par les autorités européennes ou nationales, selon le régime d'effort de pêche, et sous réserve des transferts d'antériorités résultant de l'application des articles R. 921-41 à R. 921-48.

**Art. R921-40**

Lorsqu'un producteur rejoint une organisation de producteurs ou en démissionne, ses antériorités sont prises en compte pour le calcul de la part relative annuelle de cette organisation de producteurs à compter du premier jour de l'année de gestion du quota concerné.

Il en va de même quand il n'était pas antérieurement adhérent à une organisation de producteurs ou qu'il démissionne d'une organisation de producteurs sans ré-adhérer à une nouvelle.

Lorsque le ministre décide, dans les conditions définies par le 2° de l'article L. 946-1, de suspendre de toute autorisation relative à la pêche de l'espèce considérée un producteur exclu d'une organisation de producteurs pour non-respect des mesures arrêtées par celle-ci aux fins du respect et de la gestion des sous-quotas de captures ou d'effort de pêche qui lui sont affectés, les antériorités de ce producteur pour l'espèce concernée sont affectées à l'organisation de producteurs jusqu'à ce qu'il se voie réattribuer l'autorisation de pêche et des antériorités pour l'espèce considérée.

Lorsque l'autorisation a fait l'objet d'un retrait définitif, cette réattribution intervient après information du groupe de suivi mentionné à l'article D. 921-33-1.

**Art. R921-41**

Le transfert des antériorités d'un navire intervient, par décision du ministre chargé des pêches maritimes et de l'aquaculture marine rendue dans un délai de deux mois, dans les cas et aux conditions suivants :

1° Lorsqu'un producteur fait la demande de transférer des antériorités d'un de ses navires sur un ou plusieurs autres de ses navires. Dans ce cas, le producteur en informe son organisation de producteurs ou, s'il n'est pas adhérent à une organisation de producteurs, le comité régional des pêches maritimes dont il relève ;

2° Lorsqu'un producteur en fait la demande dans le cadre d'un projet de renouvellement de son navire. Dans ce cas, s'il y a lieu, le transfert se fait à titre provisoire sur la réserve de son organisation de producteurs mentionnée à l'article R. 921-47. A la date d'acquisition, les antériorités mises en réserve sont affectées en totalité au nouveau navire de ce producteur. Si, à l'expiration du délai réglementaire, aucun navire n'est entré en flotte en remplacement du navire à renouveler, les antériorités de ce navire sont réallouées conformément aux règles définies à l'article R. 921-44 ;

3° Lorsqu'un producteur dont le statut juridique de l'exploitation d'un navire va être modifié en fait la demande, avec l'accord motivé de son organisation de producteurs. Dans ce cas, s'il y a lieu, le transfert se fait à titre provisoire sur la réserve de l'organisation de producteurs mentionnée à l'article R. 921-47. Lorsque la modification du statut juridique de l'exploitation du navire est intervenue, les antériorités mises en réserve sont réaffectées en totalité à ce navire. Si l'activité du producteur ou celle de son navire ont été modifiées, les antériorités mises en réserve sont réallouées conformément aux règles définies à l'article R. 921-44.

**Art. R*921-42**

Pour les demandes mentionnées à l'article R. 921-41, le silence gardé par l'autorité administrative pendant le délai mentionné au premier alinéa de cet article vaut décision de rejet.

**Art. R921-43**

Un producteur ne peut bénéficier, pour un navire, d'une aide publique lors d'un plan de sortie de flotte si, dans l'année précédant ce plan, il a obtenu le transfert des antériorités de ce navire.

**Art. R921-44**

L'arrêt définitif d'activité du navire d'un producteur entraîne la mise en réserve nationale de 30 % des antériorités du navire considéré. Les 70 % restants sont affectés à la réserve de l'organisation de producteurs à laquelle le producteur était adhérent à la date de sortie de flotte de ce navire.

**Art. R921-45**

Le changement de producteur d'un navire entraîne le prélèvement de 20 % des antériorités de ce navire, 80 % restant affectées au navire et au nouveau producteur.

30 % des 20 % prélevés sont affectés à la réserve nationale et 70 % à la réserve de l'organisation de producteurs à laquelle le producteur précédent était adhérent avec le navire considéré.

**Art. R921-46**

La disparition du producteur et de son navire à la suite d'un événement de mer entraîne l'affectation provisoire de la totalité de son antériorité à la réserve de son organisation de producteurs.

Lorsque le permis de mise en exploitation de droit a été délivré aux ayants droit, ces antériorités peuvent, à la demande du bénéficiaire et après information du groupe de suivi mentionné à l'article D. 921-33-1, leur être transférées dès lors qu'ils possèdent les titres nécessaires à l'exercice de l'activité de pêche professionnelle ou qu'ils exploitent le navire faisant l'objet du transfert.

Dans le cas contraire, les antériorités du navire mises en réserve sont réallouées conformément aux règles définies à l'article R. 921-44.

**Art. R921-47**

I. — La réserve d'antériorités d'une organisation de producteurs est constituée des antériorités qui lui sont affectées en application des articles R. 921-41 à R. * 921-42 et R. 921-44 à R. 921-46, ou de celles provenant d'un échange définitif avec une autre organisation de producteurs.

Cette réserve d'antériorités est destinée à permettre en priorité :

1° L'installation de producteurs ;

2° Le renouvellement des navires par un producteur dans les cas prévus des articles R. 921-41 et R. 921-46 ;

3° La reconversion des producteurs touchés par des mesures d'interdiction ou de limitation de captures ou d'effort de pêche décidées par l'Union européenne ou par le ministre chargé des pêches maritimes et de l'aquaculture marine ;

4° L'adhésion au sein de l'organisation de producteurs, pour une durée minimale de trois ans, de producteurs non adhérents à une organisation de producteurs ; les antériorités allouées au navire du producteur nouvellement adhérent sont issues, à part égale, de la réserve de l'organisation de producteurs concernée et de la réserve des navires non adhérents à une organisation de producteurs ;

5° Le transfert définitif d'antériorités à une autre organisation de producteurs, afin d'obtenir une meilleure adéquation des capacités de capture de leurs adhérents aux sous-quotas de pêche.

Le projet d'utilisation des antériorités mises en réserve est présentéau groupe de suivi mentionné à l'article D. 921-33-1 dans les trois ans suivant leur affectation à l'organisation de producteurs, puis renouvelé chaque année. Il doit être approuvé par le ministre chargé des pêches maritimes et de l'aquaculture marine.

Les antériorités mises en réserve doivent être réattribuées à des producteurs lorsqu'elles atteignent un niveau supérieur à 20 % du total des antériorités de l'organisation de producteurs sur le stock concerné.

Le défaut de présentation du projet d'utilisation de la réserve, d'approbation ou de respect de ce plan, ou de respect du seuil obligeant à l'affectation par producteurs, entraîne l'affectation de ces antériorités à la réserve nationale.

II. — Les antériorités attachées à un navire n'appartenant pas à une organisation de producteurs et mises en réserve sont gérées collectivement par les services du ministre chargé des pêches maritimes et de l'aquaculture marine. Leur gestion suit les règles fixées aux sept premiers alinéas du I.

**Art. R921-48**

I. — La réserve nationale des antériorités est alimentée dans les conditions mentionnées aux articles R. 921-41 à R. * 921-42 et R. 921-44 à R. 921-47.

II. — Cette réserve nationale peut être affectée :

1° Aux producteurs, en fonction de critères à caractère environnemental, social et économique : ces critères peuvent notamment porter sur l'impact de la pêcherie sur l'environnement, les antécédents en matière de respect des prescriptions, la contribution à l'économie locale et le relevé des captures ; l'affectation des antériorités de la réserve nationale présente un caractère incitatif pour les navires qui déploient des engins sélectifs ou qui utilisent des techniques de pêche ayant des incidences réduites sur l'environnement, notamment une faible consommation d'énergie et des impacts limités sur les habitats ;

2° Aux fusions réalisées par des organisations de producteurs ayant obtenu leur reconnaissance depuis plus de trois ans.

III. — Si, lors de la répartition annuelle d'un quota, la réserve nationale des antériorités n'est pas intégralement affectée, le ministre chargé des pêches maritimes et de l'aquaculture marine peut décider que les sous-quotas correspondant aux antériorités restantes soient affectés, pour l'année considérée, aux organisations de producteurs au prorata de la moyenne de leurs captures déclarées en 2011, 2012 et 2013, afin de prendre en compte l'évolution des flottilles. Cette répartition ne préjuge pas de l'utilisation ultérieure de ces antériorités.

**Art. R921-49**

I. — La répartition des quotas à laquelle procède le ministre chargé des pêches maritimes et de l'aquaculture marine en application de l'article R. 921-35 peut être assortie de limites périodiques de captures, de débarquements et d'effort de pêche, fixées par les organisations de producteurs, afin de permettre une meilleure valorisation des débarquements, en fonction d'une part des orientations du marché et d'autre part des quotas résultant de la réglementation européenne.

II. — Lorsqu'un risque de dépassement du quota est constaté, ou afin d'assurer un étalement approprié des captures au cours de la saison de pêche, le ministre peut décider :

1° La fermeture temporaire de la pêche du sous-quota concerné ;

2° L'instauration de limites périodiques de tonnage de débarquement à respecter. Ces limites peuvent s'appliquer collectivement aux producteurs des organisations de producteurs, ou bien à chacun d'entre eux individuellement, ou bien seulement aux producteurs identifiés comme pratiquant principalement la pêche de ce stock.

III. — Ces limitations périodiques de captures, de débarquement ou d'effort de pêche tiennent compte des différents métiers et engins de pêche, des façades maritimes d'immatriculation des navires des producteurs, des zones de pêche, des lieux de débarquements.

**Art. R921-50**

Pour effectuer la répartition des quotas en tenant compte des équilibres socio-économiques, le ministre chargé des pêches maritimes et de l'aquaculture marine peut :

1° Fixer des critères d'accès à la pêcherie, le cas échéant au moyen du régime d'autorisations de pêche défini à la section 3 du présent chapitre ; les différents métiers et engins de pêche, les façades maritimes d'immatriculation des navires des producteurs, les zones de pêche, les lieux de débarquements peuvent constituer des critères d'accès ;

2° Prendre en compte les conséquences socio-économiques des mesures d'ordre et de précaution décidées en application soit du 1° de l'article L. 922-2, soit de la réglementation européenne ou internationale.

**Art. R921-51**

La part du quota national de captures et d'effort de pêche dont dispose chaque organisation de producteurs est déterminée en application des articles R. 921-35 à R. 921-50.

La part du sous-quota d'une organisation de producteurs liée à l'antériorité de ses producteurs est égale au produit du quota annuel réparti par le pourcentage que représente la somme des antériorités de ses producteurs au 1er janvier de l'année de répartition par rapport à la somme globale des antériorités des producteurs.

Pour certaines espèces, la date à laquelle l'adhésion des producteurs est prise en compte peut être déterminée en fonction des contraintes particulières de la campagne de pêche.

La répartition peut être ajustée temporairement en fonction des échanges, des pénalités ou de l'utilisation de la réserve nationale en application des articles R. 921-48, R. 921-63 et R. 921-64.

####### Sous-section 3 : Gestion des quotas et sous-quotas

**Art. R921-52**

Pour sa répartition, le quota attribué à la France par l'Union européenne est augmenté ou diminué en fonction de la flexibilité interannuelle, des pénalités ou des ajustements prévus par la réglementation européenne, ou des échanges réalisés entre la France et un autre Etat membre de l'Union.

**Art. R921-53**

Lorsqu'un quota ou un sous-quota de capture ou d'effort de pêche est épuisé, la poursuite de l'activité de pêche concernée est interdite.

**Art. R921-54**

Le ministre chargé des pêches maritimes et de l'aquaculture marine peut décider de n'affecter qu'une partie des sous-quotas annuels de captures ou d'effort de pêche. La part des sous-quotas non affectée est versée à la réserve de quotas.

Cette réserve est utilisée soit pour permettre la réalisation d'échanges avec d'autres Etats membres de l'Union européenne, soit dans le cadre d'une interruption temporaire d'activité, soit à la suite d'une pénalité nationale pour dépassement de quota.

Sur demande motivée de l'une des organisations de producteurs ou de l'un des membres du groupe de suivi mentionné à l'article D. 921-33-1, ou sur décision du ministre rendue dans un délai de deux mois, le sous-quota non affecté et versé à la réserve nationale peut être affecté à tout moment, après avis de cette commission, aux organisations de producteurs, aux groupements de navires ou aux navires n'appartenant ni à un groupement de navires, ni à une organisation de producteurs, selon la méthode de répartition appliquée pour le stock concerné.

**Art. R*921-55**

Pour les demandes mentionnées au troisième alinéa de l'article R. 921-54, le silence gardé par l'autorité administrative pendant le délai mentionné à cet alinéa vaut décision de rejet.

**Art. R921-56**

I. — La répartition annuelle en sous-quotas de captures ou d'effort de pêche peut être modifiée en cours d'année par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine à la suite de la modification des quotas correspondants en application des règles internationales, européennes ou nationales. La nouvelle répartition se fait par application des mêmes règles que celles utilisées pour la répartition initiale.

II. — La répartition annuelle en sous-quotas peut être modifiée en cours d'année lorsque le quota est modifié par un échange entre la France et un autre Etat membre, selon les modalités suivantes :

1° Lorsque le ministre souhaite réaliser un ou plusieurs échanges avec un ou plusieurs autres Etats membres de l'Union européenne, il informe le groupe de suivi mentionné à l'article D. 921-33-1 ;

2° Lorsqu'il y a un risque de dépassement d'un quota national, le ministre peut, en mesure d'urgence, réaliser un échange avec un autre Etat membre ;

3° Lorsque l'échange est réalisé avec des sous-quotas mis en réserve en début d'année, les quantités reçues peuvent être mises en réserve ou redistribuées en appliquant la méthode utilisée pour la répartition du quota utilisé pour réaliser l'échange avec l'autre Etat membre ;

4° Lorsque l'échange est réalisé en utilisant les sous-quotas de certaines organisations de producteurs qui le rétrocèdent à cette fin, seules celles-ci peuvent bénéficier, au prorata des sous-quotas utilisés, du supplément de sous-quotas obtenu en échange.

III. — A la suite d'un échange de quotas faisant intervenir au moins deux stocks, la répartition des quotas supplémentaires est effectuée en tenant compte de la répartition entre les organisations de producteurs qui ont subi une diminution de leurs sous-quotas en raison de l'échange, sauf si ce prélèvement se justifie pour compenser un dépassement de sous-quota sur une autre espèce, ou si une autre répartition est proposée avec l'accord des organisations de producteurs directement concernées.

IV. — Si, en cours d'année, un quota national est, du fait d'une ou plusieurs organisations de producteurs, dépassé ou sur le point de l'être, l'Etat peut effectuer un échange avec un autre Etat membre, pour annuler ou éviter ce dépassement, en prélevant une partie des possibilités de pêche des organisations de producteurs en cause pour d'autres stocks.

V. — La demande d'échange ou de transfert de quota ou de sous-quotas mentionnée au présent article peut être présentée par une organisation de producteurs. La réponse de l'autorité administrative intervient dans un délai de deux mois.

**Art. R*921-57**

Pour les demandes mentionnées au V de l'article R. 921-56, le silence gardé par l'autorité administrative pendant le délai mentionné à cet alinéa vaut décision de rejet.

**Art. R921-58**

I. — Un échange de sous-quotas peut être réalisé entre organisations de producteurs, groupements de navires ou avec des navires n'appartenant ni à un groupement de navires ni à une organisation de producteurs.

II. — Un échange temporaire doit respecter les conditions suivantes :

1° La durée de l'échange ne peut excéder la fin de l'année de gestion au cours de laquelle l'échange a lieu ;

2° Le projet d'échange doit être notifié préalablement au ministre chargé des pêches maritimes et de l'aquaculture marine par les partenaires de l'échange ;

3° L'échange est réalisé sans préjudice des répartitions et échanges ultérieurs du quota ;

4° L'échange n'affecte pas les antériorités des producteurs concernés.

III. — Par dérogation aux dispositions de l'article R. 921-56, ces échanges ne font pas l'objet d'un arrêté modificatif. Ils sont recensés sur le tableau de suivi adressé au groupe de suivi mentionné à l'article D. 921-33-1.

IV. — La demande d'échange de quota ou de sous-quotas mentionnée au présent article peut être présentée par une organisation de producteurs. La réponse de l'autorité administrative intervient dans un délai de deux mois.

**Art. R*921-59**

Pour les demandes mentionnées au IV de l'article R. 921-58, le silence gardé par l'autorité administrative pendant le délai mentionné à cet alinéa vaut décision de rejet.

**Art. R921-60**

Lorsqu'une organisation de producteurs ne consomme pas entièrement son sous-quota et a refusé des demandes d'échanges de sous-quota de manière injustifiée au regard de son plan de gestion et notamment du calendrier prévisionnel de gestion des sous-quotas, le ministre chargé des pêches maritimes et de l'aquaculture marine peut décider après information du groupe de suivi mentionné à l'article D. 921-33-1 d'affecter tout ou partie du solde de son sous-quota aux autres organisations de producteurs, qui présentent une demande justifiée au regard de leur plan de gestion, et notamment du calendrier prévisionnel de la consommation des sous-quotas et des mesures destinées à assurer le suivi de la consommation de leurs sous-quotas et la prévision des apports.

**Art. R921-61**

Lorsqu'un ou plusieurs sous-quotas ont été attribués à une organisation de producteurs ou à un groupement de navires, ils établissent un plan de gestion de ce ou ces sous-quotas dans le mois qui suit la publication au Journal officiel de l'arrêté portant répartition de ce quota.

Ce plan comporte notamment :

1° Le bilan du plan de l'année précédente ;

2° Les règles de répartition de chacun des sous-quotas de captures et d'effort de pêche entre les adhérents ;

3° Le calendrier prévisionnel de la consommation des sous-quotas ;

4° Des plans de capture destinés à prévenir des déséquilibres du marché au cours de la campagne de pêche, et le cas échéant à y remédier, comportant notamment des mesures de limitation des apports ou d'étalement des débarquements ;

5° Les mesures destinées à assurer le suivi de la consommation de leurs sous-quotas et la prévision des apports ;

6° L'utilisation envisagée pour l'année en cours des sous-quotas correspondant à la réserve d'antériorités prévue à l'article R. 921-47 et l'affectation de ces antériorités lorsqu'elles dépassent, pour un stock donné, 20 % des antériorités totales de l'organisation de producteurs ;

7° Les demandes d'affectation de la réserve d'antériorités prévue à l'article R. 921-48.

Lorsqu'un sous-quota est géré collectivement par l'organisation de producteurs ou le groupement de navires, sans répartition entre les adhérents, le plan le mentionne explicitement.

Les plans de gestion ainsi établis sont adressés à chacun des adhérents de l'organisation de producteurs ou du groupement de navires et sont notifiés au ministre chargé des pêches maritimes et de l'aquaculture marine et à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer).

Le plan de gestion est approuvé par décision du ministre.

**Art. R921-62**

Lorsqu'une organisation de producteurs ou un groupement de navires n'a pas mis en place le plan de gestion prévu à l'article R. 921-61 dans le délai imparti, le ministre chargé des pêches maritimes et de l'aquaculture marine peut :

1° Décider de la fermeture temporaire de la pêche du sous-quota concerné ;

2° Décider de limites périodiques de tonnage de débarquement à respecter ;

3° Notifier une répartition du sous-quota entre producteurs, navires ou groupement de navires de producteurs, ainsi que les modalités de gestion de la mise en marché des espèces considérées et les mesures destinées à assurer le suivi de la consommation et le respect du sous-quota.

####### Sous-section 4 : Pénalités

**Art. R921-63**

Lorsque le quota de captures ou d'effort de pêche européen est diminué à la suite de l'application, par la Commission européenne, de pénalités pour dépassement l'année précédente, les sous-quotas des organisations de producteurs sont diminués en appliquant à chacun le barème des pénalités prévu par la réglementation européenne. Les pénalités appliquées n'affectent pas les antériorités définies à l'article R. 921-38.

Lorsqu'un dépassement de sous-quota est constaté sans dépassement du quota, ce sous-quota est diminué l'année suivante en fonction du dépassement constaté.

Les sous-quotas non affectés du fait des pénalités sont placés en réserve. Ils peuvent, à tout moment après information du groupe de suivi mentionné à l'article D. 921-33-1 être répartis en fonction de la part relative de chaque organisation de producteurs, à l'exception de celles ayant dépassé leur sous-quota.

Le ministre chargé des pêches maritimes et de l'aquaculture marine peut utiliser les sous-consommations annuelles des organisations de producteurs afin de réduire les dépassements individuels des organisations de producteurs.

**Art. R921-64**

Les organisations de producteurs ayant subi un préjudice à cause de la fermeture anticipée de la pêche du fait d'un dépassement de quota par une autre organisation de producteurs peuvent demander au ministre chargé des pêches maritimes et de l'aquaculture marine, qui statue dans un délai de deux mois, une compensation de ce préjudice par prélèvement sur les autres quotas de l'organisation de producteurs responsable de la fermeture.

Le dépassement d'un sous-quota, par une organisation de producteurs, ayant entraîné la fermeture de la pêche pour cause d'épuisement ou de dépassement du quota national, entraîne alors les années suivantes une majoration des sous-quotas des autres organisations de producteurs, correspondant au préjudice qu'elles ont subi du fait de la fermeture de la pêche. Cette majoration est compensée par la réduction des sous-quotas susceptibles d'être attribués aux responsables de la fermeture, à hauteur du dépassement de leur sous-quota.

Cette compensation intervient sans préjudice des prélèvements et des pénalités éventuellement infligées en application des dispositions des articles 37,105 et 106 du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche.

Lorsqu'une organisation de producteurs a dépassé le sous-quota qui lui était attribué ou lorsqu'une organisation de producteurs a dépassé le sous-quota qui lui était attribué ou n'aura pas respecté les dispositions de l'article R. 921-61, le ministre chargé des pêches maritimes et de l'aquaculture marine peut ne pas lui attribuer de sous-quotas de capture spécifiques au titre de l'année suivante.

**Art. R*921-65**

Pour les demandes mentionnées au titre du premier alinéa de l'article R. 921-64, le silence gardé par l'autorité administrative pendant le délai mentionné à cet alinéa vaut décision de rejet.

###### Section 5 : Régimes particuliers d'autorisation de pêche

####### Sous-section 1 : Pêche dans les installations portuaires

**Art. R921-66**

La pêche à l'intérieur des installations portuaires ne peut être exercée que par des personnes ou des navires autorisés en application de la réglementation internationale, européenne ou nationale, et pour qu'autant qu'elle n'offre d'inconvénients ni pour la conservation des ouvrages, ni pour les mouvements des navires, ni pour l'exploitation des quais et terre-pleins.

Si elle est pratiquée le long des quais, jetées, estacades et appontements à l'aide d'autres engins que les lignes tenues à la main ou si elle est exercée dans les bassins à partir d'une embarcation, elle est soumise à une autorisation particulière délivrée par le préfet de département après avis conforme du président du directoire pour les grands ports maritimes, du président du conseil d'administration pour les ports autonomes, du président du conseil régional pour les ports régionaux, du président du conseil départemental pour les ports départementaux ou du maire pour les ports communaux du président de l'organe délibérant d'un groupement de collectivités territoriales pour les ports relevant de la compétence d'un groupement de collectivités territoriales, ou de l'autorité mentionnée au 4° de l'article L. 5311-1 du code des transports.

####### Sous-section 2 : Pêche maritime à pied à titre professionnel

**Art. D921-67**

La pêche maritime à pied professionnelle, au sens du présent chapitre, s'entend de celle dont l'action, en vue de la vente des animaux marins pêchés, s'exerce sur le domaine public maritime ainsi que dans la partie des fleuves, rivières, étangs ou canaux où les eaux sont salées telle que délimitée par les articles D. 911-1 et D. 911-2.

L'action de pêche proprement dite s'exerce :

1° Sans que le pêcheur cesse d'avoir un appui au sol ;

2° Sans équipement respiratoire permettant de rester immergé.

**Art. R921-68**

L'exercice de la pêche maritime à pied professionnelle est soumis :

1° A la détention d'un permis de pêche national, délivré, pour une durée de douze mois, par le préfet du département dans lequel le demandeur envisage de pratiquer principalement son activité ;

2° Lorsque les délibérations des comités régionaux des pêches maritimes et des élevages marins l'ont prévu, à la détention d'une autorisation de pêche qu'ils délivrent.

**Art. R921-69**

La personne qui sollicite pour la première fois un permis de pêche maritime à pied professionnelle doit satisfaire aux conditions suivantes :

1° Fournir la description de son projet professionnel mentionnant notamment les animaux marins qu'elle envisage de pêcher, le volume qu'elle envisage de prélever ainsi que les gisements sur lesquels elle envisage de pêcher ;

2° Justifier de son affiliation à un régime de protection sociale correspondant à son activité ;

3° Justifier de sa capacité professionnelle dans les conditions définies aux articles R. 921-70 ou R. 921-71.

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine précise les conditions de délivrance du permis de pêche maritime à pied professionnelle.

**Art. R921-70**

Le demandeur d'un premier permis de pêche maritime à pied professionnelle justifie de sa capacité professionnelle par l'accomplissement d'un stage de formation.

Si, lors du dépôt de sa demande de permis de pêche, ce stage n'a pas encore été effectué, le permis peut être délivré et renouvelé une fois sous la condition que l'intéressé s'engage, par une attestation dûment signée, à effectuer ce stage dans les deux ans qui suivent la date de délivrance du permis national.

Le stage de formation est assuré par les établissements d'enseignement mentionnés à l'article 2 du décret n° 85-378 du 27 mars 1985 relatif à la formation professionnelle maritime.

Un arrêté conjoint du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de la mer, pris après avis du ministre chargé de l'éducation nationale, précise le contenu des formations conduisant à la capacité professionnelle " pêche à pied ".

**Art. R921-71**

La capacité professionnelle pour obtenir un premier permis de pêche à pied est également reconnue, selon des modalités fixées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, aux professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui justifient d'une attestation de compétence ou d'un titre de formation d'un niveau équivalent ou immédiatement inférieur, au sens des articles 11 et 13 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, à celui exigé en application du présent article.

Si l'accès, la formation ou l'exercice de ces activités n'est pas réglementé dans l'Etat membre d'origine, les professionnels doivent en outre justifier de deux années d'expérience professionnelle à temps plein au cours des dix dernières années.

En cas de différences substantielles entre, d'une part, la formation requise en France pour exercer les activités mentionnées à l'article D. 921-67 et, d'autre part, celle reçue par le demandeur, ainsi qu'avec les connaissances qu'il a acquises au cours de son expérience professionnelle, celui-ci doit, au choix, se soumettre à une épreuve d'aptitude ou accomplir un stage d'adaptation d'une durée maximale de trois ans. Leur contenu et les modalités de leur organisation sont fixés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R921-72**

Pour bénéficier du renouvellement de son permis de pêche maritime à pied professionnelle, le titulaire doit :

1° Remplir les conditions prévues aux articles R. 921-69 et R. 921-70, à l'exception de l'obligation de fournir la description de son projet professionnel si celui-ci n'a pas changé et de justifier de sa capacité professionnelle s'il a obtenu son premier permis avant le 1er janvier 2011 ;

2° Avoir satisfait l'année précédant sa demande aux obligations prévues au 1° de l'article R. 921-74.

**Art. R921-73**

Une base nationale de données destinée à gérer les permis de pêche maritime à pied professionnelle recense les informations relatives aux détenteurs du permis national et aux gisements qu'ils exploitent.

**Art. R921-74**

Les pêcheurs maritimes à pied professionnels sont soumis :

1° A l'obligation de déclaration prévue par l'article L. 932-2 et dont les modalités sont précisées par arrêté du ministre chargé des pêches maritimes ;

2° A l'obligation de commercialiser par l'intermédiaire d'un centre d'expédition les coquillages destinés à la consommation humaine conformément aux dispositions des articles R. 231-35 à R. 231-59, R. 237-4 et R. 237-5 ;

3° A l'obligation de déclaration d'un danger sanitaire fixée par l'article L. 201-7, selon les modalités prévues à l'article D. 201-7 ;

4° Au respect des conditions et interdictions de transport de coquillages et de crustacés édictées en application des dispositions réglementaires mentionnées au présent article.

**Art. R921-75**

En vue d'empêcher la dégradation des ressources halieutiques lorsque celles-ci apparaissent menacées et afin d'assurer la sécurité, la salubrité, la santé publique et le bon ordre des activités de pêche, l'autorité administrative désignée à l'article R. * 911-3 peut réglementer les activités des pêcheurs maritimes à pied professionnels en :

1° Limitant leur nombre pour un secteur géographique donné ou pour la pêche d'une espèce déterminée en tenant compte des caractéristiques des engins de pêche utilisés ;

2° Fixant la liste, les caractéristiques et les conditions d'emploi des engins, procédés ou accessoires de pêche qui peuvent être utilisés ;

3° Interdisant de façon permanente ou temporaire l'exercice de la pêche dans certaines zones ou à certaines périodes ;

4° Interdisant la pêche de certaines espèces ou en limitant les quantités pouvant être pêchées ou transportées ;

5° Etablissant des zones de protection autour des établissements de cultures marines et des structures artificielles.

####### Sous-section 3 : Pêche scientifique ou expérimentale

**Art. R921-76**

Lorsqu'ils remplissent les conditions fixées par la présente sous-section, les navires de pêche professionnelle sont dispensés des obligations mentionnées au premier alinéa de l'article R. 921-82 pendant la période où ils sont affrétés à la pêche scientifique ou expérimentale, sous réserve qu'ils ne se trouvent pas dans les cas mentionnés aux alinéas 2 à 5 du même article.

La pêche scientifique ou expérimentale peut également être pratiquée par les pêcheurs à pied professionnels dans les conditions prévues à la présente sous-section.

**Art. R921-77**

Toutes les opérations de pêche à des fins scientifiques ou expérimentales réalisées par un navire battant pavillon français et immatriculé dans l'Union européenne sont soumises à la détention d'une autorisation de pêche dénommée : " autorisation de pêche à des fins scientifiques ".

Cette autorisation administrative est délivrée à un armateur pour un navire déterminé.

**Art. R921-78**

Les autorisations de pêche à des fins scientifiques sont délivrées par l'autorité administrative désignée à l'article R. * 911-3.

Ces actes précisent :

1° L'objet et la finalité du programme de recherche scientifique concerné ;

2° Le protocole scientifique suivi (méthode de collecte, gestion et d'utilisation des données) ;

3° La pêcherie concernée (zone, espèces, engins, période) ;

4° Le cas échéant, les conditions de financement de l'opération.

**Art. R921-79**

Le titulaire d'une autorisation de pêche à des fins scientifiques n'est pas autorisé à commercialiser les captures faisant l'objet de l'autorisation. La commercialisation de ces captures ne peut, par exception, être autorisée que si la réglementation européenne ne l'interdit pas.

Le titulaire d'une autorisation de pêche à des fins scientifiques doit remettre à la mer les espèces capturées faisant l'objet de l'autorisation. Le débarquement de ces espèces ne peut, par exception, être autorisé que si la réglementation européenne ne l'interdit pas.

**Art. R921-80**

L'autorisation de pêche à des fins scientifiques mentionne la durée pour laquelle elle est délivrée, qui ne peut excéder quatre ans.

Elle est caduque de plein droit lorsqu'un de ses éléments constitutifs mentionnés à l'article R. 921-78 est modifié. Une nouvelle autorisation peut être demandée pour la période restant à courir.

**Art. R921-81**

Toute demande d'autorisation de pêche à des fins scientifiques est adressée à l'autorité administrative désignée à l'article R. * 911-3.

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine fixe le contenu de cette demande et des justificatifs qu'elle doit comporter.

Le silence gardé par l'administration pendant un délai de deux mois sur une demande mentionnée au présent article vaut décision de rejet.

**Art. R921-82**

I. — Le titulaire d'une autorisation de pêche à des fins scientifiques est exempté des mesures techniques et de gestion en vigueur, par autorisation de pêche, limitation de captures, d'effort de pêche ou de capacité, définies par la réglementation internationale, européenne ou nationale.

II. — Lorsque, dans les conditions prévues à l'article R. 921-79, la commercialisation des captures des navires engagés dans une expédition maritime scientifique a été autorisée :

1° Ces captures sont imputées sur le ou les quotas alloués à la France dès lors qu'elles sont supérieures à 2 % de ces quotas ;

2° L'effort de pêche correspondant est décompté de l'effort de pêche maximal alloué à la France ou au navire pour l'année de gestion en cours, dès lors que l'effort déployé pour le prélèvement de ces captures est supérieur à 2 % de l'effort de pêche alloué.

III. — Les navires, dont les captures ou l'effort de pêche autorisés à la commercialisation sont supérieurs à 2 % du quota ou de l'effort de pêche alloué, ne sont pas exemptés des mesures de gestion par autorisations de pêche, limitation de captures, d'effort de pêche ou de capacité mis en œuvre par la réglementation internationale, européenne ou nationale.

####### Sous-section 4 : Pêche maritime de loisir

**Art. R921-83**

I. — Au sens du présent livre, est autorisée comme pêche maritime de loisir la pêcherie non commerciale :

1° Qu'elle soit sportive, si ceux qui la pratiquent sont membres d'une organisation sportive nationale ou titulaires d'une licence sportive nationale ;

2° Qu'elle soit récréative si ceux qui la pratiquent ne sont pas membres d'une telle organisation ou titulaires d'une telle licence ;

3° Et dont le produit est destiné à la consommation exclusive du pêcheur et de sa famille et ne peut être colporté, exposé à la vente, vendu sous quelque forme que ce soit, ou acheté en connaissance de cause.

Elle peut aussi consister en la relâche du poisson vivant immédiatement après la capture.

II. — Elle est exercée soit à partir d'embarcations ou de navires autres que ceux titulaires d'un permis d'armement à la pêche ou aux cultures marines, soit en action de nage ou de plongée, soit à pied sur le domaine public maritime ainsi que sur la partie des fleuves, rivières ou canaux où les eaux sont salées.

Elle peut être exercée à partir de navires de pêche armés au commerce et transportant des passagers à titre onéreux en vue d'effectuer une activité de pêche de loisir.

**Art. R921-84**

La pêche maritime de loisir est soumise aux dispositions réglementaires internationales, européennes ou nationales applicables aux pêcheurs professionnels en ce qui concerne la taille minimale des captures autorisées, les caractéristiques et conditions d'emploi des engins de pêche, les modes et procédés ainsi que les zones, périodes, interdictions et arrêtés de pêche.

Le ministre chargé des pêches maritimes et de l'aquaculture marine peut, par arrêté, fixer des règles relatives au poids ou à la taille minima de capture des espèces de poissons et autres animaux marins propres à la pêche de loisir. Dans ce cas, ces règles ne peuvent être plus favorables que celles applicables aux pêcheurs professionnels.

**Art. R921-85**

I. — Peuvent être soumises à un régime d'autorisations de pêche les activités de pêche maritime de loisir qui affectent l'état des ressources halieutiques ou en fonction d'autres critères déterminés par une réglementation internationale ou par une réglementation européenne dans le cadre de la politique commune de la pêche.

La liste des activités soumises à un régime d'autorisations est fixée par l'autorité mentionnée à l'article R. * 911-3.

II. — Les modalités de demande d'autorisation sont définies par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine. Les autorisations sont délivrées par l'autorité mentionnée à l'article R. * 911-3.

III. — Si la préservation des ressources halieutiques et des habitats marins le nécessite, le régime d'autorisation de pêche peut fixer les limites dans lesquelles un pêcheur de loisir est autorisé :

1° A pêcher, détenir à bord, transborder et débarquer des poissons provenant du stock ou groupe de stocks mentionné par l'autorisation, sans préjudice des dispositions dérogatoires relatives aux captures accessoires lorsqu'elles sont prévues par la réglementation internationale, européenne ou nationale ;

2° A exercer un effort de pêche dans une pêcherie donnée ;

3° A utiliser certains types d'engins de pêche ;

4° A exercer son activité dans le respect de toute autre condition prévue par la réglementation.

**Art. R921-86**

L'autorité mentionnée à l'article R. 921-85 peut fixer, pour chaque régime d'autorisations de pêche, le plafond, exprimé en nombre, puissance ou tonnage, des autorisations susceptibles d'être délivrées, en tenant compte notamment des capacités biologiques de la pêcherie concernée, des antériorités des demandeurs et des équilibres régionaux.

Les autorisations de pêche sont délivrées par l'autorité mentionnée à l'article R. * 911-3 par priorité aux demandeurs répondant aux critères utilisés pour la fixation du plafond du régime mentionné à l'alinéa précédent.

Lorsque la demande d'autorisation requiert, conformément à la réglementation internationale ou européenne mentionnée à l'article R. 921-85, un avis conforme d'un organisme supranational ou d'un Etat tiers, le silence gardé par l'autorité administrative mentionnée à l'article R. * 911-3 pendant un délai de deux mois vaut décision de rejet.

Il en va de même lorsque le régime d'autorisation régissant cette demande fait l'objet d'un plafonnement en nombre, puissance ou tonnage en application du premier alinéa du présent article.

Il en va également de même lorsque la demande d'autorisation est présentée pour un navire battant pavillon étranger.

**Art. R*921-87**

Par dérogation aux dispositions du dernier alinéa de l'article R. * 911-3 et du troisième alinéa de l'article R. 921-85, lorsqu'un régime d'autorisations de pêche concerne plusieurs zones géographiques, la délivrance des autorisations individuelles peut être déléguée par le ministre chargé des pêches maritimes et de l'aquaculture marine à chacun des préfets de région mentionnés à l'article R. * 911-3.

Les demandes d'autorisation de pêche sont adressées à l'autorité compétente pour la délivrer. La liste des informations à fournir à l'appui de la demande est fixée par arrêté de l'autorité mentionnée à l'article R. 921-85.

**Art. R921-88**

A bord des navires et embarcations mentionnés aux sixième et septième alinéas de l'article R. 921-83, sont seuls autorisés la détention et l'usage de :

1° Deux palangres munies chacune de trente hameçons ;

2° Deux casiers ;

3° Une foëne ;

4° Une épuisette ou " salabre " ;

5° Lignes gréées sous condition que l'ensemble des lignes utilisées en action de pêche soit équipé au maximum de douze hameçons, un leurre étant équivalent à un hameçon ; par dérogation à cette limite, les lignes utilisées en action de pêche sont équipées d'un maximum de cinq hameçons par personne, un leurre étant équivalent à un hameçon, dans les cas prévus par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine ;

6° En Méditerranée, une grappette à dents ;

7° En mer du Nord, Manche ou Atlantique, un filet maillant calé ou un filet trémail d'une longueur maximale de 50 mètres, d'une hauteur maximale de 2 mètres en pêche, sauf dans la partie des eaux salées des estuaires et des embouchures des fleuves et rivières en amont d'une limite fixée par arrêté des autorités mentionnées à l'article R. * 911-3 ;

8° Dans le ressort des circonscriptions des préfets des régions Bretagne, Pays de la Loire et Aquitaine, telles que définies au même article, un carrelet par navire et trois balances par personne embarquée.

Les engins autorisés à bord des navires autres que ceux mentionnés au premier alinéa peuvent être fixés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R921-89**

A bord des navires et embarcations mentionnés à l'article R. 921-83, il est interdit de détenir et d'utiliser tout vire-casier, vire-filet, treuil, potence mécanisée ou mécanisme d'assistance électrique ou hydraulique permettant de remonter les lignes de pêche et engins de pêche à bord.

Toutefois, la détention et l'utilisation d'engins électriques de type vire-lignes électriques ou moulinets électriques est autorisée dans la limite de trois engins électriques par navire, d'une puissance maximale de 800 watts chacun.

Tout dispositif d'immersion empêchant à tout moment la remontée des engins aux fins de contrôle est interdit.

**Art. R921-90**

L'exercice de la pêche sous-marine au moyen d'un fusil-harpon est interdit aux personnes âgées de moins de seize ans.

**Art. R921-91**

Toute personne pratiquant la pêche sous-marine de loisir doit signaler sa présence au moyen d'une bouée permettant de repérer sa position, répondant aux prescriptions édictées par arrêté conjoint du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de la mer.

**Art. R921-92**

I. — Sont interdits, pour l'exercice de la pêche sous-marine de loisir :

1° L'usage de tout équipement respiratoire, qu'il soit autonome ou non, permettant à une personne immergée de respirer sans revenir à la surface ;

2° La détention simultanée à bord d'un navire ou embarcation d'un équipement respiratoire ainsi défini et d'une foëne ou d'un appareil spécial pour la pêche sous-marine, sauf dérogation accordée par le préfet ;

3° Les engins de pêche sous-marine dont la force propulsive développée est empruntée au pouvoir détonant d'un mélange chimique ou à la détente d'un gaz comprimé, sauf si la compression de ce dernier est obtenue par l'action d'un mécanisme manœuvré par le seul utilisateur ;

4° La détention à bord et l'usage simultanés d'un appareil spécial pour la pêche sous-marine et d'un scooter sous-marin.

II. — Il est interdit aux pêcheurs sous-marins :

1° D'exercer la pêche sous-marine entre les heures légales de coucher et de lever du soleil ;

2° De s'approcher à moins de 150 mètres des navires ou embarcations en pêche ainsi que des engins de pêche signalés par un balisage apparent ;

3° De capturer les animaux marins pris dans les engins ou filets placés par d'autres pêcheurs ;

4° De faire usage, pour la pêche sous-marine, d'un foyer lumineux ;

5° D'utiliser, pour la capture des crustacés, une foëne ou un appareil spécial pour la pêche sous-marine ;

6° De tenir chargé hors de l'eau un appareil spécial pour la pêche sous-marine.

**Art. R921-93**

Afin d'assurer une bonne gestion des ressources halieutiques ainsi que la sécurité, la salubrité, la santé publique ou le bon ordre des activités de pêche, l'autorité administrative désigné à l'article R. * 911-3 peuvent, par arrêté, prendre les mesures limitatives suivantes :

1° Réduire la liste ou le nombre d'engins dont la détention est autorisée à bord des navires ou embarcations mentionnés à l'article R. 921-83 ;

2° Fixer la liste des engins ou procédés de pêche qui peuvent être utilisés pour la pêche sous-marine et la pêche à pied ;

3° Fixer les caractéristiques et conditions d'emploi des engins autorisés ;

4° Interdire de façon permanente ou temporaire l'exercice de la pêche dans certaines zones ou à certaines périodes ;

5° Interdire la pêche de certaines espèces ou en limiter les quantités pouvant être pêchées ou transportées ;

6° Etablir des zones de protection autour des établissements de cultures marines, des structures artificielles ou des dispositifs concentrateurs de poissons.

####### Sous-section 5 : Pêche, récolte et ramassage des végétaux marins

**Art. R921-94**

I. — La pêche, la récolte et le ramassage des ressources végétales marines peuvent être soumis à autorisation dès lors que ces activités affectent l'exploitation des ressources marines, les conditions de commercialisation des produits de la pêche maritime ou d'autres critères déterminés par une réglementation internationale ou par une réglementation européenne dans le cadre de la politique commune de la pêche.

II. — Un régime d'autorisation est arrêté par l'autorité mentionnée à l'article R. * 911-3 ou, dans leur ressort de compétence, par les organisations professionnelles mentionnées à l'article L. 921-1.

III. — Afin de garantir durablement les ressources halieutiques, l'état des habitats marins et les conditions de commercialisation des végétaux marins, le régime d'autorisation fixe les conditions et les limites dans lesquelles un producteur est autorisé :

1° Soit à pêcher, récolter, ramasser, détenir à bord, transborder et débarquer des végétaux marins mentionnés par l'autorisation, sans préjudice des dispositions dérogatoires relatives aux pêches accessoires lorsqu'elles sont prévues par la réglementation internationale, européenne ou nationale ;

2° Soit à exercer une activité de pêche dans une pêcherie donnée ;

3° Soit à utiliser certains types d'instruments de récoltes ;

4° Soit à exercer son activité dans le respect de toute autre condition prévue par la réglementation.

**Art. R921-95**

L'autorité ou l'organisation professionnelle mentionnées à l'article R. 921-94 fixe, pour chaque régime d'autorisations, le plafond, exprimé en nombre, puissance ou tonnage, des autorisations susceptibles d'être délivrées, en tenant compte notamment des capacités biologiques de la pêcherie concernée, de l'antériorité des producteurs, des orientations du marché et des équilibres socio-économiques définis conformément à l'article D. 921-1.

Les autorisations de pêche résultant d'un régime d'autorisation de pêche arrêté par les autorités administratives définies à l'article R. * 911-3 sont délivrées, dans un délai de deux mois, soit par ces autorités, soit sous le contrôle de celles-ci, par le comité national ou les comités régionaux des pêches maritimes et des élevages marins ou les organisations de producteurs, par priorité aux demandeurs qui répondent aux critères utilisés pour la fixation du plafond du régime mentionné à l'alinéa précédent.

**Art. R921-96**

Lorsque la demande d'autorisation mentionnée à l'article R. 921-95 requiert, conformément à la réglementation internationale ou européenne mentionnée à l'article R. 921-94, un avis conforme d'un organisme supranational ou d'un Etat tiers, le silence gardé par l'autorité administrative mentionnée à l'article R. * 911-3 pendant un délai de deux mois vaut décision de rejet.

Il en va de même lorsque le régime d'autorisation régissant cette demande fait l'objet d'un plafonnement en nombre, puissance ou tonnage en application du premier alinéa de l'article R. 921-95.

Il en va également de même lorsque la demande d'autorisation est présentée pour un navire battant pavillon étranger.

**Art. R*921-97**

Lorsque la demande d'autorisation mentionnée à l'article R. 921-95 est délivrée par le comité national ou un comité régional des pêches maritimes et des élevages marins ou une organisation de producteurs, le silence gardé par cet organisme pendant le délai mentionné à cet article vaut décision de rejet.

**Art. R*921-98**

Par dérogation aux dispositions du dernier alinéa de l'article R. * 911-3 et du second alinéa de l'article R. 921-21, lorsqu'un régime d'autorisations de pêche concerne plusieurs zones géographiques, la délivrance des autorisations individuelles peut être déléguée par le ministre chargé des pêches maritimes et de l'aquaculture marine à chacun des préfets de région mentionnés à l'article R. * 911-3 et concerné par ce régime d'autorisation.

**Art. R921-99**

Une autorisation de pêche est délivrée pour une seule personne physique ou morale et, s'il y a lieu, un seul navire de pêche professionnelle.

Par dérogation, les régimes d'autorisation de pêche adoptés par les organisations professionnelles peuvent prévoir que l'autorisation de pêche est délivrée à une ou plusieurs personnes physiques ou morales.

La durée de validité des autorisations de pêche ne peut excéder une période maximale de douze mois. L'autorisation peut être renouvelée à la demande du titulaire.

**Art. R921-100**

Les demandes d'autorisation de pêche sont adressées à l'autorité compétente pour la délivrer. La liste des informations à fournir à l'appui de la demande est fixée par arrêté de l'autorité ou par délibération de l'organisation professionnelle mentionnées à l'article R. 921-20.

##### Chapitre II : Mesures techniques relatives à la pêche maritime

###### Section 1 : Taille minimale et protection des juvéniles

**Art. D922-1**

I. — Le ministre chargé des pêches maritimes et de l'aquaculture marine peut fixer par arrêté le poids ou la taille en dessous desquels la capture et le débarquement des poissons, crustacés, mollusques et autres animaux marins sont interdits.

II. — Lorsque la pêche maritime d'une espèce est soumise à des totaux admissibles de captures (TAC) ou à un poids ou à une taille minimale de capture et de débarquement fixés par la réglementation européenne, ce ministre peut fixer par un arrêté applicable aux seuls navires battant pavillon français et aux pêcheurs à pied professionnels un poids ou une taille minimale de capture et de débarquement supérieur à celui prévu par la réglementation européenne, en tenant compte :

1° Des moyens à mettre en oeuvre pour garantir une gestion durable des stocks, notamment en vue d'obtenir le rendement maximum durable (RMD) ;

2° Des orientations du marché ;

3° Des équilibres socio-économiques.

III. — Pour les espèces autres que celles définies au premier alinéa du II et lorsqu'une bonne gestion de l'espèce le rend nécessaire, le ministre peut fixer par un arrêté applicable aux seuls navires battant pavillon français un poids ou une taille minimale de capture et de débarquement.

IV. — Pour les espèces définies au premier alinéa du II et au III, l'arrêté mentionné à l'article L. 922-1 peut fixer, pour les navires battant pavillon français, des coefficients de conversion en poids vif.

**Art. R922-2**

Sous réserve des dispositions de l'article R. 922-3, sont interdits la pêche, le transbordement, le stockage, le débarquement, le transport, l'exposition à la vente, la vente et l'achat en connaissance de cause de tout poisson, crustacé, mollusque ou autre animal marin ne répondant pas aux spécifications prévues par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R922-3**

La pêche, le débarquement et le transport des poissons, crustacés, mollusques et autres animaux marins dont la taille ou le poids n'est pas conforme aux spécifications prévues par la réglementation européenne ou par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine peuvent être autorisés :

1° Lorsqu'ils ont pour objet soit l'approvisionnement de parcs ou d'autres établissements d'élevage, soit le repeuplement de certains espaces maritimes ;

2° Lorsqu'ils sont effectués à des fins exclusivement scientifiques.

L'autorisation est délivrée par l'autorité administrative désignée à l'article R. * 911-3, selon des modalités fixées par un arrêté de ce ministre.

**Art. R922-4**

La pêche, la conservation à bord, le débarquement, le transport et la vente des poissons, crustacés, mollusques et autres animaux marins dont la taille ou le poids n'est pas conforme aux spécifications prévues par la réglementation européenne ou par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine sont autorisés lorsqu'il s'agit d'espèces pour lesquelles les rejets sont expressément interdits par la réglementation en vigueur.

L'utilisation de ces captures est limitée à des fins autres que la consommation humaine directe.

**Art. R922-5**

L'utilisation, comme appât, de poissons, crustacés ou mollusques qui n'auraient pas atteint les dimensions minimales requises est interdite, sauf pour certaines pêcheries situées dans les zones où elles ne sont pas couvertes par une réglementation européenne de conservation et de gestion, et dont la liste est fixée par l'autorité administrative désignée à l'article R. * 911-3.

Toutefois, dans les zones précitées et pour la pêche de certaines espèces, cette autorité peut autoriser, à titre exceptionnel, l'usage de poissons, crustacés ou mollusques ne répondant pas aux conditions fixées par l'alinéa précédent.

###### Section 2 : Restrictions spatiales et temporelles

**Art. R922-6**

Afin d'assurer une bonne gestion des ressources halieutiques, l'autorité administrative désignée à l'article R. * 911-3 peut, par arrêté, en interdire la pêche, partiellement ou totalement, ou l'interdire avec certains filets, engins ou modes de pêche :

1° Dans une zone géographique définie ;

2° Pour une période limitée ;

3° Dans une zone géographique définie et pour une période limitée.

**Art. R922-7**

En application du 2° de l'article L. 922-2, l'autorité administrative désignée à l'article R. * 911-3, après consultation de l'Institut français de recherche pour l'exploitation de la mer, détermine l'étendue des gisements naturels d'huîtres, moules et autres coquillages. Elle fixe les époques d'ouverture et de clôture de la pêche sur ces gisements ainsi que les conditions de leur exploitation lorsqu'ils ont été reconnus salubres dans les conditions prévues par l'article R. 231-37.

**Art. R922-8**

Les réserves ou cantonnements dans les limites desquelles seront interdits soit l'exercice de toute activité de pêche, soit seulement l'utilisation de navires d'un certain tonnage ou d'une certaine force motrice ou l'emploi de certains engins de pêche sont établis en deçà et au-delà de la limite des trois milles de la laisse de basse mer, par arrêté du ministre chargé pêches maritimes pris après avis de l'institut français de recherche pour l'exploitation de la mer.

###### Section 3 : Engins ou procédés de pêche et mesures techniques associées

**Art. D922-9**

Dans les eaux maritimes où l'exercice de la pêche n'est pas soumis à une réglementation européenne de conservation et de gestion, la pêche maritime ne peut s'exercer qu'à l'aide des filets, engins et modes de pêche suivants :

1° Filets remorqués de type chalut ou gangui ;

2° Dragues à coquillages ou à holothuries ;

3° Tamis à civelles ;

4° Filets maillants ;

5° Filets de type trémail ;

6° Filets de type senne ;

7° Filets soulevés de type carrelet ou balance ;

8° Filets retombants de type épervier ;

9° Pièges de type casier, nasse, verveux, fagots ;

10° Lignes et hameçons ;

11° Engins de pêche par accrochage ou par blessure, tels que couteaux, crochets, ciseaux, piochons, râteaux, pelles, grapettes, harpons, foënes, haveneaux ;

12° Pêche à la lumière, à l'appât et à l'électricité.

**Art. D922-10**

La liste des engins autorisés spécifiques à l'exercice de la pêche à pied professionnelle est fixée par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. D922-11**

Les caractéristiques et conditions d'emploi des filets, engins et modes de pêche sont fixées, soit par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, soit par délibérations rendues obligatoires en application de l'article L. 921-2-1 du comité national ou des comités régionaux des pêches maritimes et des élevages marins, en tenant compte :

1° Des espèces ou groupes d'espèces à la capture desquels ils sont destinés, en particulier de leur taille minimale lorsqu'elle a été fixée ;

2° Des zones et périodes de pêche où ils peuvent être utilisés ;

3° Des caractéristiques et de l'équipement des navires autorisés à pratiquer l'activité considérée.

Le ministre peut également fixer des règles de mesure et de contrôle du maillage et de l'épaisseur des filets autorisés.

**Art. D922-12**

Lorsqu'un filet, engin ou mode de pêche, du fait de ses caractéristiques et de ses conditions d'emploi, est destiné à la pêche d'une espèce déterminée, les proportions d'autres espèces qui peuvent être conservées à bord sont fixées soit par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, soit par délibérations du comité national ou des comités régionaux des pêches maritimes et des élevages marins rendues obligatoires en application de l'article L. 921-2-1.

Les captures effectuées à titre accessoire en sus des quantités dont la conservation à bord est autorisée en application du premier alinéa doivent être immédiatement rejetées à la mer, à l'exception des captures d'espèces pour lesquelles les rejets sont expressément interdits par la réglementation en vigueur.

**Art. D922-13**

La fixation de dispositifs permettant d'obstruer les mailles d'une partie quelconque d'un filet ou d'en réduire effectivement les dimensions est interdite.

Toutefois, le ministre chargé des pêches maritimes et de l'aquaculture marine peut, par arrêté, autoriser l'emploi de certains dispositifs destinés à renforcer ou à protéger le filet ou à en améliorer la sélectivité.

**Art. D922-14**

Dans les eaux maritimes où l'exercice de la pêche n'est pas soumis aux dispositions de la réglementation européenne relative à la détermination du maillage des filets de pêche, les mailles des filets de toute nature sont mesurées à l'aide d'une jauge plate de 2 millimètres d'épaisseur.

Le maillage retenu correspond à la moyenne des mesures effectuées sur une série d'au moins vingt mailles consécutives dans le sens du filet, à l'exception des mailles ramendées ou rompues ou sur lesquelles sont fixés des dispositifs autorisés.

Le résultat de la mesure s'entend par la distance intérieure comprise dans une même maille étirée dans sa plus grande dimension :

1° Entre deux nœuds opposés dans une nappe nouée ;

2° Entre deux croisements opposés dans une nappe sans nœud.

Toute mesure du maillage doit s'effectuer filet mouillé.

**Art. D922-15**

En vue de protéger la ressource ou d'en assurer une gestion rationnelle, l'autorité administrative désignée à l'article R. * 911-3 peut, par arrêté, dans certaines zones ou pour la pêche de certaines espèces :

1° Limiter le nombre d'engins de pêche autorisés par navire ou par pêcheur ;

2° Fixer les caractéristiques des navires autorisés à pêcher.

**Art. D922-16**

L'usage des filets remorqués est interdit à moins de trois milles de la laisse de basse mer des côtes du continent et de celles des îles ou îlots émergeant en permanence.

**Art. D922-17**

Par exception aux dispositions de l'article D. 922-16, lorsque la profondeur des eaux le permet ou lorsqu'une telle mesure ne remet pas en cause les exigences de la protection des ressources, l'autorité administrative désignée à l'article R. * 911-3 peut, par arrêté, autoriser l'usage des filets remorqués dans la bande littorale des trois milles.

Elle peut fixer également, dans ce cas, les caractéristiques des navires et celles de leurs filets.

**Art. D922-18**

Il est interdit de former, dans les étangs et les anses des eaux intérieures et des eaux territoriales, des barrages soit en filets, soit en matériaux divers qui occupent plus des deux tiers de la largeur mouillée du plan d'eau.

Si des filets ou dispositifs sont employés simultanément, sur la même rive ou sur deux rives opposées, même par des pêcheurs différents, ils doivent être séparés par une distance égale à trois fois au moins la longueur du plus long d'entre eux.

**Art. D922-19**

La création et le renouvellement de pêcheries ou d'écluses à poissons en bois, en pierre, en maçonnerie, ou tout autre matériau sont interdits.

**Art. D922-20**

Toutefois, le renouvellement de pêcheries ou d'écluses à poissons peut être autorisé, après avis de l'Institut français de recherche pour l'exploitation de la mer, par les autorités administratives désignées à l'article R. * 911-3 lorsqu'il ne remet pas en cause la gestion rationnelle de la ressource de pêche.

**Art. D922-21**

L'installation sur le domaine public naturel de l'Etat de tous filets à nappe ou à poche qui ne changent pas de position une fois calés, dont la mise en place nécessite une implantation profonde entraînant une occupation prolongée et privative du domaine public et qui constituent des pêcheries au sens de l'article D. 922-19 est interdite.

**Art. D922-22**

L'installation sur le domaine public naturel de l'Etat de tous filets à nappe ou à poche dont la mise en place ne comporte qu'une implantation rudimentaire au sol et qui sont désignés sous le nom de filets fixes est soumise à autorisation annuelle délivrée par le préfet de département dans des conditions définies par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. D922-23**

Pour assurer la bonne gestion des ressources halieutiques et la traçabilité des captures, le ministre chargé des pêches maritimes et de l'aquaculture marine peut imposer le marquage des captures de certaines espèces.

###### Section 4 : Mesures d'ordre et de précaution

**Art. R922-24**

Il est interdit d'effectuer à bord d'un navire de pêche toute transformation physique ou chimique des poissons, à l'exception de leurs déchets, pour la production de farine ou d'huile.

**Art. R922-25**

Lorsque la capture de certaines espèces est soumise à limitation, en poids ou en nombre, ou lorsqu'une taille ou un poids minimum de capture a été fixé, le ministre chargé des pêches maritimes et de l'aquaculture marine peut, par arrêté, interdire certaines opérations de mutilation, de préparation ou de transformation qui auraient pour effet d'interdire le contrôle des mesures ainsi prises.

**Art. R922-26**

Afin de permettre le bon ordre des activités de pêche, les mesures relatives aux modalités d'utilisation ou de pose des engins de pêche, à leur orientation, à leur longueur, à leur espacement et aux périodes où ils peuvent être posés ou utilisés sont fixés par l'autorité administrative mentionnée à l'article R. * 911-3 ou par délibération du comité national ou des comités régionaux rendues obligatoires en application de l'article L. 921-2-1.

L'utilisation de certains filets ou engins ou de certains modes de pêche en vue de la capture d'une ou de plusieurs espèces déterminées peut également être interdite dans les mêmes conditions.

Tout dispositif d'immersion empêchant à tout moment la remontée des engins aux fins de contrôle est interdit.

**Art. R922-27**

La composition, les caractéristiques et les modalités d'apposition des marques d'identification des navires de pêche sont fixées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, sans préjudice des dispositions du décret du 17 avril 1928 modifié relatif aux marques extérieures d'identité des navires.

**Art. R922-28**

Dans les eaux territoriales, les filets, lignes et autres engins de pêche mouillés en mer ou dérivants doivent être signalés au moyen de bouées permettant de repérer leur position, leur orientation et leur étendue.

Le nombre et les caractéristiques techniques de ces bouées sont fixés par arrêté conjoint des ministres chargés des pêches maritimes et de l'aquaculture marine et de la mer, qui peut également imposer l'installation d'un réflecteur radar aux engins d'un certain encombrement.

Le matériel de pêche utilisé par les pêcheurs professionnels ou non doit être marqué en surface des lettres et du numéro du navire auquel il appartient.

Lorsque ce matériel n'est pas utilisé à bord d'un navire, une marque permettant d'identifier et de localiser son propriétaire doit également y être apposée.

**Art. R922-29**

Les éléments d'identification et de signalement des navires ou engins de pêche ne peuvent être effacés ou masqués, même partiellement, par aucun moyen que ce soit.

Les filets, lignes et autres engins de pêche mouillés en mer ou dérivants qui ne portent pas les marques d'identification prévues à l'article précédent sont considérés comme des épaves.

###### Section 5 : Pêche, récolte et ramassage des végétaux marins

####### Sous-section 1 : Dispositions communes

**Art. D922-30**

Pour l'application de la présente section, sont considérés comme végétaux marins les algues, varechs, plantes marines et halophiles ci-après dénommés goémons. Ces goémons sont classés et définis comme suit :

1° Goémons de rive ;

2° Goémons poussant en mer ;

3° Goémons épaves.

Les goémons de rive sont ceux qui tiennent au sol et sont récoltés à pied soit sur le rivage de la mer, soit sur les îles et îlots inhabités, soit sur les roches découvrant à basse mer.

Les goémons poussant en mer sont ceux qui tenant aux fonds ne peuvent être atteints à pied à la basse mer des marées d'équinoxe.

Les goémons épaves sont ceux qui, détachés par la mer, dérivent au gré des flots ou sont échoués sur le rivage.

**Art. R922-31**

La pêche des goémons poussant en mer ou qui dérivent au gré des flots ne peut être faite qu'au moyen de navires titulaires d'un permis d'armement à la pêche ou aux cultures marines.

**Art. R922-32**

L'arrachage des goémons est interdit.

Les instruments employés pour la récolte des goémons doivent être conçus et utilisés de manière à éviter l'arrachage des crampons ou bases de fixation.

L'interdiction et les prescriptions mentionnées au présent article ne s'appliquent pas à la récolte des laminariées et des lichens.

**Art. R922-33**

La hauteur au-dessus du crampon à partir de laquelle la coupe des algues est autorisée est fixée, selon les variétés d'algues, par arrêté de l'autorité mentionnée à l'article R. * 911-3.

**Art. R922-34**

Les goémons de toute espèce poussant ou déposés par la mer à l'intérieur des établissements ou des concessions de pêche ou de cultures marines ne peuvent être pêchés ou récoltés que par les exploitants de ces établissements ou concessions, ou par les personnes qu'ils ont autorisées à cet effet.

**Art. R922-35**

Les personnes pratiquant la pêche des goémons à partir d'un navire ne doivent pas s'approcher à moins de 100 mètres des navires en action de pêche, des filets et autres engins de pêche et des établissements ou concessions de pêche ou de cultures marines régulièrement signalés.

Les personnes pratiquant la récolte des goémons de rive et le ramassage des goémons épaves ne doivent pas approcher à moins de 50 mètres des mêmes établissements ou concessions.

Les distances prévues aux alinéas précédents peuvent être augmentées par l'autorité administrative désignée à l'article R. * 911-3 lorsqu'une circonstance naturelle exceptionnelle aura provoqué le déplacement des coquillages d'élevage hors des limites de ces établissements ou concessions.

####### Sous-section 2 : Goémons de rive

**Art. R922-36**

La récolte des goémons de rive est autorisée durant toute l'année, à l'exception des lichens dont la récolte ne peut être pratiquée, sur le littoral métropolitain, que du 1er mai au 30 octobre. Cette période peut être modifiée, pour une ou plusieurs des espèces considérées, pour des motifs énoncés à l'article R. 922-37, par l'autorité désignée à l'article R. * 911-3.

**Art. R922-37**

En vue d'empêcher la dégradation des ressources végétales marines lorsque celles-ci apparaissent comme menacées, et afin d'assurer la sécurité, la salubrité, la santé publique et le bon ordre des activités de récolte l'autorité administrative désignée à l'article R. * 911-3 peut par arrêté :

1° Interdire de façon permanente ou temporaire la récolte dans certaines zones ;

2° Limiter pour certaines espèces les quantités pouvant être récoltées ;

3° Limiter les quantités par pêcheur ;

4° Interdire certains procédés ou engins de pêche ou prévoir la limitation du nombre de leurs bénéficiaires ;

5° Autoriser ou préconiser de nouveaux procédés ou engins de pêche.

**Art. R922-38**

La récolte des goémons qui croissent sur le rivage de la mer, les digues, les berges des rivières, des fleuves, des canaux ou le long des quais ou des ouvrages construits en mer est interdite, sauf si elle a été autorisée selon la procédure mentionnée à l'article R. 921-66.

####### Sous-section 3 : Goémons poussant en mer

**Art. R922-39**

La pêche des goémons poussant en mer ne peut être pratiquée sur le littoral métropolitain que du 1er mai au 30 octobre. Pour des motifs énoncés à l'article R. 922-40, cette période peut être modifiée pour une ou plusieurs des espèces considérées par l'autorité désignée à l'article R. * 911-3.

**Art. R922-40**

En vue d'empêcher la dégradation des ressources végétales marines lorsque celles-ci apparaissent comme menacées et afin d'assurer la sécurité, la salubrité, la santé publique et le bon ordre des activités de pêche, l'autorité administrative désignée à l'article R. * 911-3 peut, par arrêté :

1° Interdire de façon permanente ou temporaire la pêche dans certaines zones ;

2° Limiter pour certaines espèces les quantités pouvant être pêchées ;

3° Limiter les quantités par pêcheur ;

4° Interdire certains procédés ou engins de pêche ou prévoir la limitation du nombre de leurs bénéficiaires ;

5° Autoriser ou préconiser de nouveaux procédés de pêche.

**Art. R922-41**

Lorsque la pêche des goémons poussant en mer est réalisée en action de nage ou de plongée par quelque procédé que ce soit, le capitaine du navire doit avoir souscrit la déclaration prévue pour l'exercice de la pêche sous-marine à titre professionnel.

####### Sous-section 4 : Goémons épaves

**Art. R922-42**

L'établissement de pêcheries à goémons au moyen de piquets ou de tout autre procédé est interdit.

**Art. R922-43**

L'autorité administrative désignée à l'article R. * 911-3 peut, pour des raisons de police et après consultation des maires concernés, prendre toute mesure relative à l'organisation du ramassage.

Elle peut également, pour les mêmes raisons et dans les mêmes conditions, interdire certains jours le ramassage des goémons épaves.

####### Sous-section 5 : Dispositions particulières à la Méditerranée

**Art. R922-44**

La récolte des goémons poussant dans les étangs salés de la Méditerranée est soumise aux dispositions de la présente section.

###### Section 6 : Pêche de l'anguille en aval des limites transversales de la mer

**Art. R922-45**

Pour l'application des dispositions réglementant l'exercice de la pêche de l'anguille, sont regardées comme :

1° Anguille de moins de 12 centimètres : l'anguille dont la longueur est inférieure à cette taille, y compris la civelle, alevin d'aspect translucide ;

2° Anguille argentée : l'anguille présentant une ligne latérale différenciée, une livrée dorsale sombre, une livrée ventrale blanchâtre et une hypertrophie oculaire ;

3° Anguille jaune : l'anguille dont la taille et l'aspect diffèrent de ceux décrits au 1° et au 2° ;

4° Anguille : toute anguille, quel que soit le stade de développement décrit aux 1° à 3° auquel elle est parvenue.

**Art. R922-46**

Sans préjudice de l'application de la réglementation générale de la pêche maritime, les dispositions de la présente section régissent la pêche de l'anguille en aval des limites transversales de la mer, dans les aires maritimes des unités de gestion de l'anguille.

Ces unités de gestion correspondent à l'habitat naturel de l'anguille dans les bassins hydrographiques continentaux, y compris les zones colonisables par l'espèce ainsi que celles qui lui sont accessibles après équipement des ouvrages faisant obstacle à son passage, dans les zones estuariennes et dans les aires maritimes de répartition de cette espèce.

Les limites des unités de gestion de l'anguille sont fixées par arrêté du préfet de région, après avis du comité de gestion des poissons migrateurs du bassin dans lequel s'inscrit l'unité de gestion prévue, dans le respect des limites figurant dans le plan de gestion approuvé par la Commission européenne en application de l'article 2 du règlement (CE) n° 1100/2007 du Conseil du 18 septembre 2007 instituant des mesures de reconstitution du stock d'anguilles européennes.

**Art. R922-47**

La pêche de l'anguille est interdite en dehors des unités de gestion de l'anguille.

**Art. R922-48**

I. — La pêche de l'anguille de moins de 12 centimètres est interdite.

II. — Toutefois, la pêche de l'anguille de moins de 12 centimètres peut être pratiquée sur la façade atlantique, en Manche et en mer du Nord par les pêcheurs professionnels bénéficiaires d'une autorisation délivrée selon des modalités et pour une période de cinq mois consécutifs au plus, fixées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

III. — Les quotas de pêche de l'anguille de moins de 12 centimètres sont fixés et répartis par unité de gestion, pour chaque saison de pêche, par arrêté du même ministre. L'arrêté peut instaurer des quotas individuels.

Les modalités de répartition des quotas, de leur suivi et de leur contrôle sont définies par arrêté du même ministre.

IV. — L'arrêté prévu au premier alinéa du III distingue la part qui doit être affectée au repeuplement et celle destinée à la consommation.

**Art. R922-49**

I. — La pêche professionnelle et de loisir de l'anguille jaune est autorisée en Manche et en mer du Nord, sur la façade atlantique et sur la façade méditerranéenne pendant une période fixée pour chaque unité de gestion par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de la pêche en eau douce.

Toutefois, dans le bassin d'Arcachon, cet arrêté fixe une période particulière pour la pêche professionnelle exclusive de l'anguille jaune par les pêcheurs professionnels justifiant d'antériorités.

II. — La pêche de l'anguille jaune par les pêcheurs professionnels, ainsi que par les pêcheurs de loisir en zone maritime lorsqu'ils utilisent des engins ou des filets, est subordonnée à l'obtention d'une autorisation délivrée selon les modalités fixées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

III. — La pêche de loisir de l'anguille jaune est interdite de nuit, une demi-heure après le coucher et une demi-heure avant le lever du soleil. Elle peut être interdite par ce ministre, partiellement ou totalement, si la conservation de l'espèce le rend nécessaire.

**Art. R922-50**

La pêche de l'anguille argentée est interdite sur la façade atlantique, ainsi qu'en Manche et en mer du Nord.

Sur la façade méditerranéenne, la pêche de l'anguille argentée peut être pratiquée par les pêcheurs professionnels qui bénéficient d'une autorisation délivrée selon les modalités et pour une période fixées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R922-51**

La pêche professionnelle de l'anguille ne peut être autorisée qu'à partir d'un navire de pêche.

Toutefois, pour les pêcheurs professionnels justifiant d'antériorités de pêche de l'anguille, une autorisation renouvelable peut être délivrée lorsque cette pêche est pratiquée à pied selon les dispositions par les articles D. 921-67 à R. 921-75.

**Art. R922-52**

Les modalités et conditions particulières de la pêche de l'anguille, les obligations déclaratives pesant sur les pêcheurs, les premiers acheteurs et les transporteurs d'anguille ainsi que les règles relatives à l'enregistrement, à la déclaration des captures, au débarquement, à la première vente et au transport de l'anguille sont fixées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R922-53**

Les autorisations accordées en application des articles R. 922-48 à R. 922-51 ne peuvent être renouvelées en cas de manquement par leurs titulaires aux obligations qui leur sont faites par l'article R. 922-52.

##### Chapitre III : Aquaculture marine

###### Section 1 : Documents d'orientation et de gestion de l'aquaculture marine

####### Sous-section 1 : Schémas régionaux de développement de l'aquaculture marine

**Art. D923-1**

L'aquaculture marine s'entend de l'ensemble des activités d'élevage d'animaux marins et de culture de végétaux marins.

**Art. D923-2**

Le schéma régional de développement de l'aquaculture marine s'applique au domaine public maritime ainsi qu'aux eaux sous souveraineté ou juridiction française et au territoire des communes littorales.

Il recense, de façon exhaustive, les sites d'aquaculture marine existants ainsi que ceux propices au développement des différentes productions d'aquaculture marine durable, en indiquant les voies d'accès aux sites, ainsi que les surfaces terrestres nécessaires à leur exploitation.

Le schéma comprend notamment les bassins de production homogènes définis par les schémas des structures des exploitations de cultures marines établis en application de l'article D. 923-6.

L'identification des sites propices au développement de l'aquaculture marine durable est réalisée notamment en fonction de l'évaluation de leurs caractéristiques hydrologiques, océanographiques, biogéographiques, écologiques, trophiques, sanitaires ou socio-économiques, à partir des études ou des analyses disponibles au moment de l'adoption ou de la révision du schéma régional de développement de l'aquaculture marine. Elle tient compte des impacts environnementaux et des bénéfices socio-économiques que l'activité est susceptible d'engendrer, en fonction de la production estimée.

Le schéma régional est pris en compte pour la délivrance des autorisations d'activités autres que de cultures marines sur le domaine public maritime, dans les conditions prévues à l'avant dernier alinéa de l'article L. 923-1-1.

**Art. D923-3**

Le conseil maritime de façade ou le conseil maritime ultramarin compétent, respectivement mentionnés aux articles L. 219-6-1 et L. 219-6 du code de l'environnement, est consulté préalablement à l'adoption ou à la révision du schéma régional de développement de l'aquaculture marine selon les modalités prévues à l'article L. 923-1-1 du présent code. Il rend un avis dans les deux mois suivant sa saisine. En absence de réponse dans ce délai, l'avis est réputé rendu.

**Art. D923-4**

Le document stratégique de façade et, dans les collectivités d'outre-mer, le document stratégique de bassin maritime, prévus par les articles L. 219-3 et L. 219-6 du code de l'environnement, prennent en compte les schémas régionaux de développement de l'aquaculture marine.

**Art. D923-5**

Un bilan de la mise en œuvre du schéma régional de développement de l'aquaculture marine intervient au plus tard à l'issue d'une période de cinq années à compter de la date de l'arrêté établissant ou révisant le schéma.

Il est réalisé par l'autorité compétente pour élaborer le schéma, après consultation des personnes mentionnées au deuxième alinéa de l'article L. 923-1-1.

Le bilan est présenté au conseil maritime de façade ou au conseil maritime ultramarin compétent, respectivement mentionnés aux articles L. 219-6-1 et L. 219-6 du code de l'environnement.

A l'occasion de ce bilan, l'opportunité d'une révision du schéma est examinée. Si la révision est décidée, elle intervient dans un délai maximal de six mois à compter de la validation du bilan.

####### Sous-section 2 : Schémas des structures des exploitations de cultures marines

**Art. D923-6**

I. — Il est établi un schéma des structures des exploitations de cultures marines par département et par type d'activité. Ce schéma est arrêté par le préfet ou, lorsqu'un bassin de production s'étend sur le territoire de plusieurs départements, par les préfets des départements riverains, au vu des éléments produits par les comités régionaux de la conchyliculture concernés et après avis de la ou des commissions des cultures marines.

II. — Ce schéma définit les priorités selon lesquelles les objectifs de la politique d'aménagement des structures des exploitations de cultures marines énoncés ci-dessous sont mis en œuvre dans le secteur considéré :

1° Favoriser l'installation de jeunes exploitants ;

2° Assurer le maintien d'entreprises économiquement viables en évitant leur démembrement et en favorisant leur reprise ;

3° Permettre la création ou la reprise d'exploitations ayant une unité fonctionnelle ;

4° Favoriser l'agrandissement des exploitations n'atteignant pas la dimension minimale de référence ;

5° Favoriser le réaménagement de zones de cultures marines et l'installation de jeunes exploitants, notamment par la mise en réserve de surfaces concédées aux comités régionaux de la conchyliculture.

III. — L'exploitation de cultures marines, au sens du présent livre, regroupe l'ensemble des parcelles, quelle que soit leur localisation, faisant l'objet d'actes de concession, accordées par le préfet à un même exploitant.

**Art. D923-7**

Le schéma des structures définit, notamment en fonction de critères hydrologiques, biologiques, économiques et démographiques :

1° Des bassins de production homogènes ;

2° Une dimension de première installation que doit atteindre tout nouvel exploitant par l'obtention d'une concession ou de plusieurs concessions de manière concomitante dans un même bassin ;

3° Une dimension minimale de référence correspondant à la surface dont devrait disposer une entreprise moyenne de type familial pour être viable dans le bassin considéré ;

4° Une dimension maximale de référence par bassin prenant en compte les différents modes d'exploitation existants dans le bassin concerné ;

5° Les priorités au regard desquelles sont examinées les demandes de concession en cohérence avec les objectifs énoncés à l'article D. 923-6 ;

6° Si nécessaire, par bassin de production et par secteur géographique approprié et en fonction des capacités trophiques du secteur en cause, des dispositions propres à favoriser une meilleure répartition des eaux salées nécessaires aux productions biologiques ;

7° Des règles propres à assurer la meilleure croissance des cultures marines, incluant notamment des normes de densité des cultures ;

8° Dans les aires marines protégées, des dispositions propres à assurer le respect des prescriptions applicables dans ces aires.

**Art. D923-8**

I. — Des projets d'aménagement de zones de cultures marines ou de réaménagement des zones de cultures marines dans un secteur donné peuvent être élaborés en vue d'améliorer la productivité des concessions et la rentabilité des entreprises.

Ces projets sont préparés par les organisations professionnelles concernées ou par l'administration, le cas échéant conjointement.

II. — Les projets d'aménagement prévoient la création de zones de cultures marines dans des sites où n'existent pas d'activités conchylicoles. L'avis de l'Institut français de recherche pour l'exploitation de la mer (IFREMER) est requis pour tout projet d'aménagement. A défaut de réponse dans un délai de trois mois, l'avis est réputé rendu. Ce délai peut, à la demande de l'IFREMER, être porté à six mois.

III. — Les réaménagements prévoient la restructuration de zones conchylicoles existantes ayant fait l'objet de concessions.

Un plan de réaménagement de zone doit être approuvé par au moins les trois quarts des chefs d'entreprise représentant au moins les trois quarts des surfaces concédées concernées avant l'entrée en vigueur du plan. Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine précise les conditions de cette approbation.

IV. — Les projets mentionnés au I sont arrêtés par le préfet du département ou, le cas échéant, conjointement par les préfets des départements riverains, après avis de la commission des cultures marines ou des commissions de cultures marines concernées.

Dans le cas d'opérations collectives ayant en vue d'assurer le développement des cultures marines, le demandeur d'un projet d'aménagement ou de réaménagement ne peut être qu'une personne morale de droit public ou une organisation professionnelle relevant du chapitre II du titre Ier du présent livre.

###### Section 2 : Concessions pour l'exploitation de cultures marines

####### Sous-section 1 : Dispositions communes

**Art. R923-9**

Doivent faire l'objet d'une concession, sur le domaine public maritime ainsi que dans la partie des fleuves, rivières, étangs et canaux où les eaux sont salées :

1° Les activités d'exploitation du cycle biologique d'espèces marines, végétales ou animales, comprenant, notamment, le captage, l'élevage, l'affinage, la purification, l'entreposage, le conditionnement, l'expédition ou la première mise en marché des produits ;

2° Les activités exercées par un aquaculteur marin, qui sont dans le prolongement des activités mentionnées au 1°, dès lors qu'elles sont réalisées sur des parcelles du domaine public de l'Etat ou d'une autre personne publique ;

3° Les prises d'eau destinées à alimenter en eau de mer les exploitations de cultures marines situées sur une propriété privée.

**Art. R923-10**

Les concessions mentionnées à l'article R. 923-9 sont délivrées par le préfet, sur proposition du directeur départemental des territoires et de la mer, et après avis de la commission des cultures marines, pour une durée maximale de trente-cinq ans.

**Art. R923-11**

I. — L'acte de concession, complété par un cahier des charges conforme à un modèle établi par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, après avis des ministres chargés du domaine, de l'environnement et de la défense :

1° Fixe la durée de la concession, les conditions d'occupation et d'utilisation du domaine public concédé, en particulier les aménagements et ouvrages nécessaires à cette utilisation, ainsi que la nature des cultures autorisées et les techniques utilisées, compte tenu, notamment, de la présence d'aires marines protégées au sens de l'article L. 334-1 du code de l'environnement et des orientations et modalités de gestion ou de conservation qui s'y rapportent ainsi que des activités annexes mentionnées au 2° de l'article R. 923-9 autorisées ;

2° Détermine les modalités selon lesquelles les conditions mentionnées au 1° ci-dessus peuvent être modifiées en cours de concession soit à la demande du concessionnaire, soit par décision du préfet, prise sur proposition du directeur départemental des territoires et de la mer, après avis de la commission des cultures marines ;

3° Indique le montant de la redevance domaniale due à l'Etat et les modalités de sa révision, tels que déterminés par application des tarifs fixés par arrêté du ministre chargé des domaines après avis du ministre chargé des pêches maritimes et de l'aquaculture marine ; ce même arrêté prévoit les modalités de liquidation, de perception et de révision de la redevance, sa date d'exigibilité ainsi que les conditions dans lesquelles elle peut être temporairement réduite en cas de circonstance dommageable exceptionnelle donnant lieu à intervention financière de l'Etat ;

4° Prévoit l'obligation pour le concessionnaire de déclarer annuellement sa production ;

5° Rappelle qu'à l'échéance du titre d'occupation les ouvrages, constructions ou installations de caractère immobilier existant sur la dépendance domaniale occupée sont démolis soit par le titulaire de l'autorisation, soit à ses frais. L'acte de concession peut cependant prévoir les modalités de leur maintien en l'état si l'autorité compétente renonce en tout ou partie à leur démolition.

II. — Le cahier des charges prévoit, le cas échéant, un droit de passage, notamment pour la desserte des concessions voisines enclavées.

III. — L'octroi d'une concession ne vaut pas engagement de l'Etat sur la capacité productive de cette concession.

**Art. D923-12**

Les actes de gestion relatifs aux concessions d'exploitation de cultures marines sont instruits en tenant compte du schéma régional de développement de l'aquaculture marine applicable à la zone concernée.

Toutefois, des concessions peuvent être accordées sur le domaine public maritime dans des zones qui ne seraient pas recensées dans un schéma régional de développement de l'aquaculture marine.

L'instruction des demandes de concessions d'exploitation de cultures marines tient compte, le cas échéant, des études et analyses communiquées aux personnes mentionnées au deuxième alinéa de l'article L. 923-1-1.

**Art. R923-13**

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine définit les mesures d'application du présent chapitre portant sur :

1° Les modalités de gestion administrative des concessions de cultures marines, notamment en ce qui concerne le bornage et le balisage des zones et concessions de cultures marines ;

2° L'établissement et la tenue à jour, au siège de chacune des directions départementales des territoires et de la mer, ou dans tels autres emplacements désignés par les préfets, de la collection officielle des plans généraux et particuliers et de tous documents administratifs permettant les uns et les autres, sous l'appellation de cadastres des établissements de cultures marines, d'identifier, répertorier et immatriculer toutes les parcelles du domaine public concédées à des fins de cultures marines ;

3° Les objectifs et modalités de contrôle de la bonne exécution des règles édictées par le présent chapitre.

####### Sous-section 2 : Conditions de concession

**Art. R923-14**

La personne physique qui demande l'octroi d'une concession doit être de nationalité française ou ressortissante d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'Espace économique européen ou, pour les ressortissants d'autres pays, justifier d'un titre de séjour les autorisant à travailler sur le territoire français pendant une période minimum de cinq ans à compter de la date d'installation.

**Art. R923-15**

La personne physique qui demande l'octroi d'une concession doit justifier de sa capacité professionnelle par la possession d'un diplôme ou titre homologué comportant un programme d'enseignement au moins égal, par son contenu et son niveau, à celui du baccalauréat professionnel cultures marines et figurant sur une liste arrêtée par le ministre chargé de des pêches maritimes et de l'aquaculture marine après avis des ministres chargés de l'éducation nationale, de l'enseignement agricole, de l'enseignement maritime et de la formation professionnelle.

Le demandeur titulaire d'un diplôme ou titre homologué d'un niveau au moins égal à celui du niveau IV de la nomenclature interministérielle des niveaux de formation mentionnée à l'article R. 335-13 du code de l'éducation, mais ne figurant pas sur la liste mentionnée au précédent alinéa, peut demander au préfet l'autorisation de suivre un stage de formation agréé en cultures marines.

Par dérogation aux deux alinéas précédents, les demandeurs nés avant le 1er janvier 1990 peuvent justifier de leur capacité professionnelle :

1° Soit par la possession d'un diplôme, titre ou certificat d'un niveau équivalent au brevet d'études professionnelles maritimes de cultures marines ou brevet professionnel agricole et maritime et figurant sur une liste arrêtée par le ministre chargé des pêches maritimes et de l'aquaculture marine qui recueille, à cet effet, l'avis des ministres mentionnés au deuxième alinéa ;

2° Soit par la possession d'un certificat d'aptitude professionnelle maritime de conchyliculteur et la preuve d'une expérience professionnelle de trois ans en cultures marines, complétée par un stage de formation en cultures marines agréé par le préfet et sanctionné par la délivrance d'une attestation de réussite ;

3° Soit en apportant la preuve d'une expérience professionnelle d'au moins cinq ans en cultures marines, en navigation à la pêche ou en exploitation agricole, sous réserve d'avoir accompli un stage de formation en cultures marines agréé par le préfet et sanctionné par la délivrance d'une attestation de réussite.

La personne qui doit, pour justifier de sa capacité professionnelle, avoir accompli un stage de formation en cultures marines agréé peut, si elle n'a pas encore réalisé celui-ci, être autorisée à déposer une demande à condition de s'engager, par une attestation dûment signée, à effectuer le stage dans les deux ans qui suivent la date d'entrée en vigueur de l'arrêté portant autorisation d'exploitation de cultures marines.

L'autorisation est subordonnée à l'obtention de l'attestation de réussite au stage de formation en cultures marines agréé par le directeur interrégional de la mer, dans le délai de deux ans précité.

Par dérogation au premier alinéa, les personnes déjà installées en cultures marines avant le 1er janvier 2010 n'ont pas à justifier de leur capacité professionnelle.

**Art. R923-16**

Sont réputés remplir la condition de diplôme prévue aux 1° et 2° de l'article R. 923-15, selon des modalités fixées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui justifient d'un titre de formation ou d'une attestation de compétence d'un niveau équivalent ou immédiatement inférieur à celui de ces diplômes, au sens des articles 11 et 13 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles. Si l'accès ou l'exercice des activités régies par le présent décret n'est pas réglementé dans l'Etat membre d'origine, les professionnels doivent en outre justifier de deux années d'expérience professionnelle à temps plein au cours des dix dernières années. En cas de différences substantielles entre, d'une part, la formation requise en France pour exercer ces activités et, d'autre part, celle reçue par le demandeur, ainsi que les connaissances qu'il a acquises au cours de son expérience professionnelle, celui-ci doit, à son choix, se soumettre à une épreuve d'aptitude ou accomplir un stage d'adaptation d'une durée maximale de trois ans. Le contenu et les modalités d'organisation de ce stage et de cette épreuve sont fixés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R923-17**

Sous réserve des dispositions des articles R. 923-28 à R. 923-30, la personne physique qui demande l'octroi d'une concession s'engage à exploiter celle-ci personnellement.

Est réputée personnelle l'exploitation qui est assurée directement par le concessionnaire et sa famille ou, sous sa direction et aux frais de celui-ci, par des ouvriers conchylicoles.

**Art. R923-18**

Lorsque le demandeur exerce une ou plusieurs activités conchylicoles associées à une activité de pêche ou d'aquaculture marine, la ou les activités conchylicoles doivent être exercées à titre principal.

Est réputée activité principale celle qui procure au chef d'entreprise ou aux dirigeants remplissant les conditions de capacité professionnelle au moins 50 % de leurs revenus professionnels et qui occupe au moins 50 % de leur temps de travail.

La condition prévue à l'alinéa précédent n'est pas applicable pendant les quatre premières années d'installation non plus que pendant les périodes d'épizootie.

**Art. R923-19**

Un groupe familial limité aux conjoints, concubins ou aux personnes liées par un pacte civil de solidarité et à leurs ascendants et descendants, ainsi qu'aux conjoints, concubins ou aux personnes liées par un pacte civil de solidarité avec ces derniers, peut demander l'octroi d'une concession en codétention.

Chacun des membres du groupe familial codétenteur doit remplir l'une ou l'autre des conditions de capacité professionnelle mentionnées à l'article R. 923-15 et s'engager à exploiter la concession personnellement dans les conditions prévues à l'article R. 923-18.

A la constitution de la codétention, la dimension de première installation à prendre en compte correspond à la dimension de première installation mentionnée dans le schéma des structures, multipliée par le nombre de codétenteurs dans la limite de la dimension minimale de référence.

En cours de concession, un concessionnaire peut demander à s'adjoindre en codétention une ou plusieurs personnes du groupe familial tel que défini au premier alinéa.

Les codétenteurs désignent parmi eux un mandataire, chargé de représenter les intérêts des concessionnaires. Celui-ci présente la demande de concession. Les codétenteurs sont solidaires de l'exécution des clauses de la concession.

Si un codétenteur demande l'octroi d'une concession pour son propre compte, la totalité des surfaces qui font l'objet de la concession en codétention est retenue pour le calcul de la dimension de première installation à prendre en compte pour l'examen de sa demande.

En cas de décès de l'un des codétenteurs, les droits de ce dernier peuvent être transférés dans les conditions prévues à l'article R. 923-38.

**Art. R923-20**

Une personne morale de droit privé ne peut demander l'octroi d'une concession que si la majorité de son capital social est détenue par des personnes physiques satisfaisant aux conditions de capacité professionnelle mentionnées à l'article R. 923-15 et si la moitié au moins de ses dirigeants remplissent ces mêmes conditions. Ces derniers doivent assurer en tout ou partie la conduite effective de l'exploitation.

La demanderesse s'engage à informer le préfet de toute modification intervenue dans ses statuts. Dans le cas où la personne morale ne remplit plus les conditions prévues ci-dessus, le préfet procède au retrait de la concession.

**Art. R923-21**

Lorsque la demande de concession est présentée par une personne morale de droit public ou une organisation professionnelle relevant du chapitre II du titre Ier du présent livre, elle s'engage à faire exploiter la concession qui lui est accordée soit par des personnes physiques satisfaisant aux conditions mentionnées à l'article R. 923-15, soit par des personnes morales de droit privé regroupant exclusivement des personnes physiques satisfaisant à ces mêmes conditions, soit par les unes et les autres simultanément.

Lorsque la concession a été accordée à un comité régional de la conchyliculture, en vue de mettre en réserve des surfaces dans le cadre d'un plan de réaménagement des zones de cultures marines ou dans le but de favoriser l'installation de jeunes exploitants, le comité s'engage à entretenir et, le cas échéant, à réhabiliter la concession, directement ou indirectement, par tout moyen approprié.

**Art. R923-22**

Un nouvel exploitant ne peut obtenir une ou plusieurs concessions de cultures marines que si celles-ci lui permettent d'atteindre la dimension de première installation mentionnée au 2° de l'article D. 923-7.

Lorsqu'un exploitant bénéficie ou demande à bénéficier de concessions situées dans plusieurs bassins, les dimensions de première installation, les dimensions minimales de référence et les dimensions maximales de référence à prendre en compte lors de l'examen de sa demande sont calculées en fonction des surfaces détenues dans chaque bassin considéré, par pondération des dimensions de première installation et des dimensions minimales et maximales de référence retenues par le ou les schémas des structures respectivement pour chacun des bassins.

####### Sous-section 3 : Procédure d'examen et de délivrance des concessions

**Art. R923-23**

La demande de concession est adressée au préfet selon des modalités précisées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine. La demande fait l'objet d'une enquête administrative et de l'enquête publique fixée par la présente sous-section, sans préjudice de l'enquête publique réalisée au titre de l'article L. 123-1 du code de l'environnement, lorsqu'elle est requise en application de l'article R. 122-2 ou, le cas échéant, après application des dispositions de l'article R. 122-2-1 du même code.

Lorsque le demandeur dispose déjà d'une ou de plusieurs concessions, sa demande mentionne la totalité des surfaces concédées.

Si le demandeur ne satisfait pas aux conditions définies à l'article R. 923-15 du présent code ou si la demande porte sur des surfaces ne permettant pas d'atteindre la dimension de première installation, le préfet rejette la demande sans la soumettre à instruction administrative en précisant les motifs de sa décision.

**Art. R923-24**

Dans le cadre de l'enquête administrative, le préfet communique simultanément la demande :

1° Pour avis conforme au préfet maritime et à l'autorité militaire compétente mentionnée à l'article R. 2124-56 du code général de la propriété des personnes publiques ;

2° Pour avis, chacun en ce qui concerne les intérêts dont il a la charge, aux membres de la commission des cultures marines mentionnés aux b à g du 1° de l'article D. 914-4 ;

3° Pour avis au directeur du Conservatoire de l'espace littoral et des rivages lacustres, ou au conseil de gestion du parc naturel marin, au directeur du parc national, à l'organe de gestion de la réserve naturelle, à la commission départementale de la nature, des paysages et des sites, pour la partie maritime d'un site Natura 2000 dès lors que la demande concerne une parcelle située dans le ressort de leur compétence.

Chacune des autorités concernées dispose d'un délai d'un mois pour répondre. Elle peut le faire porter à deux mois sur demande faite dix jours avant la fin du premier mois auprès du préfet qui l'a saisie.

L'absence de réponse équivaut à l'acceptation de la demande. En cas d'opposition du préfet maritime, l'abandon de l'instruction est notifié par avis motivé au demandeur et aux autres autorités mentionnées au présent article.

**Art. R923-25**

L'enquête publique est ouverte dans la commune où sont situées les parcelles considérées et dans les communes limitrophes. Le comité régional de la conchyliculture, les organisations professionnelles représentant les cultures marines autres que la conchyliculture et le comité départemental des pêches maritimes sont informés de cette enquête.

L'ouverture de l'enquête est annoncée quinze jours à l'avance au moyen d'affiches apposées aux lieux ordinaires des affichages administratifs de la direction départementale des territoires et de la mer et des mairies des communes limitrophes. Ces affiches restent en place pendant toute la durée de l'enquête proprement dite qui est de quinze jours. Les demandes concurrentes peuvent être déposées pendant les quinze jours de l'affichage et les dix premiers jours de l'enquête proprement dite.

Le préfet et les maires mettent à la disposition du public, dans les bureaux où l'enquête est ouverte, un cahier destiné à recevoir ses observations motivées, datées et signées. Les documents concernant la demande initiale et les demandes concurrentes éventuelles peuvent être consultés à la direction départementale des territoires et de la mer pendant la durée de l'enquête. A l'expiration de la période d'enquête, le préfet et les maires arrêtent et signent les cahiers d'observations. En effectuant leur transmission, les maires peuvent y joindre l'avis des conseils municipaux. Tout cahier ouvert dans une mairie non parvenu à la préfecture dans les quinze jours de la clôture de l'enquête est réputé ne contenir aucune observation.

Le préfet recueille l'avis émis par la commission des cultures marines. Il transmet au directeur départemental des finances publiques un extrait du dossier contenant tous renseignements aux fins de fixation de la redevance domaniale.

**Art. R923-26**

La décision d'octroi de la concession est prise par le préfet.

Toutefois, et sous réserve des dispositions des articles R. 923-48 et R. 923-49, lorsque l'exploitation de cultures marines est située sur le domaine public maritime géré par une personne publique autre que l'Etat, l'acte de concession est pris conjointement par le préfet et la personne publique gestionnaire des parcelles concédées.

Le silence gardé par le préfet pendant six mois à compter de la date d'accusé de réception de la demande de concession prévue par le présent chapitre vaut décision de rejet de cette demande.

**Art. R923-27**

L'acte de concession est notifié au concessionnaire. Celui-ci est invité à signer le cahier des charges qui complète cet acte dans le délai de deux mois à compter de la date de notification.

Lorsqu'il est fait application des dispositions de l'article R. 923-43, le titulaire doit également s'acquitter, dans ce délai, de l'indemnité et en apporter la preuve au préfet, ou faire état d'un contrat avec l'ancien titulaire prévoyant un paiement échelonné de l'indemnité.

Lorsque, à l'expiration de ce délai, le cahier des charges n'a pas été signé, ou lorsque le titulaire ne peut apporter la preuve de l'acquittement de l'indemnité ou de l'existence d'un contrat pour le paiement avec l'ancien titulaire, le nouveau concessionnaire est réputé avoir renoncé au bénéfice de la concession, sauf cas de force majeure dûment justifié.

L'acte de concession est en ce cas annulé par le préfet, qui peut accorder la concession à un autre demandeur. S'il n'y a pas d'autre demandeur, il déclare la vacance de la concession.

####### Sous-section 4 : Conditions d'exploitation

**Art. R923-28**

Les concessions sont accordées à titre personnel.

Toutefois, le concessionnaire qui se trouve momentanément dans l'impossibilité d'exploiter les parcelles concernées peut, à titre exceptionnel, être autorisé à les faire exploiter par un tiers dans la mesure où celui-ci satisfait aux conditions mentionnées au premier alinéa de l'article R. 923-15.

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine fixe les conditions de délivrance de ces autorisations dont la durée ne peut excéder trois ans et qui peuvent être prolongées pour une période n'excédant pas un an.

Dans le cas d'une entraide réalisée entre entreprises de cultures marines en application des dispositions de l'article L. 325-1, les concessionnaires transmettent le contrat écrit conclu entre les parties au préfet qui s'assure de la réalité de l'entraide.

**Art. R923-29**

Avec l'autorisation du préfet, des concessionnaires peuvent se constituer en société, et, par dérogation aux prescriptions de l'article R. 923-17, confier à cette société l'exploitation des concessions qu'ils détiennent à titre individuel. La demande d'autorisation est adressée au préfet du département du siège du concessionnaire demandeur.

Lorsque la demande concerne l'exploitation de concessions situées dans des départements différents, elle est adressée au préfet du département du siège de l'une d'entre elles. Ce préfet informe les préfets des autres départements dans lesquels sont implantées les concessions confiées à la société d'exploitation.

Le préfet qui a reçu la demande prend sa décision après avis de la commission des cultures marines.

**Art. R923-30**

La société d'exploitation constituée dans les conditions mentionnées à l'article R. 923-29 peut comprendre, outre les concessionnaires cités, tous autres sociétaires sous la double condition, introduite dans ses statuts, que les sociétaires concessionnaires détiennent la majorité du capital social et occupent un nombre minimal de fonctions dirigeantes, dans les conditions précisées par un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

Le préfet est informé, selon des modalités précisées par le même arrêté, de toutes les modifications qui interviennent dans la société. Il s'assure que les conditions statutaires fixées au premier alinéa sont remplies en permanence.

Dans le cas où la majorité du capital social n'est plus détenue par des concessionnaires ou si ceux-ci n'occupent plus le nombre minimal de postes de dirigeants requis, le préfet met en demeure les sociétaires :

1° Soit de satisfaire aux conditions fixées au premier alinéa du présent article ;

2° Soit de dissoudre la société et, pour chaque concessionnaire, de reprendre l'exploitation à titre individuel.

####### Sous-section 5 : Renouvellement, substitution, échange et transfert de concessions

**Art. R923-31**

La concession est renouvelable au profit de son titulaire sous réserve que ce dernier s'engage à continuer à exploiter la concession en cause dans les conditions prévues aux articles R. 923-14 à R. 923-22.

La demande de renouvellement est déposée cinq ans au plus et six mois au moins avant la date d'échéance de la concession et soumise à l'instruction prévue aux articles R. 923-23 à R. 923-27.

Si toutefois, au terme d'une concession accordée pour trente-cinq ans, la demande de renouvellement porte sur une période égale ou inférieure à cinq ans, il n'est pas procédé à l'enquête publique prévue à l'article R. 923-25. Un concessionnaire ne peut se prévaloir de cette disposition qu'une seule fois pour chacune des concessions dont il demande le renouvellement.

Lorsqu'il y a enquête publique et dépôt de demandes concurrentes, le concessionnaire sortant jouit d'un droit de priorité à l'attribution.

Le bénéfice de ce droit peut être refusé par le préfet, soit d'initiative, soit sur avis de la commission des cultures marines, pour l'un des motifs mentionnés à l'article R. 923-40.

L'attribution est effectuée conformément aux dispositions de l'article R. 923-11.

En cas de refus de renouvellement de la concession motivé par un avis défavorable du préfet maritime, le concessionnaire se voit proposer prioritairement une surface de substitution d'une productivité équivalente dans le même bassin.

**Art. R923-32**

Sans préjudice des dispositions de l'article R. 923-28, le titulaire d'une concession peut demander que soit substitué dans ses droits, jusqu'à l'échéance de la concession, un tiers personne physique ou morale. Le titulaire de la concession objet de la demande de substitution doit la détenir depuis dix ans au moins au moment du dépôt de la demande.

La durée de détention de la concession s'apprécie en tenant compte de la durée d'exploitation par le titulaire avant le renouvellement de son titre de concession, les équivalences de titres antérieurs à un plan de restructuration, à un changement d'assiette ou à un échange. Lorsque le titulaire a obtenu la concession à la suite d'un transfert effectué par son conjoint, par un ascendant ou par un ascendant de son conjoint dans le cadre prévu à l'article R. 923-38 et qu'il peut apporter la preuve qu'il a participé, pendant les dix années qui ont précédé la date de dépôt de la demande de substitution, à la mise en valeur de la concession, cette période d'activité est également prise en compte pour l'appréciation de la durée de détention.

Cette condition de durée ne s'applique pas dans les cas suivants :

1° En cas de transmission de la totalité d'une entreprise au bénéfice d'une personne physique ou morale unique ;

2° En cas de transmission permettant l'installation d'une personne physique satisfaisant aux conditions mentionnées à l'article R. 923-15, soit à titre individuel, soit à titre personnel dans le cadre d'une personne morale de droit privé.

**Art. R923-33**

Le bénéficiaire de la substitution doit répondre aux conditions fixées aux articles R. 923-15 à R. 923-21.

La substitution ne peut bénéficier à une personne physique ou morale dont l'exploitation, compte tenu de cette substitution, n'atteindrait pas la dimension minimale de première installation.

Une demande de substitution n'est pas recevable si elle a pour effet de ramener la surface détenue par le titulaire initial à un niveau inférieur à la dimension minimale de référence mentionnée à l'article D. 923-7. Il en va de même lorsqu'il s'agit de plusieurs propositions de substitutions concomitantes.

Cette ou ces propositions de substitution peuvent cependant faire l'objet d'une décision favorable si elles portent sur l'ensemble des concessions détenues.

**Art. R923-34**

La demande de substitution doit être accompagnée d'un projet de contrat dont la conclusion est subordonnée à la délivrance de l'autorisation, entre le concessionnaire et le tiers souhaitant bénéficier de la substitution. Le projet de contrat comporte l'indication de l'indemnité à verser par le nouveau concessionnaire à l'ancien.

L'indemnité tient compte, d'une part, de la valeur des locaux d'exploitation et des aménagements fonciers et hydrauliques réalisés par le concessionnaire sur le domaine public, d'autre part, des améliorations de potentiel de production qu'il a apportées à sa concession.

**Art. R923-35**

La demande de substitution fait l'objet d'un affichage dans les locaux de la direction départementale des territoires et de la mer et du comité régional de la conchyliculture et à la mairie des communes d'assiette des parcelles concédées.

Les affiches restent en place pendant une durée totale de trente jours. Pendant cette période, sont recevables toutes demandes concurrentes.

Le dossier de la demande comportant notamment le montant de l'indemnité demandée par le concessionnaire initial peut être consulté auprès de la direction départementale des territoires et de la mer pendant la période d'affichage.

**Art. R923-36**

Le dossier constitué par la demande de substitution, les pièces l'accompagnant et les éléments recueillis par l'administration ainsi que les demandes éventuelles de reprise de la concession déposées pendant la période d'affichage de la demande sont soumis pour avis à la commission des cultures marines.

Lorsqu'il existe un écart entre l'indemnité demandée par l'ancien concessionnaire et la valeur moyenne de référence mentionnée à l'article D. 914-11 corrigée par les éléments particuliers de la concession mentionnés au second alinéa de l'article R. 923-34, l'ancien concessionnaire justifie cet écart à la commission des cultures marines.

Dans le cas où plusieurs demandes de reprise sont présentées, la commission des cultures marines examine celles-ci au regard des critères de priorité fixés dans le schéma des structures.

La commission formule un avis sur le caractère prioritaire ou non du bénéficiaire de la substitution proposé par le concessionnaire sortant et sur le montant de l'indemnité.

Au vu de l'avis émis par la commission des cultures marines, le préfet peut retenir le candidat proposé par l'ancien concessionnaire, désigner un autre candidat ou refuser la substitution.

**Art. R923-37**

Après avoir constaté l'accord des parties sur l'indemnité, le préfet modifie l'acte initial de concession pour la durée restant à courir en y substituant le nouveau concessionnaire.

Toutefois, si le titre arrive à échéance dans un délai inférieur à cinq années à compter du dépôt de la demande de substitution, il peut être délivré un nouveau titre d'occupation dans les formes prévues pour l'octroi d'une nouvelle concession.

**Art. R923-38**

En cas de décès du concessionnaire, le bénéfice de la concession peut être transféré, jusqu'à la date d'échéance de celle-ci, au conjoint survivant ou à la personne à laquelle il était lié par un pacte civil de solidarité ainsi qu'à ses héritiers en ligne directe et à leurs conjoints ou partenaires liés par un pacte civil de solidarité.

Un délai de trois ans peut être accordé au nouveau bénéficiaire pour prouver sa capacité professionnelle. Ce délai peut être prolongé pour une période n'excédant pas un an. Pendant cette période, le nouveau bénéficiaire peut demander à être autorisé à faire exploiter ladite concession par un tiers dans les conditions fixées à l'article R. 923-28.

Le conjoint survivant, le partenaire lié par un pacte civil de solidarité et les héritiers disposent d'un délai de douze mois à compter du décès pour s'entendre sur le choix du bénéficiaire et pour demander le transfert de la concession au nom de celui-ci.

**Art. R923-39**

Deux exploitants peuvent échanger des concessions de capacité productive équivalente.

Le préfet peut s'opposer à cet échange après avis de la commission des cultures marines s'il est contraire au schéma des structures des exploitations de cultures marines.

Les droits d'ancienneté acquis au cours des années d'exploitation des concessions faisant l'objet de l'échange sont reportés sur les nouveaux titres de concession.

####### Sous-section 6 : Modification, suspension, retrait et vacance des concessions

**Art. R923-40**

Les concessions accordées en application du présent chapitre peuvent être modifiées, suspendues temporairement ou retirées à tout moment par décision motivée du préfet après avis de la commission des cultures marines, sans indemnité à la charge de l'Etat :

1° Pour défaut de paiement soit de la redevance, soit des cotisations professionnelles obligatoires prévues par l'article L. 912-16 ;

2° En cas d'infraction à la réglementation générale des cultures marines ou aux clauses du cahier des charges annexé à l'acte de concession, au schéma des structures ou en cas de non-respect des normes sanitaires de commercialisation des produits d'aquaculture ;

3° En cas d'atteinte portée à la gestion ou la conservation d'une aire marine protégée définie à l'article L. 334-1 du code de l'environnement ;

4° Dans le cas où une entreprise n'exploite pas au moins un tiers des surfaces qui lui sont concédées ou si l'emplacement concerné est resté inexploité ou insuffisamment exploité pendant une période de trois ans ;

5° Si l'emplacement concédé cesse de répondre aux conditions de salubrité des eaux fixées à l'article R. 231-37 du présent code ;

6° Si le titulaire n'a pas obtenu l'attestation de réussite au stage de formation en cultures marines, dans les deux ans à compter de la date de la décision d'octroi de la concession, en application des dispositions du sixième alinéa de l'article R. 923-15.

L'absence ou l'insuffisance d'exploitation mentionnée au 4° ci-dessus est appréciée sur la base de constatations effectuées par les agents chargés de la police des pêches maritimes énumérés à l'article L. 942-1. Les critères d'insuffisance d'exploitation justifiant l'application du 4° sont définis par le préfet sur proposition de la commission des cultures marines et du directeur départemental des territoires et de la mer.

La durée de la période d'insuffisance ou d'absence d'exploitation à prendre en compte en cas d'épizootie ou de forte pénurie de reproduction est fixée par le préfet sur proposition du comité régional de la conchyliculture ou du directeur départemental des territoires et de la mer, après avis de la commission des cultures marines.

La décision du préfet est précédée d'une mise en demeure, spécifiant les constatations des agents de contrôle, et assortie d'un délai pour que le titulaire se conforme à ses obligations.

Si, à l'issue de ce délai, le titulaire ne s'est pas mis en règle, il est invité, préalablement à la décision de retrait, à présenter ses observations.

**Art. R923-41**

Les concessions accordées en application du présent chapitre peuvent être retirées ou modifiées à tout moment par décision motivée du préfet pour motif d'utilité publique, et notamment en cas de mise en œuvre d'un plan de réaménagement ou d'un plan d'utilisation de l'espace entraînant modification du secteur concerné. Lorsque la procédure est conduite par application du code de l'expropriation, le concessionnaire évincé a droit aux indemnisations prévues par ce code.

La notification de cette décision est assortie d'un délai de mise en œuvre.

**Art. R923-42**

Les modalités d'application des articles R. 923-40 et R. 923-41 sont précisées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, à l'exception de celles relatives au retrait pour défaut de paiement de la redevance qui sont fixées par arrêté conjoint du ministre chargé du domaine et du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R923-43**

Le préfet déclare la vacance d'une concession dans les cas suivants :

1° Renonciation du concessionnaire à ses droits ;

2° Refus de substitution opposé à un tiers pour des raisons fondées sur le non-respect des dispositions des articles R. 923-15 à R. 923-22 ;

3° Décès du concessionnaire non suivi du transfert de concession ;

4° Déchéance du concessionnaire à l'issue de la période probatoire ;

5° Liquidation judiciaire du concessionnaire sans poursuite d'activité ou au terme de la poursuite d'activité autorisée par le tribunal en l'absence de plan de cession.

**Art. R923-44**

La vacance d'une concession de cultures marines fait l'objet d'une publicité identique à celle de l'enquête publique prévue à l'article R. 923-25.

Cette publicité comporte une estimation de l'indemnité que le nouveau bénéficiaire doit verser à l'ancien ou à ses ayants-droit. Cette indemnité tient compte des éléments mentionnés au deuxième alinéa de l'article R. 923-34.

En ce qui concerne le remboursement de la valeur actuelle du matériel et des produits existants, l'ancien bénéficiaire ou ses ayants droit et le nouveau bénéficiaire s'entendent entre eux pour en déterminer le montant. S'il y a désaccord sur le prix, ce prix est fixé à dire d'expert.

Les affiches restent en place pendant une durée totale de trente jours. Pendant cette période sont recevables toutes demandes de reprise de la concession vacante jusqu'à son terme normal. Ces demandes ne sont pas soumises aux formalités d'enquête administrative et d'enquête publique prévues aux articles R. 923-24 et R. 923-25.

Après avis de la commission des cultures marines, le préfet désigne le nouveau titulaire. Après avoir constaté l'accord de ce dernier et de l'ancien concessionnaire sur le montant de l'indemnité, le préfet modifie l'acte initial de concession pour la durée restant à courir.

Si aucune demande n'est déposée ou si les demandes présentées sont rejetées, le préfet procède à l'annulation de la concession.

####### Sous-section 7 : Cas particuliers d'autorisations ou de concessions

**Art. R923-45**

L'autorisation de prise d'eau de mer destinée à alimenter des exploitations de cultures marines situées sur une propriété privée est délivrée dans les formes prévues à l'article R. 923-11 et accordée à titre personnel.

La demande est présentée par le propriétaire ou le locataire qui doit répondre aux conditions fixées par l'article R. 923-14 lorsqu'il s'agit de personnes physiques, et par l'article R. 923-20 lorsqu'il s'agit de personnes morales. La demande est soumise à l'instruction prévue aux articles R. 923-23 à R. 923-27, mais il n'est pas reçu de demandes concurrentes pendant la consultation publique.

L'autorisation est renouvelable au profit de son titulaire. Sont applicables à cette autorisation les dispositions des articles R. 923-29 à R. 923-31 et R. 923-40.

Tout changement de propriétaire ou de locataire intervenus sur la propriété privée, ou toute modification intervenue dans la composition de la société bénéficiaire de l'autorisation doit être porté dans un délai de six mois à la connaissance du préfet pour modification éventuelle de l'autorisation. Celui-ci vérifie au préalable que les conditions fixées au deuxième alinéa du présent article sont respectées.

**Art. R923-46**

L'autorisation d'exploitation d'un vivier flottant, dont la durée ne peut excéder cinq ans, est délivrée dans les formes prévues à l'article R. 923-11. Est réputé vivier flottant toute structure légère utilisée exclusivement pour entreposer temporairement des poissons, crustacés ou coquillages destinés à une consommation immédiate.

Le demandeur peut être une personne physique répondant aux conditions fixées à l'article R. 923-14 ou une personne morale de droit privé.

Sont applicables à l'autorisation de l'espèce les articles R. 923-23 à R. 923-27 et R. 923-40. Elle peut être renouvelée dans les conditions prévues à l'article R. 923-31.

**Art. R923-47**

Des concessions dispensées du paiement de la redevance sont délivrées aux organismes scientifiques publics ou privés ou aux organismes professionnels relevant du chapitre II du titre Ier du présent livre, dans un but expérimental de protection, de conservation, de régénération des fonds ou de la mise en réserve prévue au 5° de l'article D. 923-6 à condition que ces organismes ne se livrent à aucun acte de commercialisation des produits obtenus.

Ces concessions sont délivrées à titre précaire et révocable pour une durée de dix ans renouvelable.

Les articles R. 923-14 à R. 923-22 et R. 923-28 à R. 923-39 ne leurs sont pas applicables.

Les concessions mentionnées au deuxième alinéa de l'article R. 923-21, accordées aux comités régionaux de la conchyliculture dans le but de favoriser le réaménagement des zones de cultures marines ou l'installation de jeunes exploitants, sont accordées dans les mêmes conditions. Toutefois, leur durée est limitée à cinq ans, renouvelable une fois.

**Art. R923-48**

Les dispositions du présent chapitre sont applicables aux exploitations de cultures marines situées dans la circonscription d'un port autonome ou d'un grand port maritime dans les conditions suivantes :

1° Les compétences attribuées au préfet par les articles R. 923-10 à R. 923-27, R. 923-29 à R. 923-31, R. 923-37, R. 923-40 et R. 923-41, R. 923-43 et R. 923-44 sont exercées, selon le cas, par le directeur du port autonome ou par l'organe exécutif du grand port maritime ;

2° La redevance domaniale est fixée par le port autonome ou par le grand port maritime et perçue à son profit, dans la limite des tarifs fixés par l'arrêté ministériel mentionné au 3° de l'article R. 923-11 ;

3° Le siège attribué au sein de la commission des cultures marines au responsable du service chargé des affaires maritimes à la direction départementale des territoires et de la mer est occupé par le directeur du port autonome ou son représentant ou par le représentant du grand port maritime lorsque cette commission délibère sur le projet de décision.

Dans les ports de Calais, Boulogne-sur-Mer, Dieppe, Caen-Ouistreham, Cherbourg, Saint-Malo, Brest, Le Fret, Roscanvel, Concarneau, Lorient, La Rochelle (port de pêche de Chef de Baie), Bayonne, Port-la-Nouvelle, Sète, Toulon et Nice, l'autorisation d'exploitation est délivrée par le préfet. Si la demande porte sur une dépendance du domaine déjà concédée, le concessionnaire du port délivre l'autorisation d'occupation au bénéficiaire de l'autorisation d'exploitation.

Le concessionnaire fixe le montant de la redevance domaniale dans la limite des tarifs fixés par l'arrêté ministériel mentionné au 3° de l'article R. 923-11.

**Art. R923-49**

Les dispositions du présent chapitre sont applicables aux exploitations de cultures marines situées dans le périmètre d'un immeuble affecté ou attribué au Conservatoire de l'espace littoral et des rivages lacustres en application des articles L. 322-6 et L. 322-6-1 du code de l'environnement, dans les conditions suivantes :

1° Par exception aux dispositions du 3° de l'article R. 923-11 du présent code, la redevance est fixée par le Conservatoire et perçue à son profit ou au profit du gestionnaire du site conformément à l'article L. 322-9 du code de l'environnement, dans la limite des tarifs fixés par l'arrêté ministériel mentionné au 3° de l'article R. 923-11 précité ;

2° Le siège attribué au sein de la commission des cultures marines au responsable du service chargé des affaires maritimes à la direction départementale des territoires et de la mer est occupé par le directeur du Conservatoire ou, par délégation, au délégué de rivage du Conservatoire territorialement compétent.

**Art. R923-50**

Les concessions accordées aux exploitations détenant ou produisant des mollusques bivalves tétraploïdes ou leur matériel reproducteur sont soumises aux dispositions définies par la présente section pour l'exercice des activités mentionnées au 1° ou au 3° de l'article R. 923-9.

Ces exploitations doivent être situées à terre et disposer d'aménagements garantissant l'absence de dispersion du matériel tétraploïde et sa traçabilité selon des prescriptions techniques définies par arrêté du ministre chargé de l'aquaculture marine. Cet arrêté précise notamment les éléments complémentaires qui doivent figurer dans la demande de concession présentée par ces exploitations.

##### Chapitre IV : Zones de conservation halieutiques

**Art. R924-1**

Pour l'application du présent chapitre :

1° Est considéré comme une zone fonctionnelle halieutique, un espace qui est le siège d'au moins une phase du cycle de vie d'une ressource halieutique ;

2° Sont considérés comme une phase du cycle de vie d'une ressource halieutique, la naissance et la vie larvaire, les phases de croissance et d'alimentation, le processus de reproduction et les migrations entre ces stades successifs.

**Art. R924-2**

I. — L'analyse préalable à la création d'une zone de conservation halieutique, prévue au I de l'article L. 924-3, comprend pour la zone considérée :

1° Un état des lieux :

a) Des stocks d'espèces, de leur état et de leur importance économique ;

b) De la ou des zones fonctionnelles identifiées, de leur fonctionnalité en termes de frai, de nourricerie ou de migration des ressources halieutiques, et précisant leur caractère stable ainsi que, le cas échéant, leur caractère saisonnier ;

c) Des actions et activités susceptibles d'affecter de manière significative les fonctionnalités de la zone ainsi que des enjeux socioéconomiques associés à ces actions ou activités ;

d) Des mesures existantes de protection de la zone et de gestion des stocks concernés ;

2° Une étude de l'importance de la zone pour les stocks concernés, établie, notamment, au regard de la production de biomasse, de l'abondance de la ressource, ainsi que de la contribution de la zone au renouvellement du stock, compte tenu de sa superficie et des autres zones remplissant les mêmes fonctionnalités pour ce stock ;

3° L'identification d'objectifs de préservation ou de restauration des fonctionnalités halieutiques, ainsi que des propositions de mesures permettant d'atteindre ces objectifs.

**Art. R924-3**

I. — Le décret de classement mentionné au II de l'article L. 924-3 est pris sur proposition du ministre chargé de l'environnement et du ministre chargé de la pêche maritime et, le cas échéant, du ministre chargé des outre-mer.

II. — L'avis préalable du bureau du Conseil national de la mer et des littoraux est rendu dans un délai de trois mois à compter de sa saisine. A l'expiration de ce délai, cet avis est réputé favorable.

**Art. R924-4**

Le décret de classement est, à la diligence de l'autorité administrative désignée par ce décret :

1° Affiché dans chacune des communes concernées ;

2° Publié dans deux journaux régionaux ou locaux diffusés dans les départements intéressés.

**Art. R924-5**

I. – Sur la base de l'analyse mentionnée à l'article R. 924-2 et des objectifs de conservation fixés par le décret de classement, l'autorité administrative désignée par ce décret arrête toute mesure de conservation, notamment toute mesure d'interdiction ou de réglementation nécessaires à la réalisation de ces objectifs, en prenant en compte les impacts socio-économiques de ces mesures sur les actions ou activités concernées.

Lorsque l'autorité administrative désignée par le décret de classement n'est pas l'autorité habituellement compétente pour prendre une mesure de conservation donnée, elle recueille au préalable l'avis de cette autorité habituellement compétente. A l'expiration d'un délai d'un mois à compter de la saisine, cet avis est réputé favorable.

II. – Le conseil maritime de façade compétent pour le périmètre géographique de la zone de conservation halieutique, mentionné à l'article L. 219-6-1 du code de l'environnement, ou, outre-mer, le conseil maritime ultramarin, mentionné à l'article L. 219-6, est consulté préalablement sur ces différentes mesures. L'avis du conseil maritime est rendu dans un délai de deux mois à compter de sa saisine. A l'expiration de ce délai, cet avis est réputé favorable.

**Art. R924-6**

I. — Un plan de suivi de la zone de conservation halieutique est élaboré et mis en œuvre par l'autorité administrative désignée par le décret de classement, en concertation avec les représentants des secteurs d'activité concernés par les mesures de conservation arrêtées, dans l'année qui suit la publication de ce décret.

Ce plan de suivi établit le protocole scientifique à mettre en œuvre pour évaluer l'efficacité des mesures de conservation adoptées.

II. — Le plan de suivi est notifié au ministre chargé de l'environnement, au ministre chargé des pêches maritimes et, le cas échéant, au ministre chargé des outre-mer.

**Art. R924-7**

I. — Un rapport d'évaluation de la zone de conservation halieutique est réalisé, en concertation avec les représentants des secteurs d'activité concernés par les mesures de conservation arrêtées, par l'autorité administrative désignée par le décret de classement, au moins tous les six ans à compter de la date de publication de ce décret.

Ce rapport est fondé sur les résultats du plan de suivi mentionné à l'article R. 924-5.

Il fait état, en outre, de l'évolution des fonctionnalités de la zone pour les stocks considérés.

II. — Le rapport d'évaluation est notifié au ministre chargé de l'environnement, au ministre chargé des pêches maritimes et, le cas échéant, au ministre chargé des outre-mer.

#### Titre III : Entreprises et commercialisation des produits de la mer

##### Chapitre Ier : Entreprises de la pêche maritime et de l'aquaculture marine

**Art. D931-1**

L'inscription sur la liste des sociétés coopératives maritimes est prononcée par le préfet du département dans lequel est situé le siège social de cette société.

Une société qui sollicite son inscription en qualité de société coopérative maritime produit à l'appui de sa demande les pièces et informations suivantes :

1° Les statuts de la société ;

2° La dénomination, l'adresse du siège social, la forme juridique et la nature de son activité ;

3° La liste nominative, selon la forme juridique de la société, des membres du conseil d'administration, des membres du directoire et du conseil de surveillance, des gérants, en mentionnant, s'il y a lieu, leur qualité de marin de la marine marchande ou de bénéficiaire d'autorisation d'exploitation de cultures marines ;

4° La liste nominative des commissaires aux comptes ;

5° Le montant du capital social, le nombre, la valeur nominale des parts émises et leur répartition entre les associés et le nombre de parts détenues par les administrateurs ;

6° Les participations éventuelles au capital d'autres sociétés, avec l'indication du montant de ces participations et identification desdites sociétés ;

7° L'indication de la confédération coopérative à laquelle, le cas échéant, se rattache la société.

Une copie de la demande d'inscription et des pièces justificatives est adressée par le préfet à la confédération coopérative concernée qui dispose d'un délai de deux mois pour donner son avis.

La décision du préfet est notifiée à la société coopérative intéressée par tout moyen permettant d'établir date certaine.

**Art. R931-2**

Le contrôle prévu par l'article L. 931-26 est exercé par le préfet du département dans lequel est situé le siège social de la coopérative. A cette fin, les sociétés coopératives maritimes lui communiquent avant le 1er septembre de chaque année :

1° Les comptes rendus des assemblées générales accompagnés du bilan du dernier exercice, du compte de résultats, du rapport du commissaire aux comptes et du tableau de répartition des excédents nets de gestion ;

2° Les modifications éventuelles apportées aux statuts ou à l'un quelconque des éléments fournis lors de l'inscription de la coopérative sur la liste mentionnée à l'article D. 931-1.

**Art. R931-2-1**

Les sociétés coopératives maritimes et leurs unions sont tenues de se soumettre à la révision coopérative mentionnée aux articles 25-1 à 25-5 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération lorsqu'elles dépassent, à chaque clôture de deux exercices consécutifs, les seuils fixés ci-dessous pour deux des trois critères suivants :

1° Trois pour le nombre moyen de salariés employés au cours de chacun des exercices ; le nombre moyen de salariés employés au cours de l'exercice est égal à la moyenne arithmétique des effectifs à la fin de chaque trimestre de l'année civile ou de l'exercice comptable lorsque celui-ci ne coïncide pas avec l'année civile, liés à l'entreprise par un contrat de travail ;

2° 75 000 euros pour le montant hors taxes du chiffre d'affaires ;

3° 100 000 euros pour le total du bilan ; celui-ci est égal à la somme des montants nets des éléments d'actif.

**Art. R931-3**

Dans les cas de violation des obligations législatives et réglementaires mentionnés au premier alinéa de l'article L. 931-26, le préfet met la société coopérative maritime en demeure de régulariser sa situation et fixe le délai dans lequel elle devra lui faire connaître les décisions prises à cet effet par son assemblée générale ou par l'assemblée des associés.

Si les décisions arrêtées par la société entraînent par elles-mêmes la régularisation demandée, il lui en est donné acte par le préfet.

Si ces décisions tendent à réaliser cette régularisation dans un délai approuvé par celui-ci, dans la limite du délai maximum de deux ans prévu par l'article L. 931-26, l'inscription de la société coopérative sur la liste mentionnée à l'article D. 931-1 est maintenue à titre provisoire par décision motivée du préfet.

Dans les cas contraires ou à défaut de réponse, le retrait de l'inscription de la coopérative sur la liste est prononcé par décision motivée du préfet.

Le caractère provisoire de l'inscription prend fin à la date à laquelle la coopérative justifie de la régularisation effective de sa situation. A défaut d'une telle régularisation dans le délai convenu, le retrait de l'inscription est prononcé par décision motivée du préfet.

Les décisions portant retrait d'inscription ne peuvent intervenir qu'après que les sociétés coopératives concernées ont été mises à même de présenter leurs observations sur les griefs retenus à leur égard.

Les décisions du préfet mentionnées au présent article sont notifiées par celui-ci aux sociétés coopératives intéressées par tout moyen permettant d'établir date certaine.

**Art. R931-4**

Dans les cas prévus au deuxième alinéa de l'article L. 931-26, les décisions portant retrait d'inscription sur la liste mentionnée à l'article D. 931-1 sont prononcées directement par le préfet, après que les sociétés coopératives ont été mises à même de présenter leurs observations sur les griefs articulés à leur égard, dès lors que les faits qui leur sont reprochés font obstacle, par leur nature ou par leur gravité, à la mise en œuvre de la procédure de régularisation prévue à l'article R. 931-3.

Ces décisions, qui sont motivées, sont notifiées dans les formes mentionnées au dernier alinéa de cet article.

**Art. R931-5**

Le préfet ou son représentant peut assister, avec voix consultative, aux assemblées générales ou aux assemblées des associés, aux séances des conseils d'administration et des conseils de surveillance des sociétés coopératives maritimes et de leurs unions.

Toutes convocations utiles lui sont adressées à cet effet dans les mêmes formes et délais que ceux prévus pour les envois faits aux membres desdits conseils et assemblées.

**Art. R931-6**

Les dispositions du présent chapitre et de l'article R. 931-2 sont applicables aux sociétés coopératives d'intérêt maritime mentionnées à l'article L. 931-29 et aux unions de coopératives mentionnées à l'article L. 931-30.

##### Chapitre II : Commercialisation, transbordement, débarquement et transformation des produits de la mer

###### Section 1 : Conditions et modalités de transbordement, débarquement et transformation des produits de la mer

**Art. D932-1**

Pour l'application du présent livre, on entend par " produits de la pêche maritime et de l'aquaculture marine " les produits de la pêche maritime d'origine animale et de l'aquaculture marine, vivants, frais, réfrigérés, congelés ou surgelés.

**Art. R932-2**

Les opérations de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine issus d'espèces soumises à des plans pluriannuels établis conformément au régime de la politique commune de la pêche ou faisant l'objet de restrictions relatives au débarquement et au transbordement prévues par des réglementations internationale ou européenne effectuées par des navires professionnels sont exécutées dans les ports et rades désignés par le ministre chargé des pêches maritimes et de l'aquaculture marine, sur proposition des autorités mentionnées au deuxième alinéa. Celui-ci fixe également les lieux où sont autorisées les opérations de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine effectuées par les navires professionnels battant pavillon d'un Etat tiers à l'Union européenne.

Les opérations de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine, issus des autres espèces, effectuées par les navires professionnels battant pavillon d'un Etat membre de l'Union européenne sont exécutées dans les lieux désignés par les autorités mentionnées à l'article R. * 911-3, sur proposition des préfets de départements territorialement compétents et après avis de la commission régionale de gestion de la flotte de pêche territorialement compétente.

En complément des garanties prévues par l'article L. 932-1, les autorités mentionnées aux premier et deuxième alinéas peuvent fixer, pour les lieux qu'elles désignent et pour certaines espèces, des conditions et modalités de débarquement et de transbordement supplémentaires relatives notamment aux horaires de débarquement ou de transbordement ou à la nécessité d'une autorisation préalable au-delà de certaines quantités.

**Art. R932-3**

I. — Lorsque les règlements européens l'exigent ou le permettent, ou lorsque la pêche maritime s'exerce dans le cadre d'activités ne relevant pas du champ d'application de ces règlements, ou lorsque la préservation des espèces et l'efficacité des contrôles le requièrent, le ministre chargé des pêches maritimes et de l'aquaculture marine fixe par arrêté les conditions et les modalités relatives aux notifications et autorisations préalables de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine par les navires professionnels.

II. — Cet arrêté précise en particulier :

1° Les dimensions des navires assujettis à la notification et à l'autorisation préalable de débarquement et aux notifications et autorisations préalables de transbordement ainsi que les espèces et les quantités minimales concernées ;

2° Le délai minimum de transmission de la notification préalable de débarquement et des notifications préalables de transbordement ;

3° La forme, le contenu et les modalités de transmission de la notification préalable de débarquement et des notifications préalables de transbordement ;

4° L'autorité administrative compétente pour recevoir la notification préalable de débarquement et les notifications préalables de transbordement et surseoir, le cas échéant, aux opérations de débarquement et de transbordement ainsi que pour les autoriser.

III. — En outre, l'opération de débarquement ou de transbordement ne peut commencer s'il est donné l'ordre au capitaine du navire d'y surseoir dans l'intérêt de la bonne exécution des contrôles. Le débarquement ou le transbordement ne peut être suspendu pour une durée supérieure à deux heures, lorsque la notification préalable est conforme aux obligations requises.

**Art. R932-4**

Tous les produits de la pêche maritime et de l'aquaculture marine sont, au plus tard avant la première mise sur le marché, triés, pesés, mis en lots pour la vente et étiquetés conformément aux règlements (CE) n° 2406/96 du Conseil du 26 novembre 1996, (CE) n° 850/98 du Conseil du 30 mars 1998, (CE) n° 104/2000 du Conseil du 17 décembre 1999, (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002, (CE) n° 1967/2006 du Conseil du 21 décembre 2006 et (CE) n° 1224/2009 du Conseil du 20 novembre 2009, notamment en ce qui concerne les instruments utilisés, les normes de traçabilité et de commercialisation.

**Art. R932-5**

Au plus tard à l'issue du débarquement ou du transbordement, sauf exception prévue par les réglementations internationale, européenne ou nationale, le producteur trie ou fait trier ses produits de la pêche maritime afin de se conformer aux mesures techniques des règlements (CE) n° 850/98 du Conseil du 30 mars 1998, (CE) 1967/2006 du Conseil du 21 décembre 2006 et (CE) n° 1224/2009 du Conseil du 20 novembre 2009. Le producteur est responsable de l'exactitude des opérations de tri sauf lorsque ces opérations sont effectuées par les halles à marées enregistrées, telles que définies à l'article D. 932-11, ou par les organismes ou personnes prenant en charge les produits avant la première mise sur le marché, qui en assument alors la responsabilité.

**Art. R932-6**

Le producteur est responsable des opérations de pesée des produits de la pêche maritime lorsque ces opérations ont lieu à bord de son navire. Dans le cas contraire, cette responsabilité incombe aux acheteurs ayant rempli la condition d'inscription à l'un des registres mentionnés au 1° de l'article D. 932-9, aux halles à marées enregistrées ou aux organismes ou personnes prenant en charge les produits avant la première mise sur le marché, qui l'effectuent. Ces opérateurs sont également responsables des nouvelles opérations de pesée des produits qu'ils effectuent postérieurement à celles ayant eu lieu à bord d'un navire.

**Art. R932-7**

Le producteur est responsable des opérations de mise en lots commerciaux et d'étiquetage des produits de la pêche maritime et de l'aquaculture marine qu'il réalise. Lorsque ces opérations sont réalisées par les halles à marées enregistrées ou les organismes ou personnes prenant en charge les produits avant la première mise sur le marché, la responsabilité de ces opérations leur incombe. Ces opérateurs sont aussi responsables des nouvelles opérations de mise en lots commerciaux et d'étiquetage des produits qu'ils effectuent postérieurement aux opérations réalisées par le producteur.

###### Section 2 : Première mise sur le marché dans les halles à marée

**Art. D932-8**

I. — La première mise sur le marché des produits de la pêche maritime et de l'aquaculture marine, en vue de leur vente en gros, peut s'effectuer dans des lieux spécialement affectés à cet usage appelés " halles à marée ".

II. — Les halles à marée :

1° Regroupent les apports des produits de la pêche maritime et de l'aquaculture marine dont la première vente n'est pas effectuée conformément au b ou au c de l'article L. 932-5 ;

2° Garantissent les conditions permettant d'assurer la salubrité et la traçabilité des produits, conformément aux exigences du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002, ainsi que le respect des règles relatives aux captures et aux normes communes de commercialisation fixées par les règlements (CE) n° 2406/96 du Conseil du 26 novembre 1996 et (CE) n° 1224/2009 du Conseil du 20 novembre 2009, notamment en matière de tri et de pesée, ainsi que l'observation des obligations professionnelles résultant de décisions des organisations de producteurs ou de leurs associations ; dans ce cas, des conventions sont passées entre l'organisme gestionnaire de la halle à marée et les organisations de producteurs ou leurs associations ;

3° Organisent les ventes mentionnées au a de l'article L. 932-5 et garantissent leur sincérité et leur publicité de telle sorte que les intérêts des vendeurs et des acheteurs soient sauvegardés ;

4° Assurent l'enregistrement et la transmission des informations relatives aux produits proposés à la vente conformément aux exigences des règlements (CE) n° 2065/2001 de la Commission du 22 octobre 2001 et (CE) n° 1224/2009 du Conseil du 20 novembre 2009 ;

5° Enregistrent la déclaration prévue par l'article D. 932-9 et tiennent une liste des acheteurs qui se sont ainsi déclarés, régulièrement mise à jour, dont elles assurent la publicité par voie d'affichage ou tout autre support approprié.

III. — La gestion des halles à marée situées sur le domaine public est assurée par l'autorité chargée de la gestion du domaine public ou par toute personne morale de droit public ou privé désignée à cet effet par cette autorité.

**Art. D932-9**

I. — Les acheteurs qui participent à la vente aux enchères publiques se déclarent auprès de l'organisme gestionnaire de la halle à marée. Ces déclarations comportent :

1° La justification de leur inscription au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat dans le domaine alimentaire ou dans un secteur lié à la transformation des produits de la pêche maritime et de l'aquaculture marine, ou dans un registre équivalent à l'étranger ;

2° Leur numéro de TVA ou leur numéro d'identification fiscal ;

3° Les informations relatives au dépôt d'un cautionnement correspondant à la couverture financière nécessaire à la garantie des achats auxquels les acheteurs procèdent ou envisagent de procéder.

II. — Toute modification des éléments de la déclaration doit être portée à la connaissance de l'organisme gestionnaire de la halle à marée. A défaut, ou lorsque les éléments déclarés sont erronés, l'acheteur concerné est retiré de la liste mentionnée au 5° de l'article D. 932-8 par l'organisme gestionnaire de la halle à marée.

**Art. D932-10**

Le règlement d'exploitation mentionné à l'article D. 932-11 prévoit, sous réserve de conserver le caractère d'achat en gros, des modalités simplifiées de déclaration répondant à la seule condition d'enregistrement au registre du commerce et des sociétés pour les producteurs et organisations de producteurs reconnues afin de permettre la reprise de leur propre production.

**Art. D932-11**

Les conditions de fonctionnement des halles à marée sont fixées par un règlement d'exploitation établi conformément à l'article D. 932-12.

Le règlement d'exploitation d'une halle à marée, dit " règlement local d'exploitation " est arrêté par le préfet, sur proposition de l'organisme gestionnaire de la halle à marée. Lorsqu'il est commun à plusieurs halles à marée, le règlement d'exploitation, dit " règlement d'exploitation inter-halles à marée ", est arrêté par le ou les préfets compétents, sur proposition conjointe des organismes gestionnaires des halles à marée concernées. Pour des motifs dûment justifiés, l'arrêté peut fixer des règles de fonctionnement spécifiques à l'une des halles à marée. Ces règles spécifiques ne peuvent pas être contraires aux règles générales de fonctionnement fixées par le règlement d'exploitation inter-halles à marée.

La publication de l'arrêté préfectoral fixant les conditions de fonctionnement d'une halle à marée et portant règlement d'exploitation vaut enregistrement de la halle à marée au sens des articles 59 à 63 du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009.

**Art. D932-12**

I. — Pour assurer la mise en œuvre des réglementations européenne et nationale relatives à la sécurité sanitaire des aliments et à la politique commune de la pêche et dans le respect des prescriptions qu'elles édictent, le règlement d'exploitation fixe :

1° Les règles de prise en charge des produits par la halle à marée ;

2° Les opérations de tri, de pesée et de mise en lots commerciale, les règles d'utilisation du matériel mis à disposition par la halle à marée et le dispositif de traçabilité des produits prévu par le règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 susvisé ;

3° Les modalités de déclaration des acheteurs qui participent à la vente aux enchères publiques, conformément à l'article D. 932-9, et les modalités selon lesquelles est tenue la liste des acheteurs déclarés ;

4° L'organisation et le déroulement de la première mise en marché des produits présentés aux enchères publiques ;

5° La mise en œuvre des mécanismes d'intervention communautaires prévus par le règlement (CE) n° 104/2000 du Conseil du 17 décembre 1999 susvisé ;

6° Les conditions de paiement des produits issus de la vente aux enchères publiques, les obligations et responsabilités de l'organisme gestionnaire de la halle à marée et des acheteurs. Lorsque interviennent des associations d'acheteurs, des conventions doivent être passées avec l'organisme gestionnaire de la halle à marée ;

7° Les conditions d'enlèvement et de prise en charge des produits après la vente ;

8° L'enregistrement des informations relatives aux produits pris en charge par la halle à marée et aux produits proposés à la vente concernant les apports et les transactions et leur transmission aux autorités compétentes, aux organisations de producteurs définies à l'article L. 912-11 et aux acteurs économiques concernés ;

9° Les obligations et responsabilités de l'organisme gestionnaire de la halle à marée, des producteurs, de leurs organisations et de leurs associations, des acheteurs et de leurs associations, des mandataires qui agissent pour le compte des vendeurs et des acheteurs, à chaque étape de la première mise en marché des produits présentés aux enchères publiques de leur arrivée jusqu'à leur enlèvement ;

10° Les sanctions prononcées en cas de manquement des usagers aux règles régissant la halle à marée ;

11° Les dispositions communes concernant la réalisation d'un bilan annuel sur le fonctionnement de la halle à marée, avec proposition, le cas échéant, d'actions correctives. Ce bilan est présenté au conseil consultatif prévu à l'article D. 932-15.

II. — Le règlement intérieur incluant, notamment, la description du fonctionnement de la halle à marée, les modalités d'utilisation des parties communes et les règles d'hygiène à respecter par les usagers, les acheteurs, les vendeurs et le personnel est annexé au règlement d'exploitation.

III. — Les modalités d'application du présent article sont précisées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. D932-13**

Le règlement d'exploitation peut également préciser :

1° Les modalités simplifiées de déclaration des acheteurs participant à la vente aux enchères publiques, mentionnées à l'article D. 932-10 ;

2° Les conditions des ventes autres qu'aux enchères publiques (ventes de gré à gré, avec ou sans l'intermédiaire de la halle à marée) ;

3° L'affectation de lieux spécifiques pour la vente de gré à gré sans l'intermédiaire des halles à marée ;

4° Les modalités d'inscription, auprès des halles à marée, des acheteurs ayant rempli la condition d'inscription à l'un des registres mentionnés au 1° de l'article D. 932-9, au titre des ventes autres qu'aux enchères publiques ;

5° Les obligations et responsabilités des producteurs, des acheteurs et de leurs associations respectives ainsi que de l'organisme gestionnaire de la halle à marée pour les ventes autres qu'aux enchères publiques ;

6° Les conditions de paiement, d'enlèvement et de prise en charge des produits issus des ventes autres qu'aux enchères publiques ;

7° Des contrats types destinés à remplir les obligations prévues par le b de l'article L. 932-5 et établis en accord avec les producteurs, les acheteurs et leurs organisations respectives ;

8° L'organisation des prévisions des apports de pêche.

Les modalités d'application du présent article sont précisées par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. D932-14**

L'organisme gestionnaire de la halle à marée peut prononcer des sanctions à l'encontre des usagers de la halle à marée.

Ces sanctions sont prévues par le règlement d'exploitation selon la gravité et la nature des manquements constatés et peuvent être d'ordre pécuniaire.

Les intéressés sont avisés au préalable des faits relevés à leur encontre, des dispositions qu'ils ont enfreintes et des sanctions qu'ils encourent. L'organisme gestionnaire de la halle à marée leur fait connaître le délai dont ils disposent pour faire valoir leurs observations écrites et, le cas échéant, les modalités, s'ils en font la demande, selon lesquelles ils peuvent être entendus. Il les informe de leur droit à être assisté du conseil de leur choix.

La contestation de la sanction ne peut être portée devant la juridiction compétente qu'après une tentative de règlement amiable avec l'organisme gestionnaire de la halle à marée dans le mois qui suit sa notification.

L'usager peut, dans le même délai, saisir le conseil consultatif d'exploitation aux fins de conciliation du litige.

**Art. D932-15**

Pour l'étude des questions intéressant directement l'exploitation d'une ou de plusieurs halles à marée, l'organisme gestionnaire de la halle à marée est assisté par un conseil consultatif local d'exploitation ou par un conseil consultatif inter-halles à marée d'exploitation.

Le conseil consultatif se réunit au moins une fois par an. Il est obligatoirement consulté lors de l'élaboration et de la modification du règlement d'exploitation. Le conseil consultatif peut être consulté sur toutes questions relatives au fonctionnement et à l'exploitation de la ou des halles à marée, à l'exception de celles relatives à la déclaration des acheteurs mentionnée à l'article D. 932-9.

Il peut être saisi, aux fins de conciliation, des litiges survenus entre les usagers et les services de la ou des halles à marée. Il peut se saisir d'une question de sa compétence sur proposition du président ou d'un tiers au moins de ses membres et adresser aux gestionnaires les avis ou suggestions qu'il lui paraîtrait opportun de formuler.

Le règlement d'exploitation prévoit le mode de fonctionnement du conseil consultatif.

**Art. D932-16**

Les membres du conseil consultatif local d'exploitation sont nommés pour trois ans par l'autorité chargée de la gestion du domaine public portuaire ou du domaine public. Ils ont voix délibérative. Des suppléants peuvent être désignés dans les mêmes conditions que les titulaires.

Ce conseil comprend :

1° Un représentant de l'autorité chargée de la gestion du domaine public ;

2° Un à trois membres n'appartenant pas aux professions de la pêche, nommés sur proposition de l'organisme gestionnaire de la halle à marée ;

3° Un représentant de la commune d'implantation de la halle à marée ;

4° Des représentants des vendeurs, nommés après avis du préfet, sur proposition des organisations de producteurs reconnues compétentes pour la zone où se trouve la halle à marée ou, en leur absence, par le comité régional des pêches maritimes et des élevages marins ;

5° Des représentants des acheteurs, nommés, après avis du préfet, sur proposition des organisations professionnelles ou à défaut des professionnels intéressés.

Le nombre total des représentants des acheteurs doit être égal à celui des représentants des vendeurs. Acheteurs et vendeurs doivent être majoritaires au sein du conseil.

**Art. D932-17**

Les membres du conseil consultatif inter-halles à marée d'exploitation sont nommés pour trois ans sur décision conjointe des autorités chargées de la gestion des domaines publics portuaires ou du domaine public. Ils ont voix délibérative. Des suppléants peuvent être désignés.

Ce conseil comprend :

1° Un représentant de chaque autorité chargée de la gestion du domaine public portuaire ou du domaine public ;

2° Un à trois membres n'appartenant pas aux professions de la pêche, nommés sur proposition de chaque organisme, gestionnaire des halles à marée ;

3° Un représentant de chaque commune d'implantation des halles à marée ;

4° Des représentants des vendeurs, nommés après avis du ou des préfets, sur proposition des organisations de producteurs reconnues compétentes pour la zone où se trouvent les halles à marée ou, en leur absence, par le comité régional des pêches maritimes ;

5° Des représentants des acheteurs, nommés après avis du ou des préfets, sur proposition des organisations professionnelles intéressées ou à défaut des professionnels intéressés.

Le nombre total des représentants des acheteurs doit être égal à celui des représentants des vendeurs. Acheteurs et vendeurs doivent être majoritaires au sein du conseil.

**Art. D932-18**

Le conseil consultatif d'exploitation choisit parmi ses membres un président et deux vice-présidents. Le président est choisi parmi les représentants des vendeurs ou des acheteurs. L'un des deux vice-présidents appartient à une catégorie différente de celle du président. Pour le conseil consultatif inter-halles à marée d'exploitation, l'un des vice-présidents doit être le représentant d'une halle à marée différente de celle représentée par le président.

En outre, sont membres de droit du conseil consultatif d'exploitation, sans voix délibérative :

1° Les représentants de l'autorité chargée de la direction du port ou, le cas échéant, de la gestion des installations situées sur le domaine public ;

2° Le ou les directeurs départementaux des territoires et de la mer et, outre-mer, les directeurs des services de l'Etat chargés de la mer, ou leurs représentants ;

3° Le ou les directeurs départementaux des services de l'Etat chargés de la protection des populations, ou leurs représentants ;

4° Le ou les directeurs des halles à marée.

Le conseil peut désigner un bureau, présidé par le président du conseil. Il assiste par délégation l'organisme gestionnaire dans le fonctionnement courant de la halle à marée. Les membres de droit du conseil sont également membres de droit du bureau.

###### Section 3 : Autres modalités de commercialisation

**Art. D932-19**

Constitue une vente de gré à gré au sens du b de l'article L. 932-5, la vente par un producteur de tout ou partie de la production de ses navires à un acheteur inscrit au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, dans le domaine alimentaire ou dans un secteur lié à la transformation des produits de la pêche maritime et de l'aquaculture marine, ou dans un registre équivalent à l'étranger.

Les produits concernés par la vente de gré à gré sont les produits de la pêche maritime et de l'aquaculture débarqués en France par des navires français immatriculés dans l'Union européenne.

Les clauses de ce contrat relatives aux caractéristiques du produit, caractéristiques mentionnées au I de l'article L. 631-24, sont, le cas échéant, le nom de l'espèce, la qualité, la taille ou le poids, la présentation tels que définis par la législation de l'Union européenne relative aux normes communes de commercialisation.

La durée minimale du contrat s'étend sur deux débarquements, espacés de six heures au moins.

Si la situation du marché l'exige et, le cas échéant, sur proposition d'une organisation professionnelle compétente, le ministre chargé des pêches maritimes et de l'aquaculture marine peut modifier par arrêté la durée minimale du contrat pour un ou plusieurs produits ou catégories de produits ou utilisations de produit. Ces dispositions ne s'appliquent pas aux contrats en cours.

**Art. D932-20**

Sont seules qualifiées de vente au détail au sens du c de l'article L. 932-5, les ventes par un producteur à des fins de consommation privée de produits n'excédant pas trente kilogrammes de poids vif par acheteur et par jour.

En application de l'article 58, paragraphe 8, du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instaurant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche, les achats dont la valeur n'excède pas un euro sont exemptés des exigences relatives à la traçabilité prévues à cet article.

###### Section 4 : Fonds national de cautionnement des achats des produits de la mer

**Art. D932-21**

Le Fonds national de cautionnement des achats de produits de la mer, mentionné à l'article L. 932-6, a pour objet de compléter partiellement le cautionnement auquel sont soumis les acheteurs en halle à marée pour garantir les achats auxquels ils procèdent ou envisagent de procéder, en application de l'article D. 932-9. Ce fonds est doté de l'autonomie financière.

**Art. D932-22**

Le Fonds national de cautionnement des achats des produits de la mer peut bénéficier de dotations de FranceAgriMer, de l'Union européenne et des collectivités territoriales dans les conditions, pour ces dernières, mentionnées à l'article L. 932-6.

Le bénéfice des contributions des collectivités territoriales est réservé aux opérateurs agréés dans les ports situés sur leur territoire.

Ses ressources comprennent également les primes versées par les bénéficiaires de ses actions ainsi que les intérêts perçus au titre de la rémunération des sommes constituant le fonds.

**Art. D932-23**

Le Fonds national de cautionnement des achats des produits de la mer réunit deux régimes de garanties distincts, l'un en faveur des très petites entreprises et des petites et moyennes entreprises (TPE-PME), l'autre à destination des entreprises de plus grande taille, dans les conditions prévues par le règlement (CE) n° 800/2008 de la Commission du 6 août 2008 déclarant certaines catégories d'aides compatibles avec le marché commun en application des articles 87 et 88 du traité (règlement général d'exemption par catégorie).

**Art. D932-24**

La garantie du Fonds national de cautionnement des achats des produits de la mer ne peut être supérieure ni au montant des cautionnements volontaires déposés par les bénéficiaires de la garantie auprès des sociétés de cautionnement mutuel ni à 6 % du montant des achats nets réalisés par les acheteurs sociétaires à la société de cautionnement mutuel au cours de l'année précédant la demande de mise en place de la garantie ou de sa réévaluation.

En rémunération de la garantie accordée, les bénéficiaires versent au fonds une prime de garantie annuelle, conforme au coût du marché et suffisante pour assurer l'autofinancement des deux régimes dont ils dépendent.

Les autres caractéristiques de la garantie, notamment le montant maximal par catégorie d'entreprise, le plafond de couverture des créances, la durée et les conditions de son octroi, le mode de calcul des primes versées par les bénéficiaires et les risques couverts, sont fixées par arrêté des ministres chargés des pêches maritimes et de l'aquaculture marine et du budget.

Sont exclues de la garantie du fonds les entreprises en difficulté au sens des lignes directrices de la Commission européenne concernant les aides d'Etat au sauvetage et à la restructuration d'entreprises en difficulté (2004/C 244/02).

**Art. D932-25**

Le montant total des engagements du fonds ne peut excéder la somme de ses dotations augmentée des éventuels intérêts et commissions générés.

**Art. D932-26**

Les conditions mises à l'octroi de la garantie du Fonds national de cautionnement des achats des produits de la mer sont fixées par un acte de caution qui précise notamment le montant, la durée, la portée, les modalités de mise en jeu et en particulier les autres sûretés qui doivent être prises ainsi que leur rang.

La garantie du fonds ne pourra être appelée qu'au plus tôt en troisième rang, après mise en jeu du dépôt d'épargne volontaire et du cautionnement obligatoire prévu par l'article D. 932-9.

Le comité de direction peut prévoir des conditions de mise en jeu de la garantie du fonds qui lui sont plus favorables.

**Art. D932-27**

Le comité de direction du Fonds national de cautionnement des achats des produits de la mer comprend :

1° Le directeur de FranceAgriMer ou son représentant, qui le préside ;

2° Un représentant du ministre chargé du budget ;

3° Un représentant du ministre chargé des pêches maritimes et de l'aquaculture marine ;

4° Un représentant de chaque collectivité territoriale participant à la dotation, pour les décisions qui concernent les opérateurs agréés dans les ports situés sur son territoire.

Le comité se prononce à l'unanimité.

**Art. D932-28**

Le comité de direction dispose des plus larges pouvoirs d'appréciation en matière d'engagement de la caution apportée par le Fonds national de cautionnement des achats des produits de la mer.

Il fixe, pour chaque opération, les conditions qu'il juge utile d'exiger des demandeurs ainsi que les caractéristiques des engagements pris par le fonds. Il précise notamment les modalités de mise en jeu de la garantie, la durée et les conditions éventuelles de renouvellement, les primes de garanties.

Pour chaque engagement, il a le pouvoir de choisir l'établissement de crédit dans lequel le dépôt de caution est réalisé et de fixer d'un commun accord avec cet établissement de crédit une éventuelle rémunération du dépôt.

Il reçoit communication du règlement intérieur de l'organisme gérant les transactions financières en halles à marée et peut demander la transmission de tout document nécessaire à l'appréciation de l'engagement du fonds.

**Art. D932-29**

L'exécution des décisions et la gestion technique du Fonds national de cautionnement des achats des produits de la mer sont assurées par le directeur de FranceAgriMer, qui en rend compte au comité de direction.

Il signe les actes engageant le fonds, il prend ou fait prendre toute garantie pour le compte du fonds et représente celui-ci dans toutes les actions judiciaires ou contentieuses consécutives aux opérations engagées.

Après avis du comité de direction, il fixe le cadre des opérations susceptibles de bénéficier de l'appui du fonds ainsi que le montant des dotations apportées en caution partielle pour chaque opération.

Il veille au respect des conditions d'engagement des différentes sources d'alimentation du fonds définies à l'article D. 932-22.

**Art. D932-30**

Le comité de direction du Fonds national de cautionnement des achats des produits de la mer se réunit au moins une fois par an pour arrêter le bilan relatif à l'exercice écoulé.

La réunion est de droit si elle est demandée par l'un des membres. Sauf circonstances exceptionnelles, elle se tient dans les quinze jours suivant la réception de la demande au secrétariat du comité.

Le secrétariat du comité est assuré par le directeur général de FranceAgriMer ou son représentant.

**Art. D932-31**

Les disponibilités du Fonds national de cautionnement des achats des produits de la mer sont versées dans un compte ouvert au nom de l'agent comptable de FranceAgriMer dans les livres d'un établissement bancaire.

La rémunération des sommes ainsi déposées est fixée d'un commun accord entre l'établissement bancaire choisi et l'agent comptable de FranceAgriMer.

#### Titre IV : Contrôles et sanctions

##### Chapitre Ier : Contrôles de police administrative

**Art. R941-1**

Les contrôles de police administrative prévus aux articles L. 941-1 et L. 941-2 sont exercés par les agents désignés ci-après :

1° Les administrateurs et officiers du corps technique et administratif des affaires maritimes ;

2° Les commandants, commandants en second ou officiers des bâtiments de la marine nationale et les commandants des aéronefs militaires affectés à la surveillance maritime ainsi que les officiers mariniers désignés conjointement par le ministre chargé de la pêche maritime et de l'aquaculture marine et par le ministre de la défense ;

3° Les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

4° Les agents des douanes ;

5° Les agents mentionnés à l'article R. 206-1 et au 2° du I de l'article R. 231-3-7-1 ;

6° Les agents de la concurrence, de la consommation et de la répression des fraudes ;

7° Les militaires de la gendarmerie nationale ;

8° Les gardes jurés et les prud'hommes pêcheurs ;

9° Les agents de la direction générale des affaires maritimes, de la pêche et de l'aquaculture et du Centre national de surveillance des pêches, désignés par le ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R941-2**

Sont également chargés des contrôles de police administrative prévus aux articles L. 941-1 et L. 941-2 dans la limite des missions dévolues à l'établissement dont ils relèvent :

1° Les agents de l'Office français de la biodiversité ;

2° (Abrogé) ;

3° Les agents des parcs nationaux, dans la zone maritime de ces parcs et des réserves naturelles confiées en gestion aux organismes chargés de ces parcs ;

4° Les agents des réserves naturelles, dans la zone maritime de ces réserves et, le cas échéant, des périmètres de protection instituées autour de ces réserves ;

5° Les agents des parcs naturels marins dans les limites de ces parcs ;

6° Les agents de l'Etablissement national des produits de l'agriculture et de la mer, désignés par le ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R941-3**

Sont également chargés des contrôles de police administrative prévus aux articles L. 941-1 et L. 941-2 les observateurs chargés du contrôle en application des articles 42 et 73 du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche.

**Art. R941-4**

I. — Sont habilités à effectuer les opérations de contrôle prévues aux articles L. 941-3 à L. 941-8 :

1° Les agents mentionnées aux 1° à 9° de l'article R. 941-1 ;

2° Les agents mentionnés au 6° de l'article R. 941-2 ;

3° Les agents mentionnés à l'article R. 941-3 ;

4° Les agents mentionnés à l'article R. 958-10.

II. — Sont habilités à effectuer les opérations de contrôle prévues aux articles L 941-3 et L. 941-4, au premier alinéa de l'article L. 941-5 et à l'article L. 941-7 :

1° Les agents mentionnés au 9° de l'article R. 941-1 ;

2° Les agents mentionnés au 1° à 5° de l'article R. 941-2.

##### Chapitre II : Recherche et constatation des infractions

###### Section 1 : Agents chargés de la recherche et de la constatation des infractions

**Art. R942-1**

La liste nominative des officiers mariniers mentionnés au 2° du I de l'article L. 942-1 du code rural et de la pêche maritime est arrêtée conjointement par le ministre chargé des pêches maritimes et de l'aquaculture marine et le ministre de la défense.

**Art. R942-1-1**

Les gardes jurés mentionnés à l'article L. 942-2 sont agréés par l'autorité administrative mentionnée à l'article R. * 911-3 pour une durée de cinq ans renouvelable.

Nul ne peut être agréé en qualité de garde juré s'il n'est âgé de dix-huit ans au moins.

Le contenu du dossier de demande d'agrément et la procédure d'agrément sont fixés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

Les comités mentionnés aux articles R. 912-21, R. 912-42 et R. 912-115 informent sans délai l'autorité mentionnée à l'article R. * 911-3 de la modification ou de la cessation des fonctions des gardes jurés chargés d'assurer la surveillance de zones relevant de leur ressort.

L'agrément peut être retiré par l'autorité mentionnée à l'article R. * 911-3 lorsque son titulaire ne respecte pas les conditions prévues aux 1° à 3° de l'article L. 942-2 ou les obligations prévues aux articles R. 942-1-2, R. 942-1-3 et R. 942-3-1.

**Art. R942-1-2**

Les gardes jurés agréés suivent une formation avant leur entrée en fonction.

Le contenu de cette formation est fixé par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R942-1-3**

Dans l'exercice de leurs fonctions, les gardes jurés sont tenus de détenir en permanence et de présenter à toute personne qui en fait la demande la carte de garde juré nominative délivrée par les comités mentionnés aux articles R. 912-21, R. 912-42 et R. 912-115 et revêtue du visa de l'autorité administrative mentionnée à l'article R. * 911-3.

Les gardes jurés doivent en outre porter, lors de leurs missions de contrôle, la tenue prescrite par les comités dont ils relèvent et sur laquelle figure, de manière visible, la mention “ Garde Juré ”.

**Art. R942-1-4**

Outre la recherche et la constatation des infractions dans la zone relevant du ressort des comités mentionnés aux articles R. 912-21, R. 912-42 et R. 912-115, les gardes jurés adressent à l'autorité mentionnée à l'article R. * 911-3 tout signalement ou observation recueilli dans l'exercice de leurs missions et qu'il leur paraît utile de porter à sa connaissance.

###### Section 2 : Opérations de recherche et de constatation des infractions

**Art. R942-2**

Lorsqu'ils procèdent à l'appréhension prévue par l'article L. 942-8, les officiers et agents qui ont qualité pour appréhender notifient au contrevenant ou à son préposé le procès-verbal établi et en adressent la copie à l'autorité territorialement compétente pour opérer la saisie mentionnée à l'article L. 943-2.

En cas de saisie, l'autorité compétente dresse procès-verbal, le notifie au contrevenant ou à son préposé et le transmet au procureur de la République accompagné du procès-verbal d'appréhension. Lorsqu'il y a lieu, elle informe le commettant de cette mesure.

Si elle décide de ne pas opérer la saisie, l'autorité compétente restitue les choses appréhendées, en dresse procès-verbal et en informe le procureur de la République.

###### Section 3 : Assermentation et valeur probante des procès-verbaux

**Art. R942-3**

Les agents civils de l'Etat mentionnés à l'article L. 942-1, qui ne sont pas assermentés pour l'exercice d'une autre mission de police judiciaire, prêtent devant le tribunal judiciaire de leur résidence administrative le serment suivant : " Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance dans l'exercice de mes fonctions. "

La prestation de serment n'est pas renouvelée en cas de changement de grade, d'emploi ou de résidence administrative.

**Art. R942-3-1**

Le garde juré mentionné à l'article L. 942-2 prête le serment prévu à l'article R. 942-3 devant le tribunal judiciaire dans le ressort duquel est établi le siège du comité dont il relève.

La prestation de serment n'est pas renouvelée en cas de modification des limites géographiques de la zone que le garde juré est chargé de surveiller, à condition qu'elle reste localisée dans le ressort du tribunal ayant reçu le serment.

**Art. R942-4**

Les procès-verbaux d'appréhension et de saisie contiennent toutes les indications de nature à justifier l'existence de l'infraction et la régularité de l'appréhension ou de la saisie.

Le procès-verbal d'appréhension comporte les indications de la date et de l'heure de la notification de cette mesure.

Le procès-verbal de saisie fait mention, lorsqu'il y a lieu, du gardien de saisie désigné, comporte une estimation de la valeur des choses saisies lorsqu'elles sont commercialisables ainsi qu'un état des frais résultant des différentes opérations requises par la procédure. Il mentionne également la destination donnée aux choses saisies et les opérations requises à cette fin.

##### Chapitre III : Mesures conservatoires

**Art. R943-1**

Lors de la notification du procès-verbal de saisie du navire ou de l'embarcation, l'autorité ayant prononcé la saisie informe le contrevenant ou son préposé, et lorsqu'il y a lieu le commettant, de l'adresse du juge des libertés et de la détention compétent pour prononcer la mainlevée de la saisie par le dépôt d'un cautionnement.

**Art. R943-2**

L'autorité compétente pour opérer la saisie mentionnée à l'article L. 943-2 peut désigner un gardien de saisie pour la durée nécessaire au déroulement de la procédure et jusqu'à ce que les choses saisies aient reçu destination. Notification de cette désignation est faite au gardien. Le gardien désigné peut être le contrevenant, son préposé ou son commettant, le patron ou le propriétaire du navire ou de l'embarcation, le consignataire ou l'armateur ; ce peut être également, selon le cas, le fabricant, l'entrepositaire, le détenteur, le gestionnaire de la halle, le mareyeur, l'industriel, ou toute autre personne choisie par l'autorité compétente pour opérer la saisie.

**Art. R943-3**

Dans le cas où elle a désigné un gardien de saisie, l'autorité ayant prononcé la saisie en fait la mention dans la requête qu'elle adresse au juge des libertés et de la détention aux fins de confirmation de la saisie.

**Art. R943-4**

L'autorité qui a prononcé la saisie fixe l'endroit auquel le service qu'elle dirige met en dépôt les filets, engins, instruments de pêche prohibés en tout temps et en tous lieux ainsi que les filets, engins, matériels, équipements utilisés en plongée et en pêche sous-marines, ainsi que tous les instruments qui ont servi à pêcher en infraction. Ce dépôt peut être fait auprès d'un autre service administratif ou, à défaut, à titre onéreux aux frais du contrevenant, auprès d'une entreprise privée. Dans ce cas, une convention précise les modalités techniques et financières du dépôt, les conditions de gardiennage et les limites de la responsabilité qui en résultent.

Sauf dans le cas des filets, engins, instruments prohibés en tout temps et en tous lieux qui sont déposés jusqu'à ce que la décision judiciaire ordonnant leur destruction soit rendue, l'autorité ayant prononcé la saisie peut décider de ne mettre en dépôt que tels agrès, matériels mobiles ou pièces de machine pour lesquels elle estime cette mesure nécessaire. Elle doit alors constituer pour le surplus un gardien de la saisie dans les conditions prévues par l'article R. 943-2.

Les matières explosives ou toxiques appréhendées ou saisies sont remises à tout service spécialisé de l'Etat compétent pour les détenir, et le cas échéant les détruire. La destruction en est ordonnée par le tribunal. En cas de danger imminent, il y est procédé à la diligence de l'autorité mentionnée à l'article L. 943-2.

**Art. R943-5**

Lorsqu'une partie seulement des produits des pêches est susceptible de saisie, le tri est placé sous le contrôle de l'autorité désignée à l'article L. 943-2 et réalisé aux frais du contrevenant. En cas de refus de procéder à ce tri ou lorsqu'il n'est pas praticable en raison de la présence simultanée dans les mêmes lots de pêche de produits illicites et de produits autorisés, la saisie est opérée sur l'ensemble des lots.

**Art. R943-6**

L'autorité ayant prononcé la saisie décide de la destination des produits des pêches, et notamment de leur mise en vente lorsque celle-ci est possible. Elle fixe également les modalités de la vente.

Dans le cas où les produits des pêches saisis sont vivants et spécialement dans le cas où ils n'atteignent pas les dimensions imposées par la réglementation pour leur mise sur le marché, l'autorité ayant prononcé la saisie peut décider leur ré-immersion, soit en mer libre ou sur un cantonnement, soit dans les installations appropriées d'un établissement industriel, moyennant paiement aux frais du contrevenant.

Les sommes résultant de la vente ou de la remise à titre onéreux des produits des pêches effectuées sous le contrôle de l'autorité ayant prononcé la saisie ainsi que celles saisies en application de l'article L. 943-8 sont déposées par l'autorité ayant prononcé la saisie auprès d'un comptable public de l'Etat.

**Art. R943-7**

Lorsqu'elle est ordonnée conformément au premier alinéa de l'article L. 943-7, la destruction des filets, engins et instruments de pêche prohibés en tout temps et en tous lieux est assurée par l'autorité désignée à l'article L. 943-2 ou par tout autre service ou personne désigné à cet effet par cette autorité.

**Art. R943-8**

La mise en vente des filets, engins, matériels, équipements et instruments utilisés en plongée et en pêche sous-marines, lorsqu'elle est ordonnée conformément au deuxième alinéa de l'article L. 943-7, est assurée par l'autorité ayant opéré la saisie, aux enchères publiques et en présence du comptable public de l'Etat, qui en encaisse le prix. Les sommes ainsi obtenues, déduction faite des frais, sont acquises au Trésor.

La remise des filets, engins, matériels, équipements et instruments aux établissements de formation professionnelle maritime, lorsqu'elle est ordonnée conformément au deuxième alinéa de l'article L. 943-7, est assurée par l'autorité ayant opéré la saisie.

Les sommes résultant de la vente ou de la remise à titre onéreux des produits des pêches effectuées sous le contrôle de l'autorité ayant opéré la saisie, ou les sommes provenant de la vente réalisée par le contrevenant dont la confiscation est ordonnée conformément au deuxième alinéa de l'article L. 943-7 sont acquises au Trésor.

**Art. R943-9**

En cas de relaxe ou d'abandon des poursuites, les filets, engins, matériels, équipements et instruments, ainsi que les sommes saisies en application des articles L. 943-8 et R. 943-6, ou les titres de paiement correspondants, sont restitués aux intéressés. Les frais impayés restent en ce cas à la charge de l'Etat.

##### Chapitre IV : Poursuites judiciaires

##### Chapitre V : Sanctions pénales

**Art. R945-1**

Le fait, pour un producteur non adhérent d'une organisation de producteurs d'avoir méconnu les règles résultant d'un arrêté d'extension et prises conformément aux dispositions de l'article R. 912-151 est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R945-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de :

1° Procéder à l'arrachage des goémons ;

2° Récolter des goémons poussant en mer à partir d'un navire dépourvu d'un permis d'armement à la pêche ou aux cultures marines ;

3° Dépasser les limitations de quantité arrêtées en application des articles R. 922-37, R. 922-40 et R. 922-44.

**Art. R945-3**

Est puni de l'amende prévue pour les contraventions de la cinquième classe :

1° Le fait de pratiquer la pêche à pied maritime professionnelle sans permis de pêche valide ;

2° Le fait de ne pas satisfaire aux obligations de déclaration prévues à l'article R. 921-74 ;

3° Le fait de commercialiser ou transporter des coquillages ou crustacés en infraction aux dispositions du même article.

**Art. R945-4**

Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait, pour une personne pratiquant la pêche maritime de loisir, de contrevenir, dans l'exercice de cette pêche, aux dispositions des articles R. 921-90, R. 921-91 et R. 921-92.

**Art. R945-5**

Les personnes reconnues coupables des infractions réprimées par les articles R. 945-1 à R. 945-4 encourent, outre l'amende prévue à ces articles :

1° Pour les personnes physiques, la suspension, pour trois ans au plus, du permis de conduire, la confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, la confiscation de l'animal ayant été utilisé pour commettre l'infraction ou à l'encontre duquel l'infraction a été commise, en application des 1°, 5° et 8° de l'article 131-16 du code pénal ;

2° Pour les personnes morales, les peines mentionnées aux 5° et 8° de cet article.

La récidive des contraventions prévues aux articles R. 945-1 à R. 945-4 du présent code est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Chapitre VI : Sanctions administratives

###### Section 1 : Sanctions administratives résultant de la réglementation nationale

**Art. R946-1**

Les sanctions prévues aux articles L. 946-1 et suivants sont prononcées par les autorités administratives désignées à l'article R. * 911-3.

**Art. R946-2**

Les amendes administratives sont recouvrées selon les modalités prévues pour les créances de l'Etat dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatifs à la gestion budgétaire et comptable publique.

**Art. R946-3**

Le capitaine de tout navire de pêche professionnelle effectuant des opérations de pêche doit être en mesure de justifier de l'ensemble des autorisations requises lors de tout contrôle effectué en mer ou lors du débarquement.

Toutefois, pour la licence européenne de pêche et pour les autorisations de pêche dont la liste est fixée par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine, l'inscription du navire sur les listes de navires autorisés vaut justification et la détention des documents à bord n'est pas requise.

En cas de manquement à ces dispositions, sans préjudice des sanctions pénales encourues, la suspension de toute autorisation délivrée en application du présent livre peut être prononcée dans les conditions définies au 2° de l'article L. 946-1 et à l'article L. 946-5.

###### Section 2 : Système de points pour les infractions graves

**Art. R946-4**

La présente section définit les " infractions graves ", au sens de l'article 42 du règlement (CE) n° 1005/2008 du Conseil du 29 septembre 2008 établissant un système communautaire destiné à prévenir, à décourager et à éradiquer la pêche illicite, non déclarée et non réglementée ainsi que du paragraphe 1 de l'article 90 du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche.

Ces infractions donnent lieu à l'attribution de points de pénalité au titulaire d'une licence de pêche et au capitaine d'un navire de pêche en vertu de l'article 92 du règlement (CE) n° 1224/2009 précité et des dispositions prises pour son application.

Le nombre de points de pénalité est fonction des catégories d'infractions mentionnées à l'annexe XXX du règlement d'exécution (UE) n° 404/2011 de la Commission du 8 avril 2011 portant modalités d'application du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche.

Ces dispositions sont applicables aux ressortissants français, quel que soit le pavillon des navires dont ils assurent le commandement, ainsi qu'aux navires de pêche battant pavillon français immatriculés dans l'Union européenne.

Les dispositions de l'article 92 du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009, celles prises pour son application ainsi que celles de la présente section sont applicables aux navires de pêche battant pavillon français non immatriculés dans l'Union européenne conformément à l'article L. 913-1.

**Art. R946-5**

I. — Constituent une " infraction grave " entrant dans la catégorie n° 1 mentionnée au troisième alinéa de l'article R. 946-4 et donnent lieu à l'attribution de trois points de pénalité lorsqu'ils sont commis dans une ou plusieurs des conditions définies au II :

1° Les manquements aux obligations déclaratives concernant le navire, ses déplacements, les opérations de pêche, les captures et les produits qui en sont issus, l'effort de pêche, le stockage, la transformation, le transbordement, le transfert ou le débarquement des captures et des produits de la pêche et de l'aquaculture marine ;

2° Les manquements aux obligations relatives à l'enregistrement et à la communication des données requises dans le cadre du système de surveillance des navires de pêche par satellite ou tout autre moyen de repérage ainsi que dans le cadre du système de déclarations par voie électronique.

II. — Les conditions mentionnées au I sont les suivantes :

1° Lors d'une action de pêche, d'un transbordement ou d'un débarquement réalisés sur une espèce régulée ou interdite pour des quantités supérieures à 100 kg ou à 20 % des quantités totales mentionnées dans le journal de pêche, la fiche de pêche, la déclaration de transbordement ou la déclaration de débarquement ;

2° Lors d'une action de pêche dans une zone interdite, ou à une profondeur interdite, ou à une période interdite ;

3° Lors d'une action de pêche en dehors des eaux sous souveraineté ou juridiction française ou des eaux de l'Union européenne ;

4° Concomitamment à une erreur d'enregistrement supérieure à 20 % en poids ou en nombre de quantités d'espèces régulées dans le journal de pêche, la fiche de pêche, la déclaration de transbordement, la déclaration de transfert ou la déclaration de débarquement ;

5° Ces manquements sont constatés à trois reprises dans une période de trois mois consécutifs ;

6° La valeur de vente des captures réalisées en infraction est supérieure à 10 000 € ou représente au moins 20 % de la valeur des captures totales de l'expédition maritime au cours de laquelle les manquements ont été commis.

**Art. R946-6**

I. — Constituent une " infraction grave " entrant dans la catégorie n° 2 mentionnée au troisième alinéa de l'article R. 946-4 et donnent lieu à l'attribution de quatre points de pénalité :

1° La détention à bord ou l'utilisation pour la pêche des explosifs, des armes à feu, des substances soporifiques ou toxiques de nature à détruire ou à altérer les animaux, les végétaux marins et leur milieu ;

2° La pêche avec un engin ou l'utilisation, à des fins de pêche, de tout instrument, appareil, moyen de détection ou de recueil d'information embarqué ou extérieur au navire, dont l'usage est interdit ou la pratique de tout mode de pêche interdite.

II. — Constituent également une " infraction grave " entrant dans la catégorie n° 2 lorsqu'ils sont commis dans une ou plusieurs des circonstances définies au III :

1° La détention à bord de tout engin, dispositif, instrument ou appareil prohibé, ou en méconnaissance des règles relatives à sa détention ;

2° L'utilisation d'un nombre d'engins ou d'appareils destinés à la pêche supérieur à celui autorisé ;

3° La pêche avec un engin ou l'utilisation à des fins de pêche de tout instrument ou appareil dans une zone ou à une période où son emploi est interdit ;

4° La détention à bord d'un engin ou son utilisation de manière non conforme aux dispositions fixant des mesures techniques de conservation et de gestion des ressources.

III. — Les circonstances mentionnées au II sont les suivantes :

1° En dehors des eaux sous souveraineté ou juridiction française ou des eaux de l'Union européenne ;

2° En utilisant un engin ou un dispositif de pêche dont le maillage est inférieur d'au moins 2 mm au maillage réglementaire ;

3° En utilisant un nombre d'engins ou de dispositifs de pêche supérieur d'au moins 10 % au nombre d'engins ou de dispositifs de pêche autorisé ;

4° La longueur de l'engin ou du dispositif de pêche utilisé est supérieure d'au moins 10 % à la longueur maximale autorisée ;

5° En utilisant un dispositif altérant gravement la sélectivité de l'engin de pêche.

**Art. R946-7**

Constituent une " infraction grave " entrant dans la catégorie n° 3 mentionnée au troisième alinéa de l'article R. 946-4 et donnent lieu à l'attribution de cinq points de pénalité la falsification ou la dissimulation du marquage, de l'identité ou de l'immatriculation d'un navire.

**Art. R946-8**

Constituent une " infraction grave " entrant dans la catégorie n° 4 mentionnée au troisième alinéa de l'article R. 946-4 et donnent lieu à l'attribution de cinq points de pénalité la dissimulation, l'altération ou le fait de faire disparaître des éléments de preuve intéressant une enquête.

**Art. R946-9**

I. — Constituent une " infraction grave " entrant dans la catégorie n° 5 mentionnée au troisième alinéa de l'article R. 946-4 et donnent lieu à l'attribution de cinq points de pénalité lorsqu'ils sont commis dans une ou plusieurs des conditions définies au II :

1° La pêche, la détention à bord, le transbordement, le transfert, le débarquement, le transport, l'exposition, la vente, le stockage de produits de la pêche et de l'aquaculture marine qui n'ont pas la taille, le calibre ou le poids requis ;

2° La méconnaissance des obligations ou interdictions relatives à l'arrimage, au tri, à la pesée, au rejet, au marquage, à la mutilation, à la préparation et à la transformation des captures.

II. — Les conditions mentionnées au I sont les suivantes :

1° Lors d'une action de pêche, d'un transbordement ou d'un débarquement réalisés sur une espèce régulée ou interdite pour des quantités supérieures à 100 kg ou à 20 % des captures ;

2° Lors d'une action de pêche en dehors des eaux sous souveraineté ou juridiction française ou des eaux de l'Union européenne ;

3° Concomitamment à une erreur d'enregistrement supérieure à 20 % en poids ou en nombre de quantités d'espèces régulées dans le journal de pêche, la fiche de pêche, la déclaration de transbordement, la déclaration de transfert ou la déclaration de débarquement ;

4° La valeur de vente des captures réalisées en infraction est supérieure à 10 000 € ou représente au moins 20 % de la valeur des captures totales de l'expédition maritime au cours de laquelle l'infraction a été commise.

**Art. R946-10**

Constitue une " infraction grave " entrant dans la catégorie n° 6 mentionnée au troisième alinéa de l'article R. 946-4 et donne lieu à l'attribution de cinq points de pénalité le fait d'exercer des activités de pêche dans la zone couverte par une organisation régionale de gestion des pêches d'une manière incompatible avec les mesures de conservation et de gestion de cette organisation ou en violation de ces mesures lorsque ces faits sont commis dans une ou plusieurs des conditions suivantes :

1° Lors d'une action de pêche, d'un transbordement ou d'un débarquement réalisés sur une espèce régulée ou interdite pour des quantités supérieures à 100 kg ou à 20 % des captures ;

2° Lors d'une action de pêche dans une zone interdite, ou à une profondeur interdite, ou à une période interdite ;

3° Concomitamment à une erreur d'enregistrement supérieure à 20 % en poids ou en nombre de quantités d'espèces régulées dans le journal de pêche, la fiche de pêche, la déclaration de transbordement, la déclaration de transfert ou la déclaration de débarquement ;

4° En utilisant un engin ou un dispositif de pêche dont le maillage est inférieur d'au moins 2 mm au maillage réglementaire ;

5° En utilisant un nombre d'engins ou de dispositifs de pêche supérieur d'au moins 10 % au nombre d'engins ou de dispositifs de pêche autorisé ;

6° La longueur de l'engin ou du dispositif de pêche utilisé est supérieure d'au moins 10 % à la longueur maximale autorisée ;

7° En utilisant un dispositif altérant gravement la sélectivité de l'engin de pêche ;

8° La valeur de vente des captures réalisées en infraction est supérieure à 10 000 € ou représente au moins 20 % de la valeur des captures totales de l'expédition maritime au cours de laquelle l'infraction a été commise.

**Art. R946-11**

Constitue une " infraction grave " entrant dans la catégorie n° 7 mentionnée au troisième alinéa de l'article R. 946-4 et donne lieu à l'attribution de sept points de pénalité la pêche sans autorisation de pêche délivrée en application de la réglementation lorsqu'elle est commise dans une ou plusieurs des circonstances suivantes :

1° Lors d'une action de pêche, de transbordement ou de débarquement sur une espèce régulée ou interdite pour des quantités supérieures à 100 kg ou à 20 % des captures ;

2° Dans une zone interdite, ou à une profondeur interdite, ou à une période interdite ;

3° En dehors des eaux sous souveraineté ou juridiction française ou des eaux de l'Union européenne ;

4° Lorsque la valeur de vente des captures réalisées en infraction est supérieure à 10 000 € ou représente au moins 20 % de la valeur des captures totales de l'expédition maritime au cours de laquelle l'infraction a été commise.

**Art. R946-12**

I. — Constituent une " infraction grave " entrant dans la catégorie n° 8 mentionnée au troisième alinéa de l'article R. 946-4 et donnent lieu à l'attribution de six points de pénalité lorsqu'ils sont commis dans une ou plusieurs des circonstances définies au II :

1° La pêche dans une zone ou à une profondeur interdite ;

2° La pêche de certaines espèces dans une zone, à une profondeur ou période où leur pêche est interdite ;

3° La détention à bord, le transbordement le transfert, le débarquement de produits de la pêche réalisée dans les conditions du 1° ou du 2°.

II. — Les circonstances définies au I sont les suivantes :

1° Lors d'une action de pêche, d'un transbordement ou d'un débarquement réalisés sur une espèce régulée ou interdite pour des quantités supérieures à 100 kg ou à 20 % des captures ;

2° L'action de pêche est réalisée en dehors des eaux sous souveraineté ou juridiction française ou des eaux de l'Union européenne ;

3° Lorsque la valeur de vente des captures réalisées en infraction est supérieure à 10 000 € ou représente au moins 20 % de la valeur des captures totales de l'expédition maritime au cours de laquelle l'infraction a été commise.

**Art. R946-13**

I. — Constituent une " infraction grave " entrant dans la catégorie n° 9 mentionnée au troisième alinéa de l'article R. 946-4 et donnent lieu à l'attribution de sept points de pénalité lorsqu'ils sont commis dans une ou plusieurs des circonstances définies au II.

1° La pêche dirigée sur un stock faisant l'objet d'un moratoire ou dont la pêche est interdite ;

2° La détention à bord, le transbordement, le transfert, le débarquement de produits de la pêche réalisée dans les conditions du 1°.

II. — Les circonstances mentionnées au I sont les suivantes :

1° Lorsqu'il s'agit d'une espèce régulée ou interdite, pour des quantités supérieures à 100 kg ou à 20 % des captures ;

2° Lorsque l'action de pêche est réalisée en dehors des eaux sous souveraineté ou juridiction française ou des eaux de l'Union européenne ;

3° Lorsque la valeur de vente des captures réalisées en infraction est supérieure à 10 000 € ou représente au moins 20 % de la valeur des captures totales de l'expédition maritime au cours de laquelle l'infraction a été commise.

**Art. R946-14**

Constituent une " infraction grave " entrant dans la catégorie n° 10 mentionnée au troisième alinéa de l'article R. 946-4 et donnent lieu à l'attribution de sept points de pénalité :

1° La destruction, le détournement ou la tentative de détruire ou de détourner les filets, engins, matériels, équipements, véhicules, navires, engins flottants ou produits de la pêche appréhendés ou saisis et confiés à la garde de l'auteur de l'infraction ;

2° Le fait de faire obstacle à l'appréhension ou à la saisie des filets, engins, matériels, équipements, véhicules, instruments, navires, engins flottants utilisés pour les pêches en infraction à la réglementation prévue par les dispositions du présent livre, par les règlements de l'Union européenne pris au titre de la politique commune de la pêche, par les textes pris pour leur application, par les engagements internationaux de la France ainsi que par les délibérations rendues obligatoires en application des articles L. 912-10 et L. 921-2-1 et du second alinéa de l'article L. 921-2-2 ainsi que des produits de ces pêches ou des sommes provenant de leur vente ;

3° Le fait de se soustraire ou de tenter de se soustraire, en mer, aux contrôles en refusant d'obtempérer aux sommations de stopper faites en application des articles L. 941-4 et L. 942-5 ;

4° Le fait de refuser ou d'entraver les contrôles et visites à bord des navires ou engins flottants ainsi qu'à l'intérieur des installations, des locaux et des véhicules à usage professionnel, effectués par les agents chargés de la police des pêches maritimes en application de l'article L. 941-1 ou par les agents mentionnés à l'article L. 942-1 ;

5° Le fait de dissimuler ou de tenter de dissimuler à la vue des officiers et agents chargés de la police des pêches les captures ou engins et documents détenus à bord.

**Art. R946-15**

Constitue une " infraction grave " entrant dans la catégorie n° 11 mentionnée au troisième alinéa de l'article R. 946-4 et donne lieu à l'attribution de sept points de pénalité le fait :

1° D'accepter un engagement à bord d'un navire entrant dans l'un des cas énumérés aux a, b ou c du II de l'article L. 945-2 ;

2° De participer à des opérations conjointes de pêche avec un tel navire ;

3° D'aider ou de ravitailler un tel navire ;

4° De transborder des produits de la pêche avec un tel navire.

**Art. R946-16**

Constitue une " infraction grave " entrant dans la catégorie n° 12 mentionnée au troisième alinéa de l'article R. 946-4 et donne lieu à l'attribution de sept points de pénalité l'utilisation d'un navire de pêche n'ayant pas de nationalité et qui est donc un navire apatride au sens du droit international.

**Art. R946-17**

Le titulaire de la licence de pêche ou le capitaine de navire de pêche ayant fait l'objet d'une attribution de points et d'une inscription au registre national des infractions à la pêche maritime est informé du nombre de points attribués ainsi que du nombre total de points attribués et n'ayant pas encore fait l'objet d'une suppression.

**Art. R946-18**

Lorsque deux " infractions graves " ou plus commises par le même capitaine sont détectées au cours d'une inspection, les points concernant chaque infraction grave concernée lui sont attribués jusqu'à concurrence de douze points.

Le ou les titres de commandement, en tant qu'ils permettent le commandement d'un navire de pêche, sont suspendus pour une période minimale de :

1° Un mois lorsque le nombre total de points atteint ou dépasse dix-huit points ;

2° Deux mois lorsque le nombre total de points atteint ou dépasse trente-six points ;

3° Quatre mois lorsque le nombre total de points atteint ou dépasse cinquante-quatre points ;

4° Huit mois lorsque le nombre total de points atteint ou dépasse soixante-trois points ;

5° Douze mois lorsque le nombre total de points atteint ou dépasse soixante-douze points.

La suspension n'entraîne pas la suppression des points qui en sont à l'origine. Les nouveaux points attribués, le cas échéant, au capitaine sont ajoutés aux points existants.

**Art. R946-19**

L'accumulation de quatre-vingt-dix points par le capitaine entraîne le retrait définitif du ou de ses titres de commandement, en tant qu'ils permettent le commandement d'un navire de pêche.

Le retrait définitif du ou des titres en tant qu'ils permettent le commandement d'un navire de pêche ne remet pas en cause le droit de son détenteur à reprendre un cursus de qualification permettant le commandement d'un navire de pêche.

**Art. R946-20**

Dès réception de la notification de suspension ou de retrait définitif, le détenteur du ou des titres est rayé en tant que capitaine de la liste d'équipage du navire de pêche dont il assure le commandement par l'autorité administrative compétente en matière d'armement du navire.

Si le navire est en mer, il doit immédiatement regagner son port d'attache ou un port désigné par l'autorité administrative mentionnée à l'article R. * 911-3 et la liste d'équipage n'est modifié qu'à l'arrivée. Pendant le voyage, les engins de pêche sont arrimés et rangés conformément à l'article 47 du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche.

En cas de suspension ou de retrait définitif, le fichier national des marins mentionne que le capitaine est dépourvu de ces titres, en tant qu'ils permettent le commandement d'un navire de pêche. Le nombre de points de pénalité attribué est enregistré dans le registre national des infractions aux règles de la politique commune de la pêche prévu par l'article 93 du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 précité.

**Art. R946-21**

Le capitaine qui a commis une infraction ayant donné lieu à attribution de points peut obtenir la suppression de quatre points s'il suit une formation de sensibilisation au respect des règles de la politique commune de la pêche et à la lutte contre la pêche illicite, dans la limite d'une formation tous les deux ans. Le contenu de celle-ci est fixé par arrêté conjoint du ministre chargé des pêches maritimes de l'aquaculture marine et du ministre chargé de la mer. Cette formation peut être suivie dans un autre Etat membre, lorsque son contenu est équivalent.

La décision de suppression mentionne le nombre total de points restant attribués après application de cette suppression.

Si le capitaine ne commet aucune infraction grave dans le délai de deux ans suivant la date de la dernière infraction grave, tous ses points sont supprimés.

#### Titre V : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion et Mayotte

###### Section 1 : Champ d'application et références

**Art. D951-1**

Les dispositions du présent livre (partie réglementaire) sont applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. D951-2**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte des dispositions du présent livre, les mots : “directeurs départementaux des territoires et de la mer” et “direction départementale des territoires et de la mer” sont respectivement remplacés par les mots : “directeurs de la mer” et “direction de la mer”.

###### Section 2 : Dispositions communes

**Art. R951-3**

Conformément à l'article L. 921-2-2, les comités régionaux des pêches maritimes de Guadeloupe, Guyane, Martinique et La Réunion sont consultés par le préfet sur les mesures énoncées à l'article R. 912-19 et en outre sur les mesures relatives à l'organisation et à l'exploitation des pêcheries pour les espèces soumises à un total autorisé de captures ou à des quotas de captures en application d'un règlement de l'Union européenne.

**Art. D951-3-1**

Pour l'application du 2° de l'article D. 914-2 en Guyane, en Martinique et à Mayotte, la référence au conseil régional est remplacée, respectivement, par la référence à l'assemblée de Guyane, à l'assemblée de Martinique et au conseil départemental de Mayotte.

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le 3° de l'article D. 914-2 est complété par les mots : “ lorsqu'il en existe ”.

**Art. D951-4**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article D. 914-4 est ainsi rédigé :

“ Art. D. 914-4. — Sont membres de la commission des cultures marines, outre le préfet, ou son représentant, qui la préside :

“ 1° Six autres représentants des services de l'Etat :

“ a) Le directeur de la mer ;

“ b) Le directeur régional des finances publiques ;

“ c) Le directeur des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ;

“ d) Le directeur de l'agence régionale de santé ;

“ e) Le directeur de l'environnement, de l'aménagement et du logement ;

“ f) Le directeur de l'alimentation, de l'agriculture et de la forêt ;

“ 2° En Guyane et en Martinique, deux membres de l'assemblée de Guyane ou de l'assemblée de Martinique, désignés par cette assemblée ; en Guadeloupe et à La Réunion, un conseiller départemental et un conseiller régional désignés par leur assemblée respective ; à Mayotte, deux conseillers départementaux désignés par le conseil départemental ; un suppléant est désigné à chacun d'eux dans les mêmes conditions ;

“ 3° Une délégation professionnelle composée du président du comité régional de la conchyliculture, ou de son représentant, et d'au plus six chefs d'exploitation de cultures marines.

“ En fonction de l'ordre du jour, la délégation professionnelle comprend soit des représentants de la conchyliculture, soit des représentants des autres cultures marines, soit des représentants de ces deux catégories d'activités.

“ En l'absence de comité régional de la conchyliculture, la délégation professionnelle comprend un ou plusieurs représentants d'organismes professionnels agréés et des chefs d'exploitation, dans la limite de six membres. ”

**Art. D951-5**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le 1° de l'article D. 914-5 est ainsi rédigé :

“ 1° Le délégué du gouvernement pour l'action de l'Etat en mer, ou son représentant ; ”.

**Art. D951-6**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte de l'article D. 914-7, en l'absence de comité régional de la conchyliculture, le pouvoir de proposition mentionné à cet article est exercé par les organisations professionnelles agréées par le préfet.

**Art. R951-7**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte de l'article R. 914-8, au 2° le chiffre : " huit " est remplacé par le chiffre : " six " et le chiffre : " quatre " par le chiffre : " trois ".

**Art. D951-8**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte de l'article D. 914-11, en l'absence de comité régional de la conchyliculture, la consultation mentionnée à cet article se fait auprès des organisations professionnelles agréées par le préfet.

**Art. R951-9**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les contingents, exprimés en puissance et en jauge, des permis de mise en exploitation susceptibles d'être délivrés à la catégorie des navires de 25 mètres ou moins, et au sein de cette catégorie entre les différents segments, sont, par exception aux dispositions de l'article R. 921-8, arrêtés pour chaque année civile par l'autorité mentionnée à l'article R. * 911-3. Cette décision tient compte, d'une part, des plafonds de capacité arrêtés par le ministre chargé des pêches maritimes et de l'aquaculture marine, du programme d'adaptation des capacités de capture de la flotte de pêche professionnelle maritime aux ressources halieutiques disponibles, prévu par l'article L. 921-6, et d'autre part, de l'évolution de la flotte de pêche constatée au cours de l'année précédente.

Ces contingents distinguent les projets de renouvellement de navires ne se traduisant pas par une augmentation de la flotte en capacité (jauge et puissance) des autres projets.

**Art. R951-10**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le premier alinéa de l'article R. 921-35 est ainsi rédigé : " Les quotas de captures et les quotas d'effort de pêche peuvent être répartis chaque année en sous-quotas par le ministre chargé des pêches maritime et de l'aquaculture marine pour les navires battant pavillon français immatriculés en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte et déclarés actifs au fichier de la flotte de pêche européenne. "

**Art. R951-11**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte de l'article R. 923-9, le premier alinéa est ainsi rédigé : " Doivent faire l'objet d'une concession, sur le domaine public maritime ainsi que dans la partie des fleuves, rivières, étangs, canaux et résurgences où les eaux sont salées : ".

**Art. R951-13**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article R. 923-18 est ainsi rédigé : " Art. R. 923-18. — Lorsque le demandeur exerce une ou plusieurs activités de cultures marines associées à une activité de pêche, la ou les activités de cultures marines doivent être exercées à titre principal.

" Est réputée activité principale celle qui procure au chef d'entreprise ou aux dirigeants remplissant les conditions de capacité professionnelle au moins 50 % de leurs revenus professionnels et qui occupe au moins 50 % de leur temps de travail.

" La condition prévue à l'alinéa précédent n'est pas applicable pendant les quatre premières années d'installation non plus que pendant les périodes d'épizootie ou à la suite d'un événement météorologique faisant l'objet d'un arrêté de catastrophe naturelle. Cette période de quatre ans peut être renouvelée deux fois sur décision motivée du préfet, après avis favorable de la commission des cultures marines. "

**Art. R951-14**

Dans les eaux situées à moins de 100 milles marins des lignes de base de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion et de Mayotte, la pêche est limitée aux navires immatriculés dans les ports de ces collectivités d'outre-mer, sauf dérogation accordée par l'Etat.Ces limitations ne s'appliquent pas aux navires immatriculés dans l'Union européenne pêchant traditionnellement dans ces eaux, pour autant que ces navires ne dépassent pas l'effort de pêche qui y est traditionnellement exercé.

###### Section 3 : Dispositions particulières à Mayotte

**Art. R951-15**

Pour l'application du présent livre à Mayotte, les missions dévolues aux comités régionaux, interdépartementaux ou départementaux des pêches maritimes et de l'aquaculture ainsi que celles dévolues aux comités régionaux de la conchyliculture sont exercées, conformément à l'article D. 571-8, par la chambre de l'agriculture, de la pêche et de l'aquaculture de Mayotte. Les consultations prévues à l'article L. 921-2-1 ainsi qu'au premier alinéa de l'article L. 921-2-2 sont faites auprès de cette compagnie consulaire.

**Art. R951-17**

Pour l'application à Mayotte du 4° de l'article R. 921-19, les mots : “caisse de prévoyance des marins” sont remplacés par les mots : “caisse de sécurité sociale de Mayotte”.

##### Chapitre II : Saint-Barthélemy

**Art. D952-1**

Les dispositions du présent livre (partie réglementaire) sont applicables à Saint-Barthélemy sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. R952-2**

Ne sont pas applicables à Saint-Barthélemy :

1° Le chapitre II du titre Ier ;

2° Les chapitres I, II et IV du titre II ;

3° La section II du chapitre II du titre III.

**Art. R952-3**

Le présent chapitre est applicable dans les eaux territoriales de Saint-Barthélemy, et dans la zone économique située au large de cette île telle qu'elle est définie à l'article 1er du décret n° 78-276 du 6 mars 1978 portant création, en application de la loi du 16 juillet 1976, d'une zone économique au large des côtes du département de la Guadeloupe.

**Art. R952-4**

Conformément à l'article L. 921-9, la pêche est interdite aux navires battant pavillon d'un État étranger dans la zone économique de Saint-Barthélemy. Toutefois, par dérogation à ces dispositions, des autorisations de pêche pourront être délivrées par l'autorité compétente de Saint-Barthélemy à certains navires battant pavillon étranger dans les conditions prévues par les accords internationaux et résultant des dispositions de l'article L. O. 6214-6 du code général des collectivités territoriales.

Ces autorisations de pêche sont délivrées à ces navires, après avis du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer, en fonction de l'état de la ressource et de sa disponibilité.

**Art. D952-5**

Pour l'application à Saint-Barthélemy du chapitre III du titre II du présent livre :

1° Aux articles D. 923-2 à D. 923-5, la référence au schéma régional de développement de l'aquaculture marine est remplacée par la référence au schéma territorial de développement de l'aquaculture marine ;

2° Le schéma territorial de développement de l'aquaculture marine tient lieu de schéma des structures des exploitations de cultures marines mentionné aux articles D. 923-6 à D. 923-8 ;

3° La référence à la commission des cultures marines est remplacée par la référence à la commission territoriale de l'agriculture, de la pêche et de l'aquaculture mentionnée à l'article R. 182-5.

**Art. R952-6**

Pour son application à Saint-Barthélemy, l'article R. 941-1 est complété par un alinéa ainsi rédigé :

“ Les agents commissionnés et assermentés de la collectivité territoriale sont habilités à exercer les contrôles de police administrative relatifs à la réglementation prise en application de l'article L. 952-4. ”

##### Chapitre III : Saint-Martin

**Art. D953-1**

Les dispositions du présent livre (partie réglementaire) sont applicables à Saint-Martin sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. R953-1-1**

Le chapitre IV du titre II n'est pas applicable à Saint-Martin.

**Art. R953-2**

Le présent chapitre est applicable dans les eaux territoriales de Saint-Martin, et dans la zone économique située au large de la partie française de cette île telle qu'elle est définie à l'article 1er du décret n° 78-276 du 6 mars 1978 portant création, en application de la loi du 16 juillet 1976, d'une zone économique au large des côtes du département de la Guadeloupe.

**Art. R953-3**

Pour l'application du présent livre à Saint-Martin, les missions dévolues aux comités régionaux, interdépartementaux ou départementaux des pêches maritimes et de l'aquaculture ainsi que celles dévolues aux comités régionaux de la conchyliculture peuvent être exercées, dans les conditions prévues à la deuxième phrase de l'article L. 573-2, par la chambre consulaire interprofessionnelle de Saint-Martin. Dans ce cas, les consultations prévues à l'article L. 921-2-1 ainsi qu'au premier alinéa de l'article L. 921-2-2 sont faites auprès de cette compagnie consulaire.

**Art. R953-4**

Conformément à l'article L. 921-9, la pêche est interdite aux navires battant pavillon d'un Etat étranger et immatriculés hors de l'Union européenne dans la zone économique de Saint-Martin. Toutefois, par dérogation à ces dispositions, des autorisations de pêche pourront être délivrées par l'autorité compétente de Saint-Martin à certains de ces navires dans les conditions prévues par les accords internationaux et résultant des dispositions de l'article L. O. 6314-6 du code général des collectivités territoriales.

Ces autorisations de pêche sont délivrées à ces navires, après avis du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer, en fonction de l'état de la ressource et de sa disponibilité.

**Art. R953-5**

Dans les eaux situées à moins de 100 milles marins des lignes de base de Saint-Martin, la pêche est limitée aux navires immatriculés dans les ports de cette collectivité, sauf dérogation accordée par l'Etat.Ces limitations ne s'appliquent pas aux navires immatriculés dans l'Union européenne pêchant traditionnellement dans ces eaux, pour autant que ces navires ne dépassent pas l'effort de pêche qui y est traditionnellement exercé.

**Art. R*953-6**

Pour l'application du titre II du présent livre à Saint-Martin, la référence à l'autorité désignée à l'article R.* 911-3, compétente en matière de délivrance et de réglementation des autorisations de pêche, est remplacée par la référence au président du conseil territorial de Saint-Martin.

**Art. D953-7**

Pour l'application à Saint-Martin du chapitre III du titre II du présent livre :

1° Aux articles D. 923-2 à D. 923-5, la référence au schéma régional de développement de l'aquaculture marine est remplacée par la référence au schéma territorial de développement de l'aquaculture marine ;

2° Le schéma territorial de développement de l'aquaculture marine tient lieu de schéma des structures des exploitations de cultures marines mentionné aux articles D. 923-6 et D. 923-8 ;

3° La référence à la commission des cultures marines est remplacée par la référence au comité d'orientation stratégique mentionné à l'article R. 183-5.

##### Chapitre IV : Saint-Pierre-et-Miquelon

###### Section 1 : Champ d'application et références

**Art. D954-1**

Les dispositions du présent livre (partie réglementaire) sont applicables à Saint-Pierre-et-Miquelon sous réserve des exceptions et adaptations prévues au présent chapitre.

**Art. R954-2**

Le chapitre II du titre Ier n'est pas applicable à Saint-Pierre-et-Miquelon.

###### Section 2 : Pêche maritime


**Art. R954-3**

Le présent chapitre est applicable dans les eaux territoriales de Saint-Pierre-et-Miquelon et dans la zone économique situées au large de cet archipel telle qu'elle est définie à l'article 1er du décret n° 77-169 du 25 février 1977 portant création, en application des dispositions de la loi n° 76-655 du 16 juillet 1976, d'une zone économique au large des côtes du département de Saint-Pierre-et-Miquelon.

**Art. R954-4**

Conformément à l'article L. 921-9, la pêche est interdite aux navires battant pavillon d'un Etat étranger dans la zone économique de Saint-Pierre-et-Miquelon.

Toutefois, par dérogation à ces dispositions, des autorisations de pêche pourront être délivrées à certains navires battant pavillon étranger par l'autorité mentionnée à l'article R. * 911-3 dans les conditions prévues par les accords internationaux et sous réserve des articles L. O. 6414-2 et L. O. 6414-3 du code général des collectivités territoriales.

Le silence gardé par l'autorité administrative pendant un délai de deux mois sur les demandes d'autorisation mentionnées au présent article vaut décision de rejet.

**Art. R954-5**

La durée de validité d'une autorisation ne peut excéder celle d'une campagne de pêche ou du temps nécessaire à la capture des quantités autorisées et au maximum celle d'une année civile.

**Art. R954-6**

L'exercice du chalutage, du dragage ainsi que la pose des filets, casiers, lignes ou de tout autre engin de pêche fixe ou dérivant sont subordonnés à l'octroi d'une autorisation propre à chaque navire à partir duquel sont pratiquées ces activités.

Pour les navires de pêche de loisir non soumis à autorisation, le nombre maximal des engins autorisés et les conditions de pêche sont fixés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine.

**Art. R954-7**

Le nombre des autorisations susceptibles d'être accordées est fixé par l'autorité désignée à l'article R. * 911-3 en tenant compte :

1° Des prélèvements totaux des captures autorisées dans les eaux définies à l'article R. 953-1 et de leur répartition en quotas comme il est dit à l'article R. 954-8 ;

2° Des conditions antérieures d'exercice de la pêche dans lesdites eaux ;

3° De la longueur, de la puissance ou du tonnage des navires au profit desquels les autorisations sont demandées ;

4° De l'intérêt de l'exploitation de ces navires pour les besoins économiques et sociaux de l'archipel.

**Art. R954-8**

La demande d'autorisation doit être adressée par l'armateur ou le pêcheur, français ou étranger, à l'autorité chargée de la délivrer soixante jours au moins avant le début de la période de validité. Elle doit comporter :

1° Le nom et l'adresse du demandeur ainsi que, le cas échéant, sa raison sociale ;

2° Le nom et le numéro d'immatriculation du navire au bénéfice duquel elle est demandée ;

3° Le nom et l'adresse du capitaine ;

4° Les caractéristiques du navire et des engins de pêche utilisés ;

5° L'engagement pris par le demandeur ainsi que par le capitaine de permettre l'embarquement d'un observateur.

L'autorisation peut être retirée si ces renseignements se révèlent inexacts ou si l'engagement souscrit n'est pas respecté.

La demande doit en outre mentionner les lieux et périodes d'activité envisagés ainsi qu'une estimation des captures prévues.

Lorsque la demande d'autorisation requiert, conformément à la réglementation internationale, un avis conforme d'un organisme supranational ou d'un Etat tiers, le silence gardé par l'autorité administrative mentionnée à l'article R. * 911-3 pendant un délai de deux mois vaut décision de rejet.

Il en va de même lorsque le régime d'autorisation régissant cette demande fait l'objet d'un plafonnement en nombre, puissance ou tonnage.

**Art. R954-9**

Pour assurer la gestion et la conservation des ressources halieutiques dans les eaux territoriales et la zone économique de Saint-Pierre-et-Miquelon, le ministre chargé des pêches maritimes et de l'aquaculture marine, peut, par arrêté pris après avis de l'Institut français de recherche pour l'exploitation de la mer, fixer par période de douze mois des prélèvements totaux de captures autorisés.

Le ministre peut répartir ces prélèvements en un quota affecté aux pêcheurs français et un ou plusieurs quotas affectés aux pêcheurs étrangers. Il détermine les espèces ou groupes d'espèces soumis aux dispositions du présent article.

Lorsque de tels quotas ont été établis, l'autorité mentionnée à l'article R. * 911-3 peut, par arrêté, les répartir entre les différents navires auxquels il a délivré des autorisations. Cette répartition se fait selon les mêmes critères que ceux prévus pour l'attribution des autorisations.

**Art. R954-10**

Lorsqu'un quota de pêche est épuisé, un arrêté de l'autorité mentionnée à l'article R. * 911-3 le constate. Cet arrêté est porté à la connaissance des pêcheurs auxquels une autorisation a été délivrée pour cette espèce ou groupe d'espèces. Il entraîne l'interdiction de poursuivre la pêche de l'espèce ou du groupe d'espèces par les pêcheurs concernés.

**Art. R954-11**

Un observateur peut être désigné par l'autorité désignée à l'article R. * 911-3 pour embarquer sur les navires titulaires d'une autorisation. Il surveille la conduite des opérations de pêche et en fait rapport à cette autorité. A cette fin, il est mis en mesure de communiquer avec celle-ci quand il le demande.

**Art. R954-12**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 913-1 est ainsi rédigé :

“ Art. R. 913-1. — Les pêcheurs exerçant leur activité sur une espèce ou un groupe d'espèces dont le prélèvement est soumis à un quota en application de l'article R. 954-9, doivent tenir un journal de pêche sur lequel sont mentionnés les quantités capturées et conservées à bord, les dates et lieux de capture ainsi que les engins de pêche utilisés.

“ Ils doivent également déclarer à l'autorité désignée à l'article R. * 911-3 :

“ 1° Lorsqu'ils entrent ou sortent des eaux définies à l'article R. 953-1, les quantités de poisson détenues à bord ;

“ 2° Chaque semaine, les quantités pêchées ;

“ 3° Les quantités débarquées ou transbordées.

“ Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine précise la forme, le contenu, la périodicité et les modalités de transmission de ces obligations déclaratives. ”

**Art. R954-13**

A l'exception de l'exploitation des concessions de cultures marines régulièrement attribuées, il est interdit de chaluter ou de draguer à moins de 3 milles des côtes de l'archipel de Saint-Pierre-et-Miquelon et des rochers des Veaux-Marins.

Pour assurer la gestion et la conservation des ressources halieutiques dans les eaux territoriales et la zone économique située autour de l'archipel de Saint-Pierre-et-Miquelon, le ministre chargé des pêches maritimes et de l'aquaculture marine peut, par arrêté :

1° Interdire la pêche d'une ou de plusieurs espèces, l'utilisation de certains navires et l'emploi de certains modes de pêche ;

2° Limiter la pêche d'une ou de plusieurs espèces à certaines périodes de l'année, à certaines zones et déterminer les caractéristiques des navires, les modes de pêche et les engins autorisés.

**Art. R954-14**

Sont interdites :

1° Les activités de nettoyage, conservation et décorticage de coquillages réalisées à bord ; toutefois, ces activités peuvent être autorisées pour certaines espèces et pour une quantité limitée, et sous réserve du respect de prescriptions techniques fixées par arrêté de l'autorité mentionnée à l'article R. * 911-3 ;

2° La transformation physique ou chimique des poissons pour la production de farine, d'huile ou de produits similaires ; ces interdictions ne concernent pas la transformation des déchets de poissons.

**Art. R954-15**

Les filets, casiers, lignes et autres engins de pêche mouillés ou dérivant en mer doivent être signalés au moyen de bouées permettant de repérer leur position, leur orientation et leur étendue et dont le nombre, les caractéristiques techniques et les équipements sont fixés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de la mer. Ces bouées doivent être marquées du numéro d'immatriculation du navire qui les a posées.

Les engins de pêche dépourvus de marques d'identification ou dont les marques ont été effacées sont considérés comme des épaves.

**Art. D954-16**

Un arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine fixe les mesures techniques nécessaires à une gestion rationnelle de la ressource, et notamment :

1° La taille maximum des mailles de filets autorisés en fonction des espèces dont la capture est autorisée ;

2° Les règles de détention à bord de ces filets ;

3° Le pourcentage de captures accessoires admissible ainsi que le mode de calcul de ce pourcentage ;

4° Le mode de calcul de la taille des poissons, crustacés ou mollusques dont la capture est autorisée.

###### Section 3 : Cultures marines

**Art. D954-17**

Pour l'application à Saint-Pierre-et-Miquelon du chapitre III du titre II du présent livre :

1° Aux articles D. 923-2 à D. 923-5, la référence au schéma régional de développement de l'aquaculture marine est remplacée par la référence au schéma territorial de développement de l'aquaculture marine ;

2° Le schéma territorial de développement de l'aquaculture marine tient lieu de schéma des structures des exploitations de cultures marines mentionné aux articles D. 923-6 et D. 923-8 ;

3° La référence à la commission des cultures marines est remplacée par la référence à la commission territoriale de l'agriculture et de l'aquaculture mentionnée à l'article R. 184-6.

##### Chapitre V : Wallis-et-Futuna

**Art. D955-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre (partie réglementaire) ne s'appliquent dans les îles Wallis et Futuna que dans la mesure et les conditions prévues par le présent chapitre.

**Art. D955-2**

Conformément à l'article L. 955-2, la pêche est interdite aux navires battant pavillon d'un Etat étranger dans la zone économique des îles Wallis et Futuna. Toutefois, par dérogation à ces dispositions, des autorisations de pêche pourront être délivrées par l'autorité compétente de Wallis-et-Futuna à certains navires battant pavillon d'un Etat étranger dans les conditions prévues par les accords internationaux et résultant des dispositions de la loi n° 61-814 du 29 juillet 1961 modifiée conférant aux îles Wallis et Futuna le statut de territoire d'outre-mer. Ces autorisations de pêche sont délivrées à ces navires, après avis du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer, en fonction de l'état de la ressource et de sa disponibilité.

**Art. R955-3**

Les dispositions du présent livre (partie réglementaire) mentionnées dans la colonne de gauche du tableau ci-après, sont applicables aux eaux sous souveraineté ou juridiction française s'étendant au large des îles Wallis et Futuna, pour l'exercice des compétences de l'Etat mentionnées à l'article L. 955-3, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues au présent chapitre et des adaptations suivantes :

1° La référence au préfet est remplacée par la référence à l'administrateur supérieur ;

2° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

3° La référence au règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche est remplacée par la référence aux règles applicables en métropole en vertu du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTIONR</th></tr><tr><td align="justify">. 924-1 à R. 924-7Résultant</td><td align="justify">du décret n° 2017-568 du 19 avril 2017 du relatif aux zones de conservation halieutiques</td></tr><tr><td align="justify">R. 941-1</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 941-4</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 942-1 à R. 942-4</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 943-1 à R. 943-9</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 946-7 et R. 946-8</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 946-14 (premier, quatrième, cinquième et sixième alinéas)</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 946-15 à R. 946-19</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 946-20 (premier alinéa)</td><td align="justify">Résultant du décret n° 2017-942 du 10 mai 2017</td></tr><tr><td align="justify">R. 946-20 (première phrase du deuxième alinéa, première phrase du troisième alinéa)</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014</td></tr><tr><td align="justify">R. 946-21</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritimeLes</td></tr></tbody></table></div>dispositions des articles R. 946-7, R. 946-8 et R. 946-14 à R. 946-21 dans leur rédaction mentionnée au tableau ci-dessus ne sont, à Wallis-et-Futuna, applicables qu'aux titulaires d'un titre de commandement de navire de pêche répondant aux conditions mentionnées à l'article L. 5785-2 du code des transports.</div>

**Art. R955-4**

A défaut de représentants des administrations prévues à l'article 31 du décret n° 71-360 du 6 mai 1971 portant application de la loi n° 68-1181 du 30 décembre 1968 relative à l'exploration du plateau continental et à l'exploitation de ses ressources naturelles pour siéger à la commission d'études des programmes mentionnée à l'article 8 de ce décret, des représentants des administrations concernées ou des organismes scientifiques compétents pour le territoire leur sont substitués par l'autorité désignée à l'article R.* 911-3.

##### Chapitre VI : Polynésie française

**Art. D956-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre (partie réglementaire) ne s'appliquent en Polynésie française que dans la mesure et les conditions prévues par le présent chapitre.

**Art. D956-2**

Conformément à l'article L. 956-2, la pêche est interdite aux navires battant pavillon d'un Etat étranger dans la zone économique de la Polynésie française. Toutefois, par dérogation à ces dispositions, des autorisations de pêche pourront être délivrées par l'autorité compétente de la Polynésie française à certains navires battant pavillon d'un Etat étranger dans les conditions prévues par les accords internationaux et résultant des dispositions de la loi organique n° 2004-192 du 27 février 2004 modifiée portant statut d'autonomie de la Polynésie française. Ces autorisations de pêche sont délivrées à ces navires, après avis du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer, en fonction de l'état de la ressource et de sa disponibilité.

**Art. R956-3**

Les dispositions du présent livre (partie réglementaire) mentionnées dans la colonne de gauche du tableau ci-après, sont applicables aux eaux sous souveraineté ou juridiction française s'étendant au large de la Polynésie française pour l'exercice des compétences de l'Etat mentionnées à l'article L. 956-3, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues au présent chapitre et des adaptations suivantes :

1° La référence au préfet est remplacée par la référence au haut-commissaire de la République ;

2° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">R. 941-1 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 941-4 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 942-1 à R. 942-4 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 943-1 à R. 943-9 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 946-7 et R. 946-8 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 946-14 (premier, quatrième, cinquième et sixième alinéas) </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 946-15 à R. 946-19 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 946-20 (premier alinéa, première phrase du deuxième alinéa, première phrase du troisième alinéa) </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 946-21 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr></tbody></table></div>Les dispositions des articles R. 946-7, R. 946-8 et R. 946-14 à R. 946-21 dans leur rédaction mentionnée au tableau ci-dessus ne sont, en Polynésie française, applicables qu'aux titulaires d'un titre de commandement de navire de pêche répondant aux conditions mentionnées à l'article L. 5775-2 du code des transports.</div>

##### Chapitre VII : Nouvelle-Calédonie

**Art. D957-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre (partie réglementaire) ne s'appliquent en Nouvelle-Calédonie que dans la mesure et les conditions prévues par le présent chapitre.

**Art. D957-2**

Conformément à l'article L. 957-2, la pêche est interdite aux navires battant pavillon d'un Etat étranger dans la zone économique de la Nouvelle-Calédonie. Toutefois, par dérogation à ces dispositions, des autorisations de pêche pourront être délivrées par l'autorité compétente de la Nouvelle-Calédonie à certains navires battant pavillon d'un Etat étranger dans les conditions prévues par les accords internationaux et résultant des dispositions de la loi organique n° 99-209 du 19 mars 1999 modifiée relative à la Nouvelle-Calédonie.

Ces autorisations de pêche sont délivrées à ces navires, après avis du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer, en fonction de l'état de la ressource et de sa disponibilité.

**Art. R957-3**

Les dispositions du présent livre (partie réglementaire) mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux eaux sous souveraineté ou juridiction française s'étendant au large de la Nouvelle-Calédonie pour l'exercice des compétences de l'Etat mentionnées à l'article L. 957-3 dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations prévues au présent chapitre et des adaptations suivantes :

1° La référence au préfet est remplacée par la référence au haut-commissaire de la République ;

2° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">R. 941-1 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 941-4 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 942-1 à R. 942-4 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="left" valign="bottom">R. 943-1 à R. 943-9 </td><td align="justify" valign="bottom">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 946-7 et R. 946-8 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 946-14 (premier, quatrième, cinquième et sixième alinéas) </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 946-15 à R. 946-19 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 946-20 (premier alinéa, première phrase du deuxième alinéa, première phrase du troisième alinéa) </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr><tr><td align="justify">R. 946-21 </td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime </td></tr></tbody></table></div>Les dispositions des articles R. 946-7, R. 946-8 et R. 946-14 à R. 946-21 dans leur rédaction mentionnée au tableau ci-dessus ne sont, en Nouvelle-Calédonie, applicables qu'aux titulaires d'un titre de commandement de navire de pêche répondant aux conditions mentionnées à l'article L. 5765-2 du code des transports.</div>

##### Chapitre VIII : Terres australes et antarctiques françaises et île de Clipperton

###### Section 1 : Champ d'application

**Art. D958-1**

Sous réserve des dispositions applicables de plein droit, les dispositions du présent livre (partie réglementaire) ne s'appliquent dans le territoire des Terres australes et antarctiques françaises ainsi qu'à l'île de Clipperton que dans la mesure et les conditions prévues par le présent chapitre.

###### Section 2 : Dispositions particulières aux Terres australes et antarctiques françaises

####### Sous-section 1 : Dispositions générales 

**Art. R958-2**

La zone économique, définie à l'article 1er de la loi du 16 juillet 1976, s'étend au large des côtes des îles Saint-Paul et Amsterdam, de l'archipel Crozet, de l'archipel Kerguelen et des îles Tromelin, Glorieuses, Juan de Nova, Bassas da India et Europa (territoire des Terres australes et antarctiques françaises) depuis la limite extérieure des eaux territoriales jusqu'à 188 milles marins au-delà de cette limite sous réserve d'accords de délimitation avec les Etats voisins.

**Art. R958-3**

La réglementation de la pêche prévue au présent chapitre a pour objet d'assurer la conservation à long terme et l'exploitation optimale des ressources halieutiques dans les zones des Terres australes et antarctiques placées sous souveraineté ou sous juridiction française situées au large des côtes des îles Saint-Paul et Amsterdam, de l'archipel Crozet, de l'archipel Kerguelen et des îles Tromelin, Glorieuses, Juan de Nova, Bassas da India et Europa. L'exercice de la pêche par tous les navires battant pavillon français, immatriculés dans l'Union européenne ou dans les Terres australes et antarctiques françaises, ou battant pavillon étranger est mené dans le souci de préserver les écosystèmes marins dans lesquels ces ressources se déploient.

**Art. R958-4**

Les dispositions du présent chapitre ne sont pas applicables à l'exercice de la pêche expérimentale ou scientifique, qui est subordonnée à l'obtention d'une autorisation particulière délivrée par l'autorité désignée à l'article R. * 911-3. Cette autorité réglemente l'exercice de cette pêche dans les conditions prévues aux articles R. 921-76 à R. 921-82 qui sont applicables aux Terres australes et antarctiques françaises.

**Art. R958-5**

L'exercice de la pêche, autre qu'expérimentale ou scientifique, est subordonné à la délivrance à l'armateur d'une autorisation, par navire ou groupe de navires, par l'autorité désignée à l'article R. * 911-3. Cette autorisation détermine la période autorisée, les zones géographiques, les espèces ou groupes d'espèces concernés et les engins de pêche autorisés. Lorsque la demande d'autorisation requiert, conformément à la réglementation internationale, un avis conforme d'un organisme supranational ou d'un État tiers, le silence gardé par l'autorité administrative mentionnée à l'article R. * 911-3 pendant un délai de deux mois vaut décision de rejet.

Il en va de même lorsque le régime d'autorisation régissant cette demande fait l'objet d'un plafonnement en nombre, puissance ou tonnage.

**Art. R958-6**

Les autorisations de pêche sont délivrées après vérification de la capacité juridique, économique, financière et technique de l'armateur du ou des navires bénéficiaires et en tenant compte notamment : 1° D'un lien économique réel du navire avec le territoire de l'Etat dont il bat le pavillon, notamment de la direction et du contrôle des navires à partir d'un établissement stable situé sur le territoire de l'État dont le navire bat le pavillon ;

2° Des antériorités des armements dans la pêcherie ;

3° Des orientations du marché ;

4° Des équilibres socio-économiques ;

5° De la participation de l'armateur à des campagnes expérimentales visant à atténuer l'impact des activités de pêche sur l'environnement ;

6° De la participation de l'armateur à des initiatives tendant à la protection de la ressource et de l'environnement ;

7° De l'engagement par l'armateur d'embarquer un contrôleur de pêche, si l'autorité compétente en fait la demande.

Ces critères n'ont pas de caractère cumulatif.

L'autorité désignée à l'article R. * 911-3 fixe, le cas échéant, le nombre d'autorisations susceptibles d'être délivrées, en tenant compte notamment des capacités biologiques de la zone concernée.

Lorsque cette autorité attribue des quotas de pêche en fonction des totaux admissibles de captures prévus aux articles R. 958-12 et R. 958-18, elle peut délivrer aux armateurs qui en font la demande, pour chacun des navires, une autorisation attribuée dans la limite du quota applicable.

**Art. R958-7**

La durée de validité de l'autorisation de pêche ne peut excéder une année. Elle ne peut être ni cédée ni vendue. Le refus opposé à une demande de l'autorisation doit être motivé et notifié au demandeur.

**Art. R958-8**

L'autorisation peut être retirée sans indemnité par l'autorité qui l'a délivrée après que l'intéressé a été mis en mesure de présenter ses observations, dans les cas où : 1° Les caractéristiques ou le mode d'exploitation du navire ont été modifiés et ne répondent plus aux conditions fixées pour la délivrance de l'autorisation ;

2° Le navire a été vendu ou cédé à un titre quelconque.

Lorsque l'autorisation est retirée avant son terme de validité, une autorisation peut être réattribuée à un autre navire.

Le reliquat du quota qui n'a pas été pêché à la date du retrait peut donner lieu à réattribution d'une autorisation, soit à un autre armateur, soit au même armateur pour un autre navire. Les conditions de réattribution d'un reliquat de quota sont identiques à celles de l'attribution d'un quota prévues à l'article R. 958-14.

**Art. R958-9**

Pour les zones maritimes classées en réserve naturelle nationale, les totaux admissibles de captures doivent être conformes aux orientations de leur plan de gestion.

**Art. R*958-10**

Par dérogation aux dispositions de l'article R. * 911-4, l'autorité responsable de la police des pêches dans les eaux sous souveraineté ou juridiction françaises au large du territoire des Terres australes et antarctiques françaises est le préfet de La Réunion.

**Art. R958-11**

Sont applicables aux Terres australes et antarctiques françaises ainsi qu'aux eaux sous souveraineté ou juridiction française s'étendant au large des Terres australes et antarctiques françaises, sous réserve des adaptations prévues au présent chapitre, les dispositions du présent livre (partie réglementaire) mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau, sous réserve des adaptations suivantes :

1° La référence au préfet est remplacée par la référence à l'administrateur supérieur ;

2° La référence au tribunal judiciaire est remplacée par la référence aux juridictions mentionnées à l'article R. 541-1 du code de l'organisation judiciaire ;

3° Outre les agents désignés aux articles R. 941-1 et R. 941-2, sont également chargés des contrôles de police administrative prévus aux articles L. 941-1 et L. 941-2 dans la zone définie à l'article R. 958-2, les personnes chargées d'une mission de contrôle à bord désignées conformément à l'article L. 958-14 ;

4° La référence au règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche est remplacée par la référence aux règles applicables en métropole en vertu du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 924-1 à R. 924-7</td><td align="justify">Résultant du décret n° 2017-568 du 19 avril 2017 relatif aux zones de conservation halieutiques</td></tr><tr><td align="justify">R. 941-1</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 941-4</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 942-1 à R. 942-4</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 943-1 à R. 943-9</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014 relatif à la codification de la partie réglementaire du livre IX du code rural et de la pêche maritime</td></tr><tr><td align="justify">R. 946-1 à R. 946-19</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014</td></tr><tr><td align="justify">R. 946-20</td><td align="justify">Résultant du décret n° 2017-942 du 10 mai 2017</td></tr><tr><td align="justify">R. 946-21</td><td align="justify">Résultant du décret n° 2014-1608 du 26 décembre 2014</td></tr></tbody></table></div></div>

####### Sous-section 2 : Dispositions particulières aux Terres australes 


**Art. R958-12**

Afin d'assurer la réalisation des objectifs figurant à l'article R. 958-3 au large des côtes des îles Saint-Paul et Amsterdam, de l'archipel Crozet et de l'archipel Kerguelen, l'autorité désignée à l'article R. * 911-3 fixe par arrêté, pour une durée maximum de trois ans, des totaux admissibles de captures par espèces ou groupes d'espèces pour des zones, des périodes d'activité et des engins donnés, après recommandation du Muséum national d'histoire naturelle et avis du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer.

**Art. R958-13**

Les totaux admissibles de captures peuvent être répartis, par arrêté de l'autorité désignée à l'article R. * 911-3, entre les armements disposant d'une autorisation en cours de validité pour au moins un navire de pêche dans la zone économique mentionnée à l'article R. 958-12.La répartition de chaque total admissible de captures est effectuée en tenant compte :

1° Des antériorités des armements dans la pêcherie ;

2° Des antériorités de pêche dans les autres pêcheries des Terres australes et antarctiques françaises ;

3° Du respect par leur capitaine de navire de la réglementation en vigueur ;

4° Des orientations du marché ;

5° Des équilibres socio-économiques ;

6° De la participation à des campagnes expérimentales visant à atténuer l'impact des activités de pêche sur l'environnement ;

7° De la participation à des initiatives tendant à la protection de la ressource et de l'environnement.

Ces critères n'ont pas de caractère cumulatif.

La répartition peut être effectuée pour plusieurs années en définissant la part relative de chaque armement pour la période retenue. Dans ce cas, le quota annuel de chaque armement est calculé en fonction du niveau du total admissible de captures retenu pour l'année considérée.

**Art. R958-14**

Au cours de la période de gestion, un quota sous-consommé peut être transféré, par arrêté de l'autorité désignée à l'article R. * 911-3, d'un armement vers un autre navire du même armement ou vers un autre armement disposant d'une autorisation en cours de validité. Les modalités de ce transfert sont précisées par arrêté de cette autorité.

**Art. R958-15**

L'autorité désignée à l'article R. * 911-3 détermine par arrêté, sur la base des éléments communiqués par le ou les instituts scientifiques concernés, après avis du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer, les règles relatives à : 1° L'interdiction permanente ou temporaire et la réglementation de l'exercice de la pêche de toutes ou de certaines espèces dans certaines zones ;

2° La taille ou le poids des captures en dessous desquels celles-ci doivent être aussitôt rejetées ;

3° La proportion de captures inférieures à la taille ou au poids minimaux mentionnés au 2° au-dessus de laquelle les opérations de pêche peuvent être interrompues ;

4° Les règles relatives au traitement des espèces non commercialisées ;

5° Les règles encadrant la mise en œuvre de procédés expérimentaux ;

6° Les obligations et interdictions relatives à l'atténuation des captures accidentelles d'oiseaux, de reptiles et de mammifères marins ;

7° Les règles relatives aux engins, instruments et appareils utilisés à des fins de pêche, à la dimension du maillage des filets et aux caractéristiques techniques des navires ;

8° Les règles relatives aux heures et aux saisons ouvertes à la pêche ;

9° Les profondeurs de pêche autorisées ;

10° L'autorisation ou l'interdiction de certains types ou procédés de pêche ;

11° La définition du pourcentage maximal de prises accessoires de certaines espèces pour certains types de pêche ou avec certains engins ;

12° La réglementation de l'emploi des appâts ;

13° Les conditions d'exécution d'opérations accessoires de la pêche à bord des navires ;

14° Les règles relatives aux rejets de captures, principales ou accessoires, et aux rejets de résidus d'usine ou d'appâts ;

15° Les obligations en matière de marquage et de recapture ;

16° Les obligations à l'égard des observateurs, contrôleurs et inspecteurs des pêcheries, et du matériel qui est mis à leur disposition ;

17° Le lieu de débarquement des captures ;

18° La prohibition de la mise en vente, de l'achat et du transport des produits dont la pêche est interdite ;

19° La définition des conditions de récolte des végétaux marins ;

20° Les conditions de délimitation des zones interdites à toute pêche ou la définition des restrictions de pêche destinées à favoriser l'implantation des structures artificielles aux fins d'exploitation et de mise en valeur des ressources biologiques ;

21° L'enregistrement des captures, l'établissement de documents obligatoires par le producteur ou, le cas échéant, l'acheteur des produits de la pêche, les délais de transmission de ces documents à l'autorité compétente ;

22° L'enregistrement et la communication des données requises dans le cadre du système de surveillance des navires de pêche par satellite ou de tout autre moyen de repérage ;

23° La détermination des conditions de conservation, de reproduction, de reconstitution des ressources de pêche et d'enrichissement ou de repeuplement des fonds ;

24° La détermination des secteurs et sous-secteurs de pêche à l'intérieur d'une zone économique exclusive et les règles de fréquentation de ces secteurs et sous-secteurs ;

25° Les interdictions de rejets en mer d'objets en matière non dégradable.

Ces règles peuvent être différentes pour chaque zone de pêche, selon ses spécificités.

**Art. R958-16**

Lorsqu'un total admissible de captures est réputé épuisé, la poursuite de la pêche de l'espèce ou du groupe d'espèces par les armements concernés est interdite par arrêté de l'autorité désignée à l'article R. * 911-3.

####### Sous-section 3 : Dispositions particulières aux îles Eparses 

**Art. R958-17**

A défaut de représentants des administrations prévues à l'article 31 du décret n° 71-360 du 6 mai 1971 portant application de la loi n° 68-1181 du 30 décembre 1968 relative à l'exploration du plateau continental et à l'exploitation de ses ressources naturelles pour siéger à la commission d'études des programmes mentionnée à l'article 8 de ce décret, des représentants des administrations concernées ou des organismes scientifiques compétentes pour le territoire leur sont substitués par l'autorité désignée à l'article R. * 911-3.

**Art. R958-18**

Afin d'assurer la réalisation des objectifs figurant à l'article R. 958-3 au large des côtes des îles Tromelin, Glorieuses, Juan de Nova, Bassas da India et Europa, l'autorité désignée à l'article R. * 911-3 peut fixer par arrêté, pour une durée maximum de trois ans, des totaux admissibles de captures, par espèces ou groupes d'espèces pour des zones, des périodes d'activité et des engins donnés, après avis des instituts scientifiques concernés ainsi que du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer.

**Art. R958-19**

L'autorité désignée à l'article R. * 911-3 détermine par arrêté, sur la base des éléments communiqués par le ou les instituts scientifiques concernés, après avis du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer, les règles relatives à : 1° L'interdiction permanente ou temporaire et la réglementation de l'exercice de la pêche de toutes ou de certaines espèces dans certaines zones ;

2° La taille ou le poids des captures en dessous desquels celles-ci doivent être aussitôt rejetées ;

3° La proportion de captures inférieures à la taille ou au poids minimaux mentionnés au 2° au-dessus de laquelle les opérations de pêche peuvent être interrompues ;

4° Les règles relatives au traitement des espèces non commercialisées ;

5° Les règles encadrant la mise en œuvre de procédés expérimentaux ;

6° Les obligations et interdictions relatives à l'atténuation des captures accidentelles d'oiseaux, de reptiles et de mammifères marins ;

7° Les règles relatives aux engins, instruments et appareils utilisés à des fins de pêche, à la dimension du maillage des filets et aux caractéristiques techniques des navires ;

8° Les règles relatives aux heures et aux saisons ouvertes à la pêche ;

9° Les profondeurs de pêche autorisées ;

10° L'autorisation ou l'interdiction de certains types ou procédés de pêche ;

11° La définition du pourcentage maximal de prises accessoires de certaines espèces pour certains types de pêche ou avec certains engins ;

12° La réglementation de l'emploi des appâts ;

13° Les conditions d'exécution d'opérations accessoires de la pêche à bord des navires ;

14° Les règles relatives aux rejets de captures, principales ou accessoires, et aux rejets de résidus d'usine ou d'appâts ;

15° Les obligations en matière de marquage et de recapture ;

16° Les obligations à l'égard des observateurs, contrôleurs et inspecteurs des pêcheries, et du matériel qui est mis à leur disposition ;

17° Le lieu de débarquement des captures ;

18° La prohibition de la mise en vente, de l'achat et du transport des produits dont la pêche est interdite ;

19° La définition des conditions de récolte des végétaux marins ;

20° Les conditions de délimitation des zones interdites à toute pêche ou la définition des restrictions de pêche destinées à favoriser l'implantation des structures artificielles aux fins d'exploitation et de mise en valeur des ressources biologiques ;

21° L'enregistrement des captures, l'établissement de documents obligatoires par le producteur ou, le cas échéant, l'acheteur des produits de la pêche, les délais de transmission de ces documents à l'autorité compétente ;

22° L'enregistrement et la communication des données requises dans le cadre du système de surveillance des navires de pêche par satellite ou de tout autre moyen de repérage ;

23° La détermination des conditions de conservation, de reproduction, de reconstitution des ressources de pêche et d'enrichissement ou de repeuplement des fonds ;

24° La détermination des secteurs et sous-secteurs de pêche à l'intérieur d'une zone économique exclusive et les règles de fréquentation de ces secteurs et sous-secteurs ;

25° Les interdictions de rejets en mer d'objets en matière non dégradable.

Ces règles peuvent être différentes pour chaque zone de pêche, selon ses spécificités.

**Art. R958-20**

Lorsqu'un total admissible de captures est réputé épuisé, la poursuite de la pêche de l'espèce ou du groupe d'espèces par les armements concernés est interdite par arrêté de l'autorité désignée à l'article R. * 911-3.

**Art. R958-21**

La pêche, le débarquement et le transport des poissons, crustacés, mollusques et autres animaux marins dont la taille ou le poids n'est pas conforme aux spécifications prévues par la réglementation en vigueur peuvent être autorisés lorsqu'ils ont pour objet soit l'approvisionnement de parcs ou d'autres établissements d'élevage, soit le repeuplement de certains espaces maritimes. L'autorisation est délivrée par l'autorité désignée à l'article R. * 911-3.

####### Sous-section 4 : Dispositions particulières aux navires battant pavillon d'un Etat étranger 


**Art. R958-22**

Des autorisations peuvent être accordées par l'autorité désignée à l'article R. * 911-3 dans les conditions définies à l'article R. 958-6 et après avis du ministre des affaires étrangères, du ministre chargé de la pêche maritime et du ministre chargé de l'outre-mer, aux navires battant pavillon d'un Etat étranger. Ces autorisations de pêche sont délivrées en fonction de l'état de la ressource et de sa disponibilité dans les conditions prévues par le présent chapitre. Le silence gardé par l'autorité administrative mentionnée à l'article R. * 911-3 pendant un délai de deux mois vaut décision de rejet.

**Art. R958-23**

Toute demande d'autorisation comporte les informations suivantes : 1° Nom du navire ;

2° Numéro et port d'immatriculation ;

3° Marques extérieures d'identification ;

4° Nom et adresse du propriétaire ou de l'affréteur ;

5° Tonnage brut ;

6° Longueur hors tout ;

7° Puissance du moteur ou des moteurs ;

8° Signal distinctif ;

9° Fréquences radios utilisées ;

10° Méthode de pêche ;

11° Espèces qu'il est prévu de capturer ;

12° Période de pêche pour laquelle l'autorisation est sollicitée.

**Art. R958-24**

Dans le cas où plusieurs navires participent à une même opération de pêche, chacun des navires doit être détenteur d'une autorisation de pêche individuelle.

**Art. R958-25**

Un navire détenteur d'une autorisation doit, pour pouvoir pêcher, se conformer aux prescriptions suivantes : 1° L'original de l'autorisation est détenu à bord ;

2° Le capitaine tient un journal de pêche ;

3° Le capitaine communique, par messages radiotéléphoniques ou électroniques, les mouvements d'entrée et de sortie du navire, les captures effectuées, les secteurs fréquentés ;

4° Le nom du navire est indiqué de manière très visible en caractères latins de 6 cm au moins d'épaisseur de trait et de 45 cm au moins de hauteur, en lettres blanches sur fond noir, de chaque côté de la passerelle de navigation et à hauteur de celle-ci ;

5° Le signal distinctif du navire est peint sur la partie supérieure des superstructures en lettres de couleur rouge sur fond blanc, d'une épaisseur de trait de 6 cm au moins et de 45 cm de hauteur au moins, disposées de telle sorte qu'elles soient visibles par un observateur aérien survolant le navire en suivant la même route que ce dernier.

**Art. R958-26**

Les autorisations sont délivrées par décision l'autorité désignée à l'article R. * 911-3. Le modèle et la durée des autorisations, la forme et les indications du journal de pêche, la périodicité, le contenu et les modalités de transmission des messages prévus à l'article R. 958-25 et toutes autres formalités pratiques rendues nécessaires pour l'application du présent chapitre sont fixés de la même manière.

###### Section 3 : Dispositions particulières à l'île de Clipperton 

**Art. R958-27**

Sans préjudice des dispositions d'accords spécifiques conclus avec des Etats tiers, l'exercice de la pêche par des navires autorisés battant pavillon d'un Etat étranger dans la zone économique de l'île de Clipperton est subordonné à l'octroi d'une autorisation dans les conditions prévues à la présente section.

Les navires d'assistance étrangers opérant dans la zone économique exclusive de Clipperton doivent également disposer d'une autorisation et sont soumis aux mêmes obligations.

L'exercice de la pêche par d'autres navires étrangers que ceux disposant d'une autorisation est interdite.

Les dispositions de la présente section ne sont pas applicables à l'exercice de la pêche scientifique.

Le silence gardé par l'autorité administrative mentionnée à l'article R. * 911-3 pendant un délai de deux mois sur les demandes d'autorisation mentionnées au présent article vaut décision de rejet.

**Art. D958-28**

Les autorisations sont délivrées par décision de l'autorité mentionnée à l'article R. * 911-3, après avis du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer.

Le cas échéant, cette autorité fixe par arrêté, après avis conforme de ces ministres, le nombre maximal d'autorisations susceptibles d'être délivrées, en tenant compte notamment des capacités biologiques de la zone concernée.

Elle peut également fixer par arrêté une limite de capture par navire.

**Art. R958-29**

Les informations qui doivent être communiquées par l'armement lors de la demande d'autorisation ainsi que la procédure de délivrance sont définies par arrêté de l'autorité mentionnée à l'article R. * 911-3, après avis conforme du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer. Les autorisations de pêche sont délivrées après vérification de la capacité juridique, économique, financière et technique de l'armement bénéficiaire en tenant compte notamment :

1° D'un lien économique réel du navire avec le territoire de l'Etat dont il bat le pavillon, notamment de la direction et du contrôle des navires à partir d'un établissement stable situé sur le territoire de l'Etat dont le navire bat le pavillon ;

2° Des antériorités dans la pêcherie ;

3° Des orientations du marché ;

4° Des équilibres socio-économiques ;

5° De l'engagement d'embarquer un contrôleur de pêche ou un observateur scientifique, si le préfet en fait la demande ;

6° De la participation de l'armateur à des campagnes expérimentales visant à atténuer l'impact des activités de pêche sur l'environnement ou à des initiatives tendant à la protection de la ressource et de l'environnement ;

7° Des infractions éventuellement commises lors des années précédentes ;

8° De l'éventuelle inscription du navire ou de l'armateur sur une liste de navires ou d'opérateurs impliqués dans des activités de pêche illégale (pêche illicite, non déclarée et non réglementée) établie par l'Union européenne ou par une organisation régionale de gestion des pêches.

**Art. R958-30**

Chaque autorisation peut déterminer, en particulier, la période et les zones de pêche autorisées, les espèces ou groupes d'espèces concernés et les engins de pêche autorisés. Un navire détenteur d'une autorisation doit, pour pouvoir pêcher, se conformer à la réglementation applicable, aux mesures de conservation ou de gestion applicables adoptées par une organisation régionale de gestion des pêches compétente et aux prescriptions techniques annexées à l'autorisation.

Ces prescriptions techniques peuvent fixer notamment les modalités :

1° D'interdiction de pêche de certaines espèces ou d'utilisation de certains engins de pêche ;

2° De déclaration des captures des espèces principalement ciblées et des prises accessoires ;

3° D'atténuation des captures accidentelles d'oiseaux, de reptiles et de mammifères marins ;

4° D'interdiction de certaines espèces ;

5° D'interdiction de rejet en mer d'objets en matière non dégradable ;

6° De déclaration d'entrée et de sortie de la zone économique de Clipperton ;

7° D'identification et de suivi par tout moyen des navires autorisés ;

8° D'embarquement ou de transfert et d'accueil d'un contrôleur de pêche ou d'un observateur scientifique.

**Art. R958-31**

La durée de validité de l'autorisation de pêche, qui ne peut excéder une année, cesse au 31 décembre de l'année de délivrance.

L'autorisation doit être conservée à bord en permanence ; elle ne peut être ni cédée ni vendue.

Le refus opposé à une demande d'autorisation doit être motivé et notifié au demandeur.

**Art. D958-32**

La délivrance d'une autorisation peut donner lieu au versement d'une contrepartie financière par l'armement, selon des modalités fixées par arrêté de l'autorité mentionnée à l'article R. * 911-3, après avis conforme du ministre des affaires étrangères, du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de l'outre-mer.

La contrepartie financière annuelle comprend une part fixe, qui doit être réglée avant la délivrance des autorisations, et une part variable.

La part fixe comprend un montant couvrant un poids forfaitaire de captures dans la zone économique de Clipperton. Elle peut également comprendre une redevance pour frais de surveillance et d'observation.

La part variable s'applique pour les captures au-delà d'un certain tonnage et doit être payée dans un délai de deux mois après la fin de la campagne et au plus tard le 1er novembre de l'année en cours.

Les captures accessoires, dont la comptabilité doit être tenue, font également l'objet d'une contrepartie financière.

Tout manquement des armements aux obligations du présent article entraîne la suspension immédiate de la licence par l'autorité qui l'a délivrée.

**Art. R958-33**

L'autorisation peut être retirée sans indemnité par l'autorité mentionnée à l'article R. * 911-3 après que l'armement concerné a été mis en mesure de présenter ses observations, dans les cas où : 1° Les dispositions de la présente section ou prises en application de la présente section ou les prescriptions techniques annexées à l'autorisation n'ont pas été respectées ;

2° Le contrôleur de pêche ou l'observateur scientifique embarqué a été entravé de quelque manière que ce soit dans l'exercice de ses fonctions ou missions, y compris du fait d'un manque de coopération de la part de l'équipage ;

3° Les caractéristiques ou le mode d'exploitation du navire ont été modifiés et ne répondent plus aux conditions fixées pour la délivrance de l'autorisation ;

4° Le navire a été vendu ou cédé à un titre quelconque.

**Art. R958-34**

A défaut de représentants des administrations prévues à l'article 31 du décret n° 71-360 du 6 mai 1971 portant application de la loi n° 68-1181 du 30 décembre 1968 relative à l'exploration du plateau continental et à l'exploitation de ses ressources naturelles pour siéger à la commission d'études des programmes mentionnée à l'article 8 de ce décret, des représentants des administrations concernées ou des organismes scientifiques compétentes pour le territoire leur sont substitués par l'autorité désignée à l'article R. * 911-3.

## Annexes

### Livre II : Santé publique vétérinaire et protection des végétaux

#### Contrat type applicable aux transports publics routiers d'animaux vivants.

**Art. Annexe I à l'article D212-78**

1. Objet et domaine d'application du contrat.

Le présent contrat a pour objet le transport en régime intérieur, par un transporteur public routier, d'animaux vivants quel qu'en soit le nombre par envoi, moyennant un prix devant assurer une juste rémunération du service ainsi rendu, le tout conformément aux dispositions de la loi n° 82-1153 d'orientation des transports intérieurs du 30 décembre 1982, notamment de ses articles 6,8,9 et 32, ainsi que des textes pris pour son application.

Le transport s'effectue en conformité avec les dispositions du code rural et de la pêche maritime, notamment celles de l'article L. 214-3 à L. 214-13 et des textes pris pour son application, ainsi qu'avec les dispositions et règlements communautaires relatifs à la protection des animaux en cours de transport.

Par animaux vivants, on entend les animaux domestiques ou sauvages, apprivoisés ou tenus en captivité, à l'exception des crustacés et des mollusques.

Quelle que soit la technique de transport utilisée, ce contrat règle les relations du donneur d'ordre et du transporteur public routier ou des transporteurs publics intervenant successivement dans le transport de l'envoi ainsi que les relations de ces transporteurs publics successifs entre eux. Il s'applique de plein droit, à défaut de convention écrite sur l'ensemble ou certaines des matières mentionnées à l'article 8-II de la loi du 30 décembre 1982 susvisée.

En cas de relations suivies entre un donneur d'ordre et un transporteur public ayant fait l'objet d'une convention écrite générale conclue conformément aux dispositions de l'article 8-II de la loi du 30 décembre 1982 susmentionnée, chaque envoi est présumé exécuté aux conditions de cette convention.

2. Définitions.

2.1. Envoi.

L'envoi est la quantité d'animaux, emballage et support de charge compris, mise effectivement, au même moment, à la disposition d'un transporteur et dont le transport est demandé par un même donneur d'ordre pour un même destinataire d'un lieu de chargement unique à un lieu de déchargement unique et faisant l'objet d'un même contrat de transport.

2.2. Donneur d'ordre.

Par donneur d'ordre, on entend la partie (expéditeur, commissionnaire de transport ou autre) qui conclut le contrat de transport avec le transporteur.

2.3. Colis.

Par colis, on entend un objet ou un ensemble matériel composé de plusieurs objets, quels qu'en soient le poids, les dimensions et le volume, constituant une charge unitaire lors de la remise au transporteur (cage, caisse, carton, conteneur, fardeau, palette cerclée par le donneur d'ordre, roll, etc.), même si le contenu en est détaillé dans le document de transport.

2.4. Jours non ouvrables.

Par jours non ouvrables, on entend les dimanches et les jours de fêtes légales ainsi que les jours d'interdiction de circulation imposés par les pouvoirs publics. En outre, les autres jours de fermeture de l'établissement où s'effectue la prise en charge ou la livraison de marchandise sont considérés comme jours non ouvrables si le transporteur en est dûment avisé par le donneur d'ordre lors de la conclusion du contrat de transport.

2.5. Distance-itinéraire.

La distance de transport est celle de l'itinéraire le plus direct, compte tenu, d'une part, des contraintes vétérinaires et de sécurité, d'autre part des infrastructures de transport, du recours à des plates-formes ou à des points d'arrêt, des caractéristiques du véhicule, de l'espèce et de l'âge des animaux transportés.

2.6. Rendez-vous.

Par rendez-vous, on entend la fixation, d'un commun accord entre le donneur d'ordre et le transporteur, d'un jour et d'une heure précis et fermes pour la mise à disposition du véhicule au lieu de chargement ou au lieu de déchargement.

2.7. Plage horaire.

Par plage horaire, on entend la période, pour un jour donné ou non, fixée d'un commun accord entre le donneur d'ordre et le transporteur, pour la mise à disposition du véhicule sur les lieux de chargement ou de déchargement. Sa durée maximale est de quatre heures.

2.8. Prise en charge.

Par prise en charge, on entend la remise physique de la marchandise au transporteur qui l'accepte.

2.9. Livraison.

Par livraison, on entend la remise physique de la marchandise au destinataire ou à son représentant qui l'accepte.

2.10. Livraison contre remboursement.

Par livraison contre remboursement, on entend le mandat accessoire du contrat de transport, donné par le donneur d'ordre au transporteur qui l'accepte, de se faire remettre concomitamment à la livraison une somme grevant la marchandise. La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur.

2.11. Durée de mise à disposition du véhicule.

Par durée de mise à disposition du véhicule, on entend le délai qui s'écoule entre le moment où le véhicule est identifié à son arrivée sur les lieux de chargement ou de déchargement ou dans l'aire d'attente et celui où il est prêt à quitter ces lieux après émargement des documents de transport.

2.12. Convoyage.

Par convoyage, on entend l'accompagnement des animaux par une ou plusieurs personnes qualifiées ayant pour mission de veiller au bien-être des animaux et, le cas échéant, de les nourrir et de les abreuver, voire de leur apporter les soins nécessaires dans les conditions prévues à l'article L. 214-12 du code rural et de la pêche maritime.

2.13. Laissé-pour-compte.

Par laissé-pour-compte, on entend l'envoi dont le destinataire a refusé de prendre livraison pour quelque motif que ce soit et qui est laissé à la disposition du transporteur par le donneur d'ordre, lequel l'analyse en perte totale.

3. Informations et documents à fournir au transporteur.

3.1. Le donneur d'ordre fournit au transporteur, dans le cadre des dispositions des articles 24 et 25 de la loi n° 95-96 du 1er février 1995 préalablement à la présentation du véhicule au chargement, par écrit ou par tout autre procédé en permettant la mémorisation, les indications suivantes :

1. Les noms et les adresses complètes, ainsi que les numéros de téléphone, télex et télécopie de l'expéditeur et du destinataire ;

2. Les noms et les adresses complètes, ainsi que les numéros de téléphone, télex et télécopie des lieux de chargement et de déchargement, lorsque ces derniers diffèrent de ceux indiqués ci-dessus ;

3. Le nom et l'adresse du donneur d'ordre ;

4. Les dates et, si besoin est, les heures de chargement et de déchargement ;

5. Les heures limites de mise à disposition du véhicule en vue du chargement et du déchargement ;

6. L'espèce des animaux, le nombre, le poids, le cas échéant l'identité de l'animal, le poids brut en cas d'utilisation de matériel spécifique (cages, caisses, etc.) ;

7. S'il y a lieu, le métrage linéaire de plancher ou le volume nécessaire ;

8. La spécificité des animaux quand elle requiert des dispositions particulières (animaux dangereux, fragiles, etc.) ;

9. Les modalités de paiement (port payé ou port dû) ;

10. Toute autre modalité d'exécution du contrat de transport (convoyage, livraison contre remboursement, déboursé, déclaration de valeur, déclaration d'intérêt spécial à la livraison, etc.) ;

11. Le numéro de la commande et les références de l'envoi, quand ces informations sont nécessaires à la bonne exécution du contrat ;

12. Le cas échéant, les prestations annexes convenues et leurs modalités d'exécution ;

13. Les instructions spécifiques en cas d'empêchement à la livraison (nouvelle présentation, livraison à domicile, hébergement, retour, vente ou abattage des animaux, etc.) ;

14. Les éléments nécessaires à l'élaboration du plan de marche si besoin est.

3.2. En outre, le donneur d'ordre informe le transporteur des particularités non apparentes des animaux et de toutes données susceptibles d'avoir une incidence sur la bonne exécution du contrat de transport.

3.3. Le donneur d'ordre fournit au transporteur, en même temps que les animaux, les renseignements et les documents d'accompagnement nécessaires à la bonne exécution de l'opération de transport soumise à une réglementation particulière, telle que vétérinaire, douanière, animaux dangereux, espèces protégées, etc.

3.4. Le document de transport et, quand cela est nécessaire, le plan de marche de l'opération sont établis sur la base de ces indications. Ils sont complétés, si besoin est, au fur et à mesure de l'opération de transport ; un exemplaire du document de transport est remis au destinataire au moment de la livraison.

3.5. Le donneur d'ordre supporte vis-à-vis du transporteur les conséquences d'une déclaration fausse ou incomplète sur les caractéristiques de l'envoi ainsi que d'une absence ou d'une insuffisance de déclaration ayant eu pour effet, entre autres, de dissimuler le caractère fragile, dangereux ou frauduleux des animaux transportés.

4. Modification du contrat de transport.

Le donneur d'ordre a le droit de disposer des animaux jusqu'au moment où le destinataire fait valoir ses droits.

Toute nouvelle instruction du donneur d'ordre, ayant pour objet la modification des conditions initiales d'exécution du transport, est donnée ou confirmée immédiatement, par écrit ou par tout autre procédé en permettant la mémorisation.

Le transporteur n'est pas tenu d'accepter ces nouvelles instructions si elles sont de nature à l'empêcher d'honorer des engagements de transport pris antérieurement. Il doit en aviser immédiatement le donneur d'ordre par écrit ou par tout autre procédé en permettant la mémorisation.

Lorsque les instructions entraînent une immobilisation du véhicule et/ ou de l'équipage, le transporteur perçoit un complément de rémunération pour frais d'immobilisation facturé séparément, conformément aux dispositions de l'article 18 ci-après.

Toute modification au contrat entraîne un réajustement du prix initial.

5. Matériel de transport.

Le transporteur effectue le transport à l'aide d'un matériel adapté aux animaux ainsi qu'aux accès et installations de chargement et de déchargement préalablement définis par le donneur d'ordre.

Le donneur d'ordre doit refuser le véhicule qui ne correspond pas aux exigences réglementaires compte tenu de l'espèce et de l'âge des animaux à transporter et de la durée du transport.

6. Conditionnement, emballage, étiquetage et préparation des animaux.

6.1. Lorsque l'espèce des animaux le nécessite, ceux-ci doivent être conditionnés, emballés, marqués ou contremarqués de façon à supporter un transport exécuté dans des conditions normales et des manutentions successives intervenant en cours de transport et à ne pas constituer une cause de danger pour le personnel de conduite, de convoyage ou de manutention, les autres marchandises transportées, le véhicule ou les tiers.

6.2. Sur chaque colis, objet ou support de charge, un étiquetage clair doit être effectué en tant que de besoin pour permettre une identification immédiate et sans équivoque de l'expéditeur, du destinataire, du lieu de livraison ainsi que de la nature de la marchandise. Les mentions des étiquettes doivent correspondre à celles qui figurent sur le document de transport.

6.3. Le donneur d'ordre répond de toutes les conséquences d'une absence, d'une insuffisance ou d'une défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage ainsi que d'un manquement à l'obligation d'information selon l'article 3 (3.2 et 3.3).

Le fait que le transporteur n'a pas formulé de réserves à leur sujet lors de la prise en charge de la marchandise ne lui interdit pas d'invoquer ultérieurement l'absence, l'insuffisance ou la défectuosité du conditionnement, de l'emballage, du marquage, de l'étiquetage, ainsi qu'un manquement à l'obligation d'information incombant au donneur d'ordre selon l'article 3 (3.2 et 3.3).

6.4. Les supports de charge (cages, conteneurs, palettes, etc.) utilisés pour le transport font partie intégrante de l'envoi. Leur poids est inclus dans le poids brut déclaré de l'envoi. Ils ne donnent lieu ni à consignation, ni à location au transporteur, ni à aucune déduction sur les frais de transport.

Dans le cadre du contrat de transport, le transporteur n'effectue ni échange, ni fourniture, ni location des supports de charge. Toute autre disposition fait l'objet d'une prestation annexe ainsi que d'une rémunération spécifique, convenues entre les parties.

Le transport en retour des supports de charge vides fait l'objet d'un contrat de transport distinct.

6.5. Il appartient au donneur d'ordre d'assurer la préparation des animaux en vue de la bonne réalisation de leur transport.

7. Chargement, arrimage, déchargement.

7.1. Le chargement, le calage et l'arrimage des animaux sont exécutés par le donneur d'ordre ou par son représentant sous sa responsabilité.

Le transporteur fournit au donneur d'ordre toutes indications utiles en vue d'une répartition équilibrée des animaux propre à assurer la stabilité du véhicule et le respect de la charge maximale par essieu.

Le transporteur vérifie que le chargement, le calage ou l'arrimage ne compromettent pas la sécurité de la circulation. Dans le cas contraire, il doit demander qu'ils soient refaits dans des conditions satisfaisantes ou refuser la prise en charge des animaux.

Le transporteur procède, avant le départ, à la reconnaissance extérieure du chargement, du point de vue de la conservation des animaux. En cas de défectuosité apparente de nature à porter atteinte à cette conservation, il formule des réserves motivées inscrites sur le document de transport et refuse la prise en charge des animaux.

Le transporteur est exonéré de la responsabilité résultant de la perte ou des dommages subis par les animaux pendant le transport s'il établit que le dommage provient d'une défectuosité non apparente du chargement, du calage ou de l'arrimage.

En cas de chargement de plusieurs envois dans un même véhicule, le transporteur s'assure que tout nouveau chargement ne porte pas atteinte aux animaux déjà chargés.

Le déchargement des animaux est exécuté par le destinataire sous sa responsabilité.

7.2. Toute aide apportée ou toute prestation fournie par le transporteur ou par son préposé-pour rassembler, acheminer les animaux jusqu'au véhicule et/ ou les charger-est réputée faite pour le compte ou sous la responsabilité exclusive du donneur d'ordre.

Toute aide apportée par le transporteur ou son préposé lors du déchargement est réputée faite pour le compte et sous la responsabilité du destinataire.

Ces prestations donnent lieu à facturation séparée, conformément à l'article 18 ci-après.

7.3. La mise en oeuvre de matériel spécialisé attaché au véhicule (barrière, étage, pont, rampe, passerelle...) est à la charge du transporteur.

8. Bâchage, débâchage.

Le bâchage ou le débâchage du véhicule ainsi que le montage ou le démontage des ridelles et des ranchers sont à la charge du transporteur.

L'expéditeur ou, suivant le cas, le destinataire doit mettre en place les moyens nécessaires en personnel et en matériel pour aider le transporteur à les exécuter.

9. Livraison.

La livraison est effectuée entre les mains de la personne désignée comme destinataire sur le document de transport ou de son représentant. Dès que cette personne a pris possession de l'envoi, elle en donne décharge au transporteur en signant le document de transport.

Le destinataire peut, à cette occasion, formuler des réserves motivées sur l'état des animaux. Le fait qu'il n'a pas formulé de réserves à la livraison ne lui interdit pas d'invoquer ultérieurement une perte ou un dommage subi par les animaux dans les conditions du droit commun.

La signature du destinataire ou de son représentant est la preuve de la remise et de l'acceptation de l'envoi ; elle est accompagnée du nom du signataire, de la date et de l'heure de la livraison ainsi que du cachet commercial de l'établissement.

10. Conditions d'accès aux lieux de chargement et de déchargement.

Les lieux désignés par le donneur d'ordre doivent être accessibles sans contraintes ni risques particuliers pour des véhicules de caractéristiques usuelles pour le transport considéré.

Le transporteur se conforme au protocole de sécurité applicable sur le site de chargement et/ ou de déchargement, conformément à l'arrêté du 26 avril 1996 relatif aux tarifs de transports effectués par des véhicules sanitaires terrestres privés. Plus généralement, il est tenu de respecter les règles de sécurité en vigueur dans les lieux où il est amené à intervenir.

11. Identification du véhicule et durées de mise à disposition en vue du chargement ou du déchargement.

A l'arrivée du véhicule sur les lieux de chargement ou de déchargement ou dans l'aire d'attente même si elle est extérieure, le transporteur informe le représentant de l'établissement de chargement ou de déchargement que son véhicule est à disposition pour effectuer l'une ou l'autre de ces opérations. L'heure de cette mise à disposition est immédiatement consignée par le transporteur sur le document de suivi, ce qui constitue l'identification du véhicule au sens de la loi n° 98-69 du 6 février 1998 tendant à améliorer les conditions d'exercice de la profession de transporteur routier.

L'identification est le point de départ des durées de mise à disposition du véhicule en vue du chargement ou du déchargement.

Ces durées prennent fin au moment où est consignée, sur le document de suivi, l'heure où le véhicule est prêt à partir, l'opération de chargement ou de déchargement terminée et les documents de transports émargés remis au transporteur.

11.1. Pour les envois inférieurs à cinq cents kilogrammes.

Les durées totales de mise à disposition du véhicule sont au maximum :

1. Pour les envois inférieurs à cent kilogrammes composés de moins de vingt colis : de quinze minutes ;

2. Pour les autres envois : de trente minutes.

En cas de dépassement non imputable au transporteur des durées ainsi fixées, le transporteur perçoit du donneur d'ordre ou du destinataire, selon le cas, un complément de rémunération pour frais d'immobilisation du véhicule et/ ou de l'équipage, facturé séparément, conformément aux dispositions de l'article 18 ci-après.

11.2. Pour les envois égaux ou supérieurs à cinq cents kilogrammes.

Les durées totales de mise à disposition du véhicule sont au maximum :

1. De deux heures en cas de rendez-vous respecté ;

2. De trois heures en cas de plage horaire respectée ;

3. De quatre heures dans tous les autres cas.

Lorsqu'il y a rendez-vous, un retard de trente minutes est admis par rapport à l'heure d'arrivée fixée ainsi qu'un allongement de la durée d'immobilisation du véhicule de trente minutes.

Le déchargement des animaux est effectué par le destinataire lorsque le véhicule se présente.

En cas de dépassement non imputable au transporteur des durées ainsi fixées, celui-ci perçoit du donneur d'ordre ou du destinataire, selon le cas, un complément de rémunération pour frais d'immobilisation du véhicule et/ ou de l'équipage facturé séparément, conformément aux dispositions de l'article 18 ci-après.

12. Opérations de pesage.

Si l'une des parties au contrat demande la pesée de l'envoi, cette opération est effectuée sur le lieu de chargement ou de déchargement. Si le déplacement du véhicule est nécessaire, son coût ainsi que celui de l'opération de pesage sont supportés par le demandeur.

13. Défaillance totale ou partielle du donneur d'ordre dans la remise de l'envoi.

En cas de préjudice prouvé résultant d'une non-remise totale ou partielle de l'envoi lors de la mise à disposition du véhicule par le transporteur, l'indemnité à verser au transporteur par le donneur d'ordre ne peut excéder le prix du transport.

14. Défaillance du transporteur au chargement.

En cas de rendez-vous tel que défini à l'article 2-6 :

1. Si le transporteur n'avise pas le donneur d'ordre de son retard, celui-ci peut rechercher un autre transporteur à l'issue d'un délai d'attente de deux heures ;

2. Si le transporteur avise le donneur d'ordre de son retard, celui-ci peut rechercher immédiatement un autre transporteur, si le retard, égal ou supérieur à deux heures, annoncé par le transporteur, risque d'entraîner un préjudice grave.

En l'absence de rendez-vous, le donneur d'ordre peut rechercher un autre transporteur à l'issue d'un délai d'attente raisonnable.

15. Empêchement au transport.

Si le transport est empêché ou interrompu temporairement ou si, pour un motif quelconque, l'exécution du transport est ou devient impossible dans les conditions initialement prévues, le transporteur demande des instructions au donneur d'ordre.

Si, en cas d'urgence, le transporteur n'a pu obtenir en temps utile les instructions du donneur d'ordre, il prend les mesures qui lui paraissent les meilleures dans l'intérêt de ce dernier pour la protection des animaux ou leur acheminement par d'autres voies ou d'autres moyens.

Sauf si l'empêchement, l'interruption ou l'impossibilité est imputable au transporteur, le donneur d'ordre rembourse au transporteur les dépenses justifiées consécutives aux instructions données ou aux mesures prises en application des alinéas précédents. Ces dépenses ainsi que les frais d'immobilisation du véhicule et/ ou de l'équipage sont facturés séparément, en sus du prix du transport convenu, conformément aux dispositions de l'article 18 ci-après.

En cas d'empêchement définitif dû à la force majeure, le transporteur a droit à la partie du prix du transport correspondant au trajet effectué jusqu'à l'arrêt du transport.

16. Soins aux animaux en cours de transport et de convoyage.

En cours de transport, le convoyeur apporte les soins généraux et ordinaires nécessaires au transport d'animaux vivants, notamment la nourriture et l'abreuvement des animaux, conformément à l'article L. 214-12 du code rural et de la pêche maritime.

Les soins spéciaux aux animaux demandés par le donneur d'ordre ou exigés par la nature du transport ou l'état des animaux font l'objet d'une prestation complémentaire rémunérée en sus du transport.

Lorsque l'état apparent d'un animal paraît le justifier, le convoyeur donne les soins appropriés et, si besoin est, intervient auprès d'un docteur vétérinaire pour le compte du donneur d'ordre.

17. Modalités de livraison-Empêchement à la livraison.

17.1. Cas d'empêchement à la livraison.

Il y a empêchement à la livraison chaque fois que l'envoi, parvenu au lieu de livraison prévu, ne peut être remis au destinataire désigné et, notamment, en cas :

1. D'absence du destinataire ;

2. D'inaccessibilité du lieu de livraison ;

3. D'immobilisation du véhicule, chez le destinataire, supérieure aux durées définies à l'article 11 ci-dessus ;

4. De refus de prendre livraison par le destinataire.

17.2. Modalités.

Un avis de passage daté, qui atteste la présentation de l'envoi, est déposé. Il mentionne le lieu où l'envoi peut être retiré ou la possibilité d'une nouvelle présentation. Corrélativement et sans préjudice d'une éventuelle demande d'expertise, le transporteur adresse au donneur d'ordre, par écrit ou par tout autre procédé en permettant la mémorisation, confirmation par un avis de souffrance.

Le donneur d'ordre doit donner au transporteur, par écrit ou par tout autre procédé en permettant la mémorisation, dans les huit heures suivant l'envoi de l'avis de souffrance, des instructions précises, dont il assume la responsabilité, sur le sort à réserver aux animaux en souffrance : nouvelle présentation, livraison à domicile, hébergement, retour, vente ou abattage, etc. Pendant cette période, le transporteur s'assure du maintien du bien-être des animaux. Il peut notamment les décharger pour le compte de l'expéditeur. En ce cas, il en assume la garde ou les confie à un centre d'hébergement approprié ou, à défaut, à un tiers dont il est garant.

Les animaux qui ont fait l'objet de l'avis de souffrance restent à la disposition du destinataire jusqu'à la réception des instructions nouvelles du donneur d'ordre.

17.3. Prise en charge des frais.

Les frais de nouvelle présentation, de livraison à domicile, de garde, d'hébergement, de retour, de vente ou d'abattage des animaux sont à la charge du donneur d'ordre, sauf s'ils sont la conséquence d'une faute du transporteur. En outre, le transporteur perçoit du donneur d'ordre un complément de rémunération pour frais d'immobilisation du véhicule et/ ou de l'équipage et pour les opérations de manutention accomplies, facturé séparément, conformément aux dispositions de l'article 18 ci-dessous.

18. Rémunération du transport et des prestations annexes et complémentaires.

La rémunération du transporteur comprend le prix du transport stricto sensu, celui des prestations annexes et des prestations complémentaires auxquels s'ajoutent les frais liés à l'établissement et à la gestion administrative et informatique du contrat de transport ainsi que toute taxe liée au transport et/ ou tout droit dont la perception est mise à la charge du transporteur.

Le prix du transport est établi en fonction du type de véhicule utilisé, de ses équipements, de la nature de la marchandise, de son poids, de son volume, du nombre de colis, de la distance du transport, des délais d'acheminement, de la relation assurée, des caractéristiques du trafic, des sujétions particulières de circulation, de la durée de mise à disposition du véhicule et de l'équipage, plus généralement des coûts engendrés par la prestation demandée, conformément aux dispositions de la loi n° 95-96 du 1er février 1995 concernant les clauses abusives et la présentation des contrats et régissant diverses activités d'ordre économique et commercial ainsi que de la qualité de la prestation rendue.

Sans préjudice des dispositions des paragraphes II et III de l'article 24 de ladite loi, le prix du transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport qui tiennent à des conditions extérieures à cette dernière.

Toute prestation annexe ou complémentaire est rémunérée au prix convenu. Tel est le cas, notamment :

1. Des opérations d'encaissement, en particulier dans le cas d'encaissement différé ;

2. De la livraison contre remboursement ;

3. Des déboursés ;

4. De la déclaration de valeur ;

5. De la déclaration d'intérêt spécial à la livraison ;

6. Du mandat d'assurance ;

7. De l'aide au chargement ou au déchargement ;

8. De la fourniture de paille et de litière ;

9. De la nouvelle présentation au lieu de chargement ou au lieu de déchargement ;

10. Des soins spéciaux aux animaux ;

11. Des opérations de pesage ;

12. Du nettoyage, du lavage ou de la désinfection du véhicule ;

13. Des frais d'hébergement.

Toute modification du contrat de transport initial notamment, tout changement d'itinéraire, toute immobilisation du véhicule et/ ou de l'équipage non imputables au transporteur, entraîne un réajustement des conditions de rémunération du transporteur.

Les frais supplémentaires de suivi du contrat de transport sont facturés séparément.

Tous les prix sont calculés hors taxes.

19. Dommages causés au véhicule.

Le donneur d'ordre répond, vis-à-vis du transporteur, des dommages causés au véhicule par les animaux au cours ou à l'occasion de leur transport, sauf à justifier que ces dommages sont la conséquence d'une faute du transporteur.

20. Modalités de paiement.

20.1. Le paiement du prix du transport, des prestations annexes et complémentaires est exigible à l'enlèvement (port payé) ou à la livraison (port dû) sur présentation de la facture ou d'un document en tenant lieu.

S'il n'a pas été encaissé au moment de l'enlèvement ou de la livraison, ce prix est payable à la réception de la facture du transporteur. L'expéditeur et le destinataire sont garants de son acquittement.

20.2. L'imputation unilatérale du montant des dommages allégués sur le prix du transport est interdite.

20.3. Lorsque le transporteur consent à son débiteur des délais de paiement, la facture établie par le transporteur mentionne la date à laquelle le paiement doit intervenir. Elle précise les conditions d'escompte applicables en cas de paiement à une date antérieure à celle mentionnée sur ladite facture. Cette dernière doit être réglée au plus tard à la date indiquée.

20.4. Conformément au 5° du II de l'article L. 441-11 du code de commerce, les parties ne peuvent convenir d'un délai de paiement supérieur à trente jours à compter de la date d'émission de la facture.

20.5. Le paiement est exigible à la réception de la facture et à son lieu d'émission. Tout retard dans le paiement entraîne de plein droit, après mise en demeure, le versement de pénalités d'un montant au moins équivalent à une fois et demie le taux légal, conformément à l'article L. 441-6, alinéa 10, du code de commerce, sans préjudice de la réparation, dans les conditions du droit commun, de tout autre dommage résultant de ce retard.

20.6. Le non-paiement total ou partiel d'une facture à une seule déchéance emporte, sans formalité, déchéance du terme entraînant l'exigibilité immédiate du règlement, sans mise en demeure, de toutes sommes dues, même à terme, à la date de ce manquement et autorise le transporteur à exiger le paiement comptant avant l'exécution de toute nouvelle opération.

20.7. En cas de perte et/ ou d'avarie partielles ou totales de la marchandise, le transporteur a droit au paiement du prix du transport, sous réserve qu'il règle l'indemnité correspondante.

21. Livraison contre remboursement.

La livraison contre remboursement doit être expressément demandée par le donneur d'ordre conformément aux dispositions de l'article 3.

Lorsqu'il y a stipulation d'une livraison contre remboursement, le transporteur reçoit entre ses mains la somme remise par le destinataire en échange de la marchandise soit sous forme d'un chèque établi à l'ordre de l'expéditeur ou de toute autre personne désignée par le donneur d'ordre, soit en espèces quand la législation l'autorise. Toutefois, même dans ce dernier cas, le transporteur ne peut refuser un chèque sans motif valable.

Le transporteur doit adresser cette somme au donneur d'ordre ou à la personne désignée par ce dernier, dans un délai de huit jours ouvrables à compter de sa remise.

La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur et ne modifie donc pas les règles d'indemnisation pour pertes et avaries définies à l'article 23 ci-après. Elle ne lie le transporteur que si elle figure sur un document procédant du contrat de transport.

La responsabilité du transporteur en cas de manquement à cette obligation est engagée selon les règles du mandat. Néanmoins, la prescription des actions relatives à la livraison contre remboursement est d'un an à compter de la date de la livraison.

22. Présomption de la perte de la marchandise.

L'ayant droit peut, sans avoir à fournir d'autres preuves, considérer la marchandise comme perdue quand elle n'a pas été livrée dans les trente jours qui suivent l'expiration du délai convenu ou, à défaut, du délai nécessaire à la réalisation du transport dans les conditions prévues à l'article 24-1 ci-après.

L'ayant droit est alors indemnisé dans les conditions prévues à l'article 23.

23. Indemnisation pour pertes et avaries-Déclaration de valeur.

Le transporteur est tenu de verser une indemnité pour la réparation de tous les dommages justifiés dont il est légalement tenu pour responsable, résultant de la perte totale ou partielle ou de l'avarie de la marchandise.

Cette indemnité ne peut excéder ni le montant du préjudice réel ni, par animal, les sommes ci-après :

1. Bovins pesant plus de 500 kg : 1 500 euros ;

2. Bovins pesant jusqu'à 500 kg (y compris les veaux de plus de 200 kg) : 900 euros ;

3. Veaux (ne dépassant pas 200 kg) : 500 euros ;

4. Porcins : 270 euros ;

5. Ovins, caprins : 160 euros ;

6. Equidés :

— chevaux : 1 600 euros ;

— poulains, poneys : 810 euros ;

— ânes, mulets, bardots : 290 euros ;

7. Autres animaux : 14 euros/ kg.

Le donneur d'ordre a la faculté de faire une déclaration de valeur qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité, fixé à l'alinéa ci-dessus.

Le donneur d'ordre peut en outre :

1. Déclarer des valeurs différentes pour des animaux de même catégorie ;

2. Limiter sa déclaration à une partie seulement des animaux chargés.

Dans ces deux derniers cas, chacun des animaux concernés doit faire l'objet d'une déclaration de valeur séparée et être désigné par une marque spéciale permettant son identification sans contestation possible.

En tout état de cause, l'indemnité est réduite d'un tiers lorsque le donneur d'ordre impose l'abattage des animaux laissés pour compte ou en interdit le sauvetage.

24. Délai d'acheminement et indemnisation pour retard à la livraison.

24.1. Délai d'acheminement.

Le délai d'acheminement comprend le délai de transport et le délai de livraison à domicile.

Le délai de transport court à partir de 0 heure du jour qui suit l'enlèvement de l'envoi ou sa remise au transporteur. Il est d'un jour par fraction indivisible de 450 kilomètres. Les samedis et les jours non ouvrables ne sont pas compris dans le calcul de ce délai. Il est suspendu pendant les périodes de repos en fonction des durées maximales de transport et des programmes de voyages spécifiques d'animaux.

Le délai de livraison à domicile est d'un jour.

Les jours non ouvrables ne sont pas compris dans le calcul du délai de livraison.

24.2. Retard à la livraison.

Il y a retard à la livraison lorsque l'envoi n'a pas été livré dans le délai convenu ou, s'il n'a pas été convenu de délai, lorsque la durée effective du transport dépasse le délai d'acheminement tel qu'il est défini ci-dessus.

24.3. Indemnisation pour retard à la livraison.

En cas de préjudice prouvé résultant d'un retard à la livraison du fait du transporteur, celui-ci est tenu de verser une indemnité qui ne peut excéder le prix du transport (droits, taxes et frais divers exclus).

Le donneur d'ordre a toujours la faculté de faire une déclaration d'intérêt spécial à la livraison, qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixé à l'alinéa précédent.

Sans préjudice de l'indemnité prévue aux deux alinéas précédents, les pertes ou avaries à la marchandise résultant d'un retard sont indemnisées conformément aux dispositions de l'article 23 ci-dessus.

25. Respect des diverses réglementations.

Conformément aux dispositions de l'article 9 de la loi du 30 décembre 1982 susmentionnée, le transporteur doit, dans tous les cas, conduire les opérations de transport dans des conditions strictement compatibles avec la réglementation des conditions de travail et de sécurité.

Le transport d'animaux vivants étant soumis à des réglementations particulières, notamment vétérinaires, chacune des parties est tenue de se conformer aux obligations qui en découlent et qui lui incombent.

Chacune des parties supporte les conséquences des manquements qui lui sont imputables.

26. Durée, reconduction et résiliation du contrat de transport.

26.1. Le contrat de transport est conclu, soit pour une durée déterminée, reconductible ou non, soit pour une durée indéterminée.

26.2. Chacune des parties peut y mettre un terme par l'envoi d'une lettre recommandée avec avis de réception moyennant un préavis se calculant comme suit :

a) Un (1) mois lorsque la durée de la relation est inférieure ou égale à six (6) mois ;

b) Deux (2) mois lorsque la durée de la relation est supérieure à six (6) mois et inférieure ou égale à un (1) an ;

c) Trois (3) mois lorsque la durée de la relation est supérieure à un (1) an et inférieure ou égale à trois (3) ans ;

d) Quatre (4) mois quand la durée de la relation est supérieure à trois (3) ans, auxquels s'ajoute une semaine, par année complète de relations commerciales, sans pouvoir excéder une durée maximale de six (6) mois.

26.3. Pendant la période de préavis, les parties maintiennent l'économie du contrat.

26.4. En cas de manquement grave ou de manquements répétés de l'une des parties à ses obligations contractuelles, et à l'issue d'un délai de quinze (15) jours suivants une mise en demeure, mentionnant la présente clause résolutoire, restée sans effet, adressée par lettre recommandée avec avis de réception, l'autre partie peut mettre fin au contrat de transport, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnités, par l'envoi d'une lettre recommandée avec avis de réception de résiliation de celui-ci.

#### Sous-section

#### Annexe à la sous-section 1 de la section 2 du chapitre VI du titre III du livre II.

**Art. Annexe II aux articles R236-7 à R236-18**

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="227"><p align="center">1</p></td><td width="227"><p align="center">2</p></td></tr></thead><tbody><tr><td valign="top"><p align="center">Maladies-agents pathogènes</p></td><td valign="top"><p align="center">Espèces sensibles</p></td></tr><tr><td valign="top"><p align="center">Mollusques</p></td><td valign="top"></td></tr><tr><td valign="top"><p>Bonamiose (Bonamia Ostreae).</p></td><td valign="top"><p>Huître plate (Ostreae edulis).</p></td></tr><tr><td valign="top"><p>Marteiliose (Marteilia refringens).</p></td><td valign="top"><p>Huître plate (Ostreae edulis).</p></td></tr></tbody></table></div></div>

**Art. Annexe III aux articles R236-7 à R236-18**

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="227"><p align="center">MALADIES-AGENTS PATHOGÈNES</p></td><td width="227"><p align="center">ESPÈCES SENSIBLES</p></td></tr></thead><tbody><tr><td valign="top"><p>Haplosporidiosis (Haplosporidium nelsoni).</p></td><td valign="top"><p>Huître de Virginie (Crassostrea virginica).</p></td></tr><tr><td valign="top"><p>(Haplosporidium costale).</p></td><td valign="top"><p>Huître de Virginie (Crassostrea virginica).</p></td></tr><tr><td valign="top"><p>Perkinosis (Perkinsus marinus).</p></td><td valign="top"><p>Huître de Virginie (Crassostrea virginica).</p></td></tr><tr><td valign="top"><p>(Perkinsus olseni).</p></td><td valign="top"><p>Ormeau à lèvres noires (Haliotis rubra).</p></td></tr><tr><td valign="top"></td><td valign="top"><p>Ormeau lisse d'Australie (Haliotis laevigata).</p></td></tr><tr><td valign="top"><p>Mikrokytosis (Mykrokytos mackini).</p></td><td valign="top"><p>Huître creuse japonaise (Crassostrea gigas).</p></td></tr><tr><td valign="top"></td><td valign="top"><p>Huître plate (Ostrea edulis).</p></td></tr><tr><td valign="top"></td><td valign="top"><p>Huître plate d'Argentine (Ostrea puelchana).</p></td></tr><tr><td valign="top"></td><td valign="top"><p>Huître plate du Pacifique (Ostrea denselamellosa).</p></td></tr><tr><td valign="top"></td><td valign="top"><p>Huître plate du Chili Tiostrea chilensis).</p></td></tr><tr><td valign="top"><p>(Mykrokytos roughleyi).</p></td><td valign="top"><p>Huître creuse d'Australie (Saccostrea commercialis).</p></td></tr><tr><td valign="top"><p>Iridovirosis (Oyster velar virus).</p></td><td valign="top"><p>Huître creuse japonaise (Crassostrea gigas).</p></td></tr><tr><td valign="top"><p>Marteiliosis (Marteilia sidneyi).</p></td><td valign="top"><p>Huître creuse d'Australie (Saccostrea commercialis).</p></td></tr></tbody></table></div></div>

### Livre III : Exploitations agricoles

#### Annexe à l'article D343-18-2

**Art. Annexe à l'article D343-18-2**

Glossaire :

ITP : installation à titre principal.

ITS : installation à titre secondaire.

IP : installation progressive.

PE : Plan d'entreprise.

Tableau 1. — Déchéances encourues en cas de non-respect des engagements prévus à l'article D. 343-5

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2" rowspan="3"> Non-respect<br/> de l'engagement<br/> prévu à l'article :</th><th colspan="3"> Déchéances applicables à la dotation jeunes agriculteurs</th><th> Déchéances applicables<br/> aux prêts bonifiés</th></tr><tr><th colspan="3"> FORMES D'INSTALLATION</th><th rowspan="2"> TOUTES FORMES<br/> D'INSTALLATION CONFONDUES</th></tr><tr><th> ITP</th><th> IP</th><th> ITS</th></tr><tr><td align="center" colspan="2"> D. 343-5 1°</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td></tr><tr><td align="center" colspan="2"> D. 343-5 2°</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td></tr><tr><td align="center" colspan="2"> D. 343-5 3°</td><td align="center"> Sans objet</td><td align="center"> Déchéance totale</td><td align="center"> Sans objet</td><td align="center"> Déchéance totale</td></tr><tr><td align="center" colspan="2"> D. 343-5 4°</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td></tr><tr><td align="center" colspan="2"> D. 343-5 5°</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td></tr><tr><td align="center" colspan="2"> D. 343-5 6°</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td></tr><tr><td align="center" rowspan="2"> D. 343-5 7°</td><td align="center"> Refus de contrôle</td><td align="center"> Déchéance totale + Sanction 10 %</td><td align="center"> Déchéance totale + Sanction 10 %</td><td align="center"> Déchéance totale + Sanction 10 %</td><td align="center"> Déclassement total + Sanction 10 %</td></tr><tr><td align="center"> Non envoi des pièces justifi-catives dans les délais fixés</td><td align="center"> Déchéance totale ou Déchéance partielle de 10 % (si réception effective des pièces relevant du suivi à mi-parcours après les délais fixés mais avant la fin du PE)</td><td align="center"> Déchéance totale ou<br/> Déchéance partielle de 10 % (si réception effective des pièces relevant du suivi à mi-parcours après les délais fixés mais avant la fin du PE)</td><td align="center"> Déchéance totale ou<br/> Déchéance partielle de 10 % (si réception effective des pièces relevant du suivi à mi-parcours après les délais fixés mais avant la fin du PE)</td><td align="center"> Déclassement total<br/> ou<br/> Suspension de la mise en place de nouveaux prêts jusqu'à fourniture des pièces justificatives</td></tr><tr><td align="center" colspan="2"> D. 343-5 8°</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td><td align="center"> Déchéance totale</td></tr><tr><td align="center" colspan="2"> D. 343-5 9°</td><td align="center"> Cf tableau 2</td><td align="center"> Cf tableau 2</td><td align="center"> Cf tableau 2</td><td align="center"> Cf tableau 2</td></tr><tr><td align="center" colspan="2"> D. 343-5 10°</td><td align="center"> Déchéance partielle<br/> (à hauteur des modulations sollicitées et non mises en œuvre)</td><td align="center"> Déchéance partielle (à hauteur des modulations sollicitées et non mises en œuvre</td><td align="center"> Déchéance partielle (à hauteur des modulations sollicitées et non mises en œuvre)</td><td align="center"> Sans objet</td></tr><tr><td align="center" colspan="2"> D. 343-5 11°</td><td align="center"> Déchéance partielle de 50 % si l'attestation MSA mentionne la qualité de chef d'exploitation à titre secondaire en 4ème année du PE.</td><td align="center"> Déchéance partielle de 50 % si l'attestation MSA mentionne la qualité de chef d'exploitation à titre secondaire au terme des 4 années du PE.</td><td align="center"> Sans objet</td><td align="center"> Déchéance totale prononcée en cas de non-respect de la forme d'installation choisie.</td></tr><tr><td align="center" colspan="2"> D. 343-5 12°</td><td align="center"> Sans objet</td><td align="center"> Sans objet</td><td align="center"> Sans objet</td><td align="center"> Déchéance partielle<br/> (déclassement du ou des prêts concernés et remboursement des bonifications perçues)</td></tr></tbody></table></div>Tableau 2. — Déchéances encourues en cas de non-respect de l'engagement prévu au 9° de l'article D. 343-5</div>

Le non-respect de la situation initiale prévue au plan d'entreprise conduit à une déchéance totale des aides. Les autres manquements font l'objet des déchéances partielles précisées ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="3"> Non-respect<br/> de l'engagement prévu<br/> à l'article D. 343-5 9°</th><th colspan="3"> Déchéances applicables à la dotation jeunes agriculteurs</th><th> Déchéances applicables<br/> aux prêts bonifiés</th></tr><tr><th colspan="3"> FORMES D'INSTALLATION</th><th rowspan="2"> TOUTES FORMES<br/> D'INSTALLATION CONFONDUES</th></tr><tr><th> ITP</th><th> IP</th><th> ITS</th></tr><tr><td align="left"> -respect du système de production</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle<br/> (déclassement des prêts bonifiés et remboursement des bonifications en date de l'anomalie) si prêts bonifiés seuls</td></tr><tr><td align="left"> -respect du nombre d'actifs permanents non-salariés sur l'exploitation</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle<br/> (déclassement des prêts bonifiés et remboursement des bonifications en date de l'anomalie) si prêts bonifiés seuls</td></tr><tr><td align="left"> -respect du programme d'investissement</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle<br/> (déclassement des prêts bonifiés et remboursement des bonifications en date de l'anomalie) si prêts bonifiés seuls</td></tr><tr><td align="left"> -respect du statut juridique de l'exploitation</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle de 20 %</td><td align="center"> Déchéance partielle<br/> (déclassement des prêts bonifiés et remboursement des bonifications en date de l'anomalie) si prêts bonifiés seuls</td></tr><tr><td align="left"> -respect de la zone d'installation</td><td align="center"> Déchéance partielle<br/> de 20 % appliquée sur le montant recalculé de la dotation jeunes agriculteurs.</td><td align="center"> Déchéance partielle<br/> de 20 % appliquée sur le montant recalculé de la dotation jeunes agriculteurs.</td><td align="center"> Déchéance partielle<br/> de 20 % appliquée sur le montant recalculé de la dotation jeunes agriculteurs.</td><td align="center"> Déchéance partielle<br/> (déclassement des prêts bonifiés et remboursement du montant de la subvention équivalente trop perçue)</td></tr></tbody></table></div></div>

### Livre IV

#### Annexe

**Art. Annexe à l'article D491-2**

SIÈGE ET RESSORT DES TRIBUNAUX PARITAIRES DES BAUX RURAUX

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Département</th><th> Siège du tribunal paritaire des baux ruraux au siège du tribunal judiciaire</th><th> Siège du tribunal paritaire des baux ruraux au siège de la chambre<br/> de proximité</th><th> Ressort</th></tr><tr><td align="center" colspan="4"> Cour d'appel d'Agen</td></tr><tr><td align="center" rowspan="2"> Gers</td><td align="center"> Auch</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Auch, à l'exception du ressort de la chambre de proximité de Condom.</td></tr><tr><td align="left"></td><td align="center"> Condom</td><td align="left"> Ressort de la chambre de proximité de Condom</td></tr><tr><td align="center" rowspan="2"> Lot</td><td align="center"> Cahors</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Cahors, à l'exception du ressort de la chambre de proximité de Figeac</td></tr><tr><td align="left"></td><td align="center"> Figeac</td><td align="left"> Ressort de la chambre de proximité de Figeac</td></tr><tr><td align="center" rowspan="3"> Lot-et-Garonne</td><td align="center"> Agen</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Agen, à l'exception des ressorts des chambres de proximité de Marmande et Villeneuve-sur-Lot</td></tr><tr><td align="left"></td><td align="center"> Marmande</td><td align="left"> Ressort de la chambre de proximité de Marmande</td></tr><tr><td align="left"></td><td align="center"> Villeneuve-sur-Lot</td><td align="left"> Ressort de la chambre de proximité de Villeneuve-sur-Lot</td></tr><tr><td align="center" colspan="4"> Cour d'appel d'Aix-en-Provence</td></tr><tr><td align="center" rowspan="2"> Alpes-de-Haute-Provence</td><td align="center"> Digne-les-Bains</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Digne-les-Bains, à l'exception du ressort de la chambre de proximité de Manosque</td></tr><tr><td align="left"></td><td align="center"> Manosque</td><td align="left"> Ressort de la chambre de proximité de Manosque</td></tr><tr><td align="center" rowspan="6"> Alpes-Maritimes</td><td align="left"></td><td align="center"> Antibes</td><td align="left"> Ressort de la chambre de proximité d'Antibes</td></tr><tr><td align="left"></td><td align="center"> Cagnes-sur-Mer</td><td align="left"> Ressort de la chambre de proximité de Cagnes-sur-Mer</td></tr><tr><td align="left"></td><td align="center"> Cannes</td><td align="left"> Ressort de la chambre de de proximité de Cannes</td></tr><tr><td align="center"> Grasse</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Grasse, à l'exception des ressorts des chambres de proximité d'Antibes, Cagnes-sur-Mer et Cannes</td></tr><tr><td align="left"></td><td align="center"> Menton</td><td align="left"> Ressort de la chambre de proximité de Menton</td></tr><tr><td align="center"> Nice</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Nice, à l'exception du ressort de la chambre de proximité de Menton</td></tr><tr><td align="center" rowspan="6"> Bouches-du-Rhône</td><td align="center"> Aix-en-Provence</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Aix-en-Provence, à l'exception des ressorts des chambres de proximité de Martigues et Salon-de-Provence</td></tr><tr><td align="left"></td><td align="center"> Martigues</td><td align="left">Ressort de la chambre de proximité de Martigues</td></tr><tr><td align="left"></td><td align="center"> Salon-de-Provence</td><td align="left">Ressort de la chambre de proximité de Salon-de-Provence</td></tr><tr><td align="left"></td><td align="center"> Aubagne</td><td align="left">Ressort de la chambre de proximité d'Aubagne</td></tr><tr><td align="center"> Marseille</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Marseille, à l'exception du ressort de la chambre de proximité d'Aubagne.</td></tr><tr><td align="center"> Tarascon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Tarascon.</td></tr><tr><td align="center" rowspan="4"> Var</td><td align="left"></td><td align="center"> Brignoles</td><td align="left"> Ressort de la chambre de proximité de Brignoles</td></tr><tr><td align="center"> Draguignan</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Draguignan, à l'exception du ressort des chambres de proximité de Brignoles et Fréjus.</td></tr><tr><td align="left"></td><td align="center"> Fréjus</td><td align="left"> Ressort de la chambre de proximité de Fréjus.</td></tr><tr><td align="center"> Toulon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Toulon.</td></tr><tr><td align="center" colspan="4"> Cour d'appel d'Amiens</td></tr><tr><td align="center" rowspan="3"> Aisne</td><td align="center"> Laon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Laon.</td></tr><tr><td align="center"> Saint-Quentin</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saint-Quentin.</td></tr><tr><td align="center"> Soissons</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Soissons.</td></tr><tr><td align="center" rowspan="3"> Oise</td><td align="center"> Beauvais</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Beauvais.</td></tr><tr><td align="center"> Compiègne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Compiègne.</td></tr><tr><td align="center"> Senlis</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Senlis.</td></tr><tr><td align="center" rowspan="3"> Somme</td><td align="left"></td><td align="center"> Abbeville</td><td align="left"> Ressort de la chambre de proximité d'Abbeville.</td></tr><tr><td align="center"> Amiens</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Amiens, à l'exception des ressorts des chambres de proximité d'Abbeville et Péronne.</td></tr><tr><td align="left"></td><td align="center"> Péronne</td><td align="left"> Ressort de la chambre de proximité de Péronne.</td></tr><tr><td align="center" colspan="4"> Cour d'appel d'Angers</td></tr><tr><td align="center" rowspan="3"> Maine-et-Loire</td><td align="center"> Angers</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Angers, à l'exception du ressort de la chambre de proximité de Cholet.</td></tr><tr><td align="left"></td><td align="center"> Cholet</td><td align="left"> Ressort de la chambre de proximité de Cholet</td></tr><tr><td align="center"> Saumur</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saumur.</td></tr><tr><td align="center"> Mayenne</td><td align="center"> Laval</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Laval.</td></tr><tr><td align="center" rowspan="2"> Sarthe</td><td align="left"></td><td align="center"> La Flèche</td><td align="left"> Ressort de la chambre de proximité de La Flèche</td></tr><tr><td align="center"> Le Mans</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire du Mans, à l'exception du ressort de la chambre de proximité de La Flèche.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Basse-Terre</td></tr><tr><td align="center" rowspan="3"> Guadeloupe</td><td align="center"> Basse-Terre</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Basse-Terre, à l'exception du ressort de la chambre de proximité de Saint-Martin.</td></tr><tr><td align="left"></td><td align="center"> Saint-Martin</td><td align="left"> Ressort de la chambre de proximité de Saint-Martin.</td></tr><tr><td align="center"> Pointe-à-Pitre</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Pointe-à-Pitre.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Bastia</td></tr><tr><td align="center"> Corse-du-Sud</td><td align="center"> Ajaccio</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Ajaccio.</td></tr><tr><td align="center"> Haute-Corse</td><td align="center"> Bastia</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Bastia.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Besançon</td></tr><tr><td align="center" rowspan="3"> Doubs</td><td align="center"> Besançon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Besançon, à l'exception du ressort de la chambre de proximité de Pontarlier.</td></tr><tr><td align="left"></td><td align="center"> Pontarlier</td><td align="left"> Ressort de la chambre de proximité de Pontarlier.</td></tr><tr><td align="center"> Montbéliard</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Montbéliard.</td></tr><tr><td align="center" rowspan="2"> Haute-Saône</td><td align="left"></td><td align="center"> Lure</td><td align="left"> Ressort de la chambre de proximité de Lure.</td></tr><tr><td align="center"> Vesoul</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Vesoul, à l'exception de la chambre de proximité de Lure.</td></tr><tr><td align="center" rowspan="3"> Jura</td><td align="left"></td><td align="center"> Dole</td><td align="left"> Ressort de la chambre de proximité de Dole.</td></tr><tr><td align="center"> Lons-le-Saunier</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Lons-le-Saunier, à l'exception des ressorts des chambres de proximité de Dole et Saint-Claude.</td></tr><tr><td align="left"></td><td align="center"> Saint-Claude</td><td align="left"> Ressort de la chambre de proximité de Saint-Claude.</td></tr><tr><td align="center"> Territoire de Belfort</td><td align="center"> Belfort</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Belfort.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Bordeaux</td></tr><tr><td align="center" rowspan="2"> Charente</td><td align="center"> Angoulême</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Angoulême, à l'exception du ressort de la chambre de proximité de Cognac.</td></tr><tr><td align="left"></td><td align="center"> Cognac</td><td align="left"> Ressort de la chambre de proximité de Cognac.</td></tr><tr><td align="center" rowspan="3"> Dordogne</td><td align="center"> Bergerac</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Bergerac, à l'exception du ressort de la chambre de proximité de Sarlat-la-Canéda</td></tr><tr><td align="left"></td><td align="center"> Sarlat-la-Canéda</td><td align="left"> Ressort de la chambre de proximité de Sarlat-la-Canéda</td></tr><tr><td align="center"> Périgueux</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Périgueux.</td></tr><tr><td align="center" rowspan="3"> Gironde</td><td align="left"></td><td align="center"> Arcachon</td><td align="left"> Ressort de la chambre de proximité d'Arcachon</td></tr><tr><td align="center"> Bordeaux</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Bordeaux, à l'exception du ressort de la chambre de proximité d'Arcachon.</td></tr><tr><td align="center"> Libourne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Libourne.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Bourges</td></tr><tr><td align="center" rowspan="2"> Cher</td><td align="center"> Bourges</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Bourges, à l'exception du ressort de la chambre de proximité de Saint-Amand-Montron.</td></tr><tr><td align="left"></td><td align="center"> Saint-Amand-Montron</td><td align="left"> Ressort de la chambre de proximité de Saint-Amand-Montron</td></tr><tr><td align="center"> Indre</td><td align="center"> Châteauroux</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Châteauroux.</td></tr><tr><td align="center" rowspan="2"> Nièvre</td><td align="left"></td><td align="center"> Clamecy</td><td align="left"> Ressort de la chambre de proximité de Clamecy</td></tr><tr><td align="center"> Nevers</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Nevers, à l'exception du ressort de la chambre de proximité de Clamecy.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Caen</td></tr><tr><td align="center" rowspan="3"> Calvados</td><td align="center"> Caen</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Caen, à l'exception du ressort de la chambre de proximité de Vire.</td></tr><tr><td align="left"></td><td align="center"> Vire</td><td align="left"> Ressort de la chambre de proximité de Vire.</td></tr><tr><td align="center"> Lisieux</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Lisieux.</td></tr><tr><td align="center" rowspan="3"> Manche</td><td align="center"> Cherbourg-en-Cotentin</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Cherbourg-en-Cotentin.</td></tr><tr><td align="left"></td><td align="center"> Avranches</td><td align="left"> Ressort de la chambre de proximité d'Avranches.</td></tr><tr><td align="center"> Coutances</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Coutances, à l'exception du ressort de la chambre de proximité d'Avranches.</td></tr><tr><td align="center" rowspan="3"> Orne</td><td align="center"> Alençon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Alençon.</td></tr><tr><td align="center"> Argentan</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Argentan, à l'exception du ressort de la chambre de proximité de Flers.</td></tr><tr><td align="left"></td><td align="center"> Flers</td><td align="left"> Ressort de la chambre de proximité de Flers</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Cayenne</td></tr><tr><td align="center"> Guyane</td><td align="center"> Cayenne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Cayenne</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Chambéry</td></tr><tr><td align="center" rowspan="4"> Haute-Savoie</td><td align="center"> Annecy</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Annecy.</td></tr><tr><td align="center"> Bonneville</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Bonneville.</td></tr><tr><td align="left"></td><td align="center"> Annemasse</td><td align="left"> Ressort de la chambre de proximité d'Annemasse</td></tr><tr><td align="center"> Thonon-les-Bains</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Thonon-les-Bains, à l'exception du ressort de la chambre de proximité d'Annemasse.</td></tr><tr><td align="center" rowspan="2"> Savoie</td><td align="center"> Chambéry</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Chambéry</td></tr><tr><td align="center"> Albertville</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Albertville.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Colmar</td></tr><tr><td align="center" rowspan="4"> Bas-Rhin</td><td align="left"></td><td align="center"> Haguenau</td><td align="left"> Ressort de la chambre de proximité de Haguenau.</td></tr><tr><td align="left"></td><td align="center"> Illkirch-Graffenstaden</td><td align="left"> Ressort de la chambre de proximité d'Illkirch-Graffenstaden.</td></tr><tr><td align="left"></td><td align="center"> Schiltigheim</td><td align="left"> Ressort de la chambre de proximité de Schiltigheim.</td></tr><tr><td align="center"> Strasbourg</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Strasbourg, à l'exception des ressorts des chambres de proximité de Hagueneau, Illkirch-Graffenstaden et Schiltigheim.</td></tr><tr><td align="center" rowspan="2"> Bas-Rhin</td><td align="left"></td><td align="center"> Molsheim</td><td align="left"> Ressort de la chambre de proximité de Molsheim.</td></tr><tr><td align="center"> Saverne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saverne, à l'exception du ressort de la chambre de proximité de Molsheim.</td></tr><tr><td align="left"> Bas-Rhin et Haut-Rhin</td><td align="left"></td><td align="center"> Sélestat</td><td align="left"> Ressort de la chambre de proximité de Sélestat.</td></tr><tr><td align="center" rowspan="4"> Haut-Rhin</td><td align="center"> Colmar</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Colmar, à l'exception des ressorts des chambres de proximité de Sélestat et Guebwiller.</td></tr><tr><td align="left"></td><td align="center"> Guebwiller</td><td align="left"> Ressort de la chambre de proximité de Guebwiller.</td></tr><tr><td align="center"> Mulhouse</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Mulhouse, à l'exception du ressort de la chambre de proximité de Thann.</td></tr><tr><td align="left"></td><td align="center"> Thann</td><td align="left"> Ressort de la chambre de proximité de Thann.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Dijon</td></tr><tr><td align="center" rowspan="3"> Côte-d'Or</td><td align="left"></td><td align="center"> Beaune</td><td align="left"> Ressort de la chambre de proximité de Beaune.</td></tr><tr><td align="center"> Dijon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Dijon, à l'exception des ressorts des chambres de proximité de Beaune et Montbard.</td></tr><tr><td align="left"></td><td align="center"> Montbard</td><td align="left"> Ressort de la chambre de proximité de Montbard.</td></tr><tr><td align="center" rowspan="2"> Haute-Marne</td><td align="center"> Chaumont</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Chaumont, à l'exception du ressort de la chambre de proximité de Saint-Dizier.</td></tr><tr><td align="left"></td><td align="center"> Saint-Dizier</td><td align="left"> Ressort de la chambre de proximité de Saint-Dizier.</td></tr><tr><td align="center" rowspan="3"> Saône-et-Loire</td><td align="center"> Chalon-sur-Saône</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Chalon-sur-Saône, à l'exception du ressort de la chambre de proximité du Creusot.</td></tr><tr><td align="left"></td><td align="center"> Le Creusot</td><td align="left"> Ressort de la chambre de proximité du Creusot.</td></tr><tr><td align="center"> Mâcon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Mâcon.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Douai</td></tr><tr><td align="center" rowspan="10"> Nord</td><td align="center"> Avesnes-sur-Helpe</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Avesnes-sur-Helpe, à l'exception du ressort de la chambre de proximité de Maubeuge.</td></tr><tr><td align="left"></td><td align="center"> Maubeuge</td><td align="left"> Ressort de la chambre de proximité de Maubeuge.</td></tr><tr><td align="center"> Cambrai</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Cambrai.</td></tr><tr><td align="center"> Douai</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Douai.</td></tr><tr><td align="center"> Dunkerque</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Dunkerque, à l'exception du ressort de la chambre de proximité de Hazebrouck.</td></tr><tr><td align="left"></td><td align="center"> Hazebrouck</td><td align="left"> Ressort de la chambre de proximité de Hazebrouck.</td></tr><tr><td align="center"> Lille</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Lille, à l'exception des ressorts des chambres de proximité de Roubaix et Tourcoing.</td></tr><tr><td align="left"></td><td align="center"> Roubaix</td><td align="left"> Ressort de la chambre de proximité de Roubaix.</td></tr><tr><td align="left"></td><td align="center"> Tourcoing</td><td align="left"> Ressort de la chambre de proximité de Tourcoing</td></tr><tr><td align="center"> Valenciennes</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Valenciennes.</td></tr><tr><td align="center" rowspan="7"> Pas-de-Calais</td><td align="center"> Arras</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Arras.</td></tr><tr><td align="center"> Béthune</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Béthune, à l'exception du ressort de la chambre de proximité de Lens.</td></tr><tr><td align="left"></td><td align="center"> Lens</td><td align="left"> Ressort de la chambre de proximité de Lens.</td></tr><tr><td align="left">Boulogne-sur-Mer</td><td align="center"></td><td align="left">Ressort du tribunal judiciaire de Boulogne-sur-Mer, à l'exception des ressorts des chambres de proximité de Montreuil-sur-Mer et Calais</td></tr><tr><td align="center"></td><td align="center">Calais</td><td align="left">Ressort de la chambre de proximité de Calais</td></tr><tr><td align="left"></td><td align="center"> Montreuil-sur-Mer</td><td align="left">Ressort de la chambre de proximité de Montreuil-sur-Mer</td></tr><tr><td align="center"> Saint-Omer</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saint-Omer.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Fort-de-France</td></tr><tr><td align="center"> Martinique</td><td align="center"> Fort-de-France</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Fort-de-France.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Grenoble</td></tr><tr><td align="center" rowspan="3"> Drôme</td><td align="left"></td><td align="center"> Montélimar</td><td align="left"> Ressort de la chambre de proximité de Montélimar.</td></tr><tr><td align="left"></td><td align="center"> Romans-sur-Isère</td><td align="left"> Ressort de la chambre de proximité de Romans-sur-Isère.</td></tr><tr><td align="center"> Valence</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Valence, à l'exception des ressorts des chambres de proximité de Montélimar et Romans-sur-Isère.</td></tr><tr><td align="center"> Hautes-Alpes</td><td align="center"> Gap</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Gap</td></tr><tr><td align="center" rowspan="3"> Isère</td><td align="center"> Bourgoin-Jallieu</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Bourgoin-Jallieu.</td></tr><tr><td align="center"> Grenoble</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Grenoble.</td></tr><tr><td align="center"> Vienne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Vienne.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Limoges</td></tr><tr><td align="center" rowspan="2"> Corrèze</td><td align="center"> Brive-la-Gaillarde</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Brive-la-Gaillarde.</td></tr><tr><td align="center"> Tulle</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Tulle.</td></tr><tr><td align="center"> Creuse</td><td align="center"> Guéret</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Guéret.</td></tr><tr><td align="center"> Haute-Vienne</td><td align="center"> Limoges</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Limoges.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Lyon</td></tr><tr><td align="center" rowspan="4"> Ain</td><td align="left"></td><td align="center"> Belley</td><td align="left"> Ressort de la chambre de proximité de Belley.</td></tr><tr><td align="center"> Bourg-en-Bresse</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Bourg-en-Bresse, à l'exception des ressorts des chambres de proximité de Belley, Nantua et Trévoux.</td></tr><tr><td align="left"></td><td align="center"> Nantua</td><td align="left"> Ressort de la chambre de proximité de Nantua.</td></tr><tr><td align="left"></td><td align="center"> Trévoux</td><td align="left"> Ressort de la chambre de proximité de Trévoux.</td></tr><tr><td align="center" rowspan="3"> Loire</td><td align="center"> Roanne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Roanne.</td></tr><tr><td align="left"></td><td align="center"> Montbrison</td><td align="left"> Ressort de la chambre de proximité de Montbrison.</td></tr><tr><td align="center"> Saint-Etienne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saint-Etienne, à l'exception du ressort de la chambre de proximité de Montbrison.</td></tr><tr><td align="center" rowspan="3"> Rhône</td><td align="center"> Lyon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Lyon, à l'exception du ressort de la chambre de proximité de Villeurbanne.</td></tr><tr><td align="left"></td><td align="center"> Villeurbanne</td><td align="left"> Ressort de la chambre de proximité de Villeurbanne.</td></tr><tr><td align="center"> Villefranche-sur-Saône</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Villefranche-sur-Saône.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Metz</td></tr><tr><td align="center" rowspan="5"> Moselle</td><td align="center"> Metz</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Metz, à l'exception du ressort de la chambre de proximité de Sarrebourg.</td></tr><tr><td align="left"></td><td align="center"> Sarrebourg</td><td align="left"> Ressort de la chambre de proximité de Sarrebourg.</td></tr><tr><td align="left"></td><td align="center"> Saint-Avold</td><td align="left"> Ressort de la chambre de proximité de Saint-Avold.</td></tr><tr><td align="center"> Sarreguemines</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Sarreguemines, à l'exception du ressort de la chambre de proximité de Saint-Avold.</td></tr><tr><td align="center"> Thionville</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Thionville.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Montpellier</td></tr><tr><td align="center" rowspan="2"> Aude</td><td align="center"> Carcassonne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Carcassonne.</td></tr><tr><td align="center"> Narbonne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Narbonne.</td></tr><tr><td align="center" rowspan="2"> Aveyron</td><td align="left"></td><td align="center"> Millau</td><td align="left"> Ressort de la chambre de proximité de Millau.</td></tr><tr><td align="center"> Rodez</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Rodez, à l'exception du ressort de la chambre de proximité de Millau.</td></tr><tr><td align="center" rowspan="3"> Hérault</td><td align="center"> Béziers</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Béziers.</td></tr><tr><td align="center"> Montpellier</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Montpellier, à l'exception du ressort de la chambre de proximité de Sète.</td></tr><tr><td align="left"></td><td align="center"> Sète</td><td align="left"> Ressort de la chambre de proximité de Sète.</td></tr><tr><td align="center"> Pyrénées-Orientales</td><td align="center"> Perpignan</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Perpignan.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Nancy</td></tr><tr><td align="center" rowspan="3"> Meurthe-et-Moselle</td><td align="center"> Val-de-Briey</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Val de Briey.</td></tr><tr><td align="left"></td><td align="center"> Lunéville</td><td align="left"> Ressort de la chambre de proximité de Lunéville.</td></tr><tr><td align="center"> Nancy</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Nancy, à l'exception du ressort de la chambre de proximité de Lunéville.</td></tr><tr><td align="center" rowspan="2"> Meuse</td><td align="center"> Bar-le-Duc</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Bar-le-Duc.</td></tr><tr><td align="center"> Verdun</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Verdun.</td></tr><tr><td align="center" rowspan="2"> Vosges</td><td align="center"> Epinal</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Epinal, à l'exception de la chambre de proximité de Saint-Dié-des-Vosges.</td></tr><tr><td align="left"></td><td align="center"> Saint-Dié-des-Vosges</td><td align="left"> Ressort de la chambre de proximité de Saint-Dié-des-Vosges.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Nîmes</td></tr><tr><td align="center" rowspan="3"> Ardèche</td><td align="left"></td><td align="center"> Annonay</td><td align="left"> Ressort de la chambre de proximité d'Annonay.</td></tr><tr><td align="left"></td><td align="center"> Aubenas</td><td align="left"> Ressort de la chambre de proximité d'Aubenas.</td></tr><tr><td align="center"> Privas</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Privas, à l'exception des ressorts des chambres de proximité d'Annonay et Aubenas.</td></tr><tr><td align="center" rowspan="3"> Gard</td><td align="center"> Alès</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Alès.</td></tr><tr><td align="center"> Nîmes</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Nîmes, à l'exception du ressort de la chambre de proximité d'Uzès.</td></tr><tr><td align="left"></td><td align="center"> Uzès</td><td align="left"> Ressort de la chambre de proximité d'Uzès.</td></tr><tr><td align="center"> Lozère</td><td align="center"> Mende</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Mende.</td></tr><tr><td align="center" rowspan="4"> Vaucluse</td><td align="center"> Avignon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Avignon, à l'exception du ressort de la chambre de proximité de Pertuis.</td></tr><tr><td align="left"></td><td align="center"> Pertuis</td><td align="left"> Ressort de la chambre de proximité de Pertuis.</td></tr><tr><td align="center"> Carpentras</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Carpentras, à l'exception du ressort de la chambre de proximité d'Orange.</td></tr><tr><td align="left"></td><td align="center"> Orange</td><td align="left"> Ressort de la chambre de proximité d'Orange.</td></tr><tr><td align="center" colspan="4"> Cour d'appel d'Orléans</td></tr><tr><td align="center"> Indre-et-Loire</td><td align="center"> Tours</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Tours.</td></tr><tr><td align="center" rowspan="2"> Loiret</td><td align="center"> Montargis</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Montargis.</td></tr><tr><td align="center"> Orléans</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Orléans.</td></tr><tr><td align="center"> Loir-et-Cher</td><td align="center"> Blois</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Blois.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Paris</td></tr><tr><td align="center" rowspan="5"> Essonne</td><td align="left"></td><td align="center"> Etampes</td><td align="left"> Ressort de la chambre de proximité d'Etampes.</td></tr><tr><td align="center"> Evry-Courcouronnes</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Evry-Courcouronnes, à l'exception des ressorts des chambres de proximité d'Etampes, Juvisy-sur-Orge, Longjumeau et Palaiseau</td></tr><tr><td align="left"></td><td align="center"> Juvisy-sur-Orge</td><td align="left"> Ressort de la chambre de proximité de Juvisy-sur-Orge.</td></tr><tr><td align="left"></td><td align="center"> Longjumeau</td><td align="left"> Ressort des chambres de proximité de Longjumeau</td></tr><tr><td align="left"></td><td align="center"> Palaiseau</td><td align="left"> Ressort de la chambre de proximité de Palaiseau.</td></tr><tr><td align="center" rowspan="4"> Seine-et-Marne</td><td align="center"> Fontainebleau</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Fontainebleau.</td></tr><tr><td align="left"></td><td align="center"> Lagny-sur-Marne</td><td align="left"> Ressort de la chambre de proximité de Lagny-sur-Marne.</td></tr><tr><td align="center"> Meaux</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Meaux, à l'exception du ressort de la chambre de proximité de Lagny-sur-Marne.</td></tr><tr><td align="center"> Melun</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Melun.</td></tr><tr><td align="center" rowspan="3"> Seine-Saint-Denis</td><td align="left"></td><td align="center"> Aulnay-sous-Bois</td><td align="left"> Ressort de la chambre de proximité d'Aulnay-sous-Bois.</td></tr><tr><td align="center"> Bobigny</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Bobigny, à l'exception des ressorts des chambres de proximité d'Aulnay-sous-Bois et Saint-Denis.</td></tr><tr><td align="left"></td><td align="center"> Saint-Denis</td><td align="left"> Ressort de la chambre de proximité de Saint-Denis.</td></tr><tr><td align="center" rowspan="4"> Val-de-Marne</td><td align="left" rowspan="4"></td><td align="center"> Nogent-sur-Marne</td><td align="left"> Ressort de la chambre de proximité de Nogent-sur-Marne.</td></tr><tr><td align="center"> Saint-Maur-des-Fossés</td><td align="left"> Ressort de la chambre de proximité de Saint-Maur-des-Fossés.</td></tr><tr><td align="center"> Sucy-en-Brie</td><td align="left"> Ressort de la chambre de proximité de Sucy-en-Brie.</td></tr><tr><td align="center"> Villejuif</td><td align="left"> Ressort de la chambre de proximité de Villejuif.</td></tr><tr><td align="center" rowspan="2"> Yonne</td><td align="center"> Auxerre</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Auxerre.</td></tr><tr><td align="center"> Sens</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Sens.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Pau</td></tr><tr><td align="center"> Hautes-Pyrénées</td><td align="center"> Tarbes</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Tarbes.</td></tr><tr><td align="center" rowspan="2"> Landes</td><td align="center"> Dax</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Dax.</td></tr><tr><td align="center"> Mont-de-Marsan</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Mont-de-Marsan.</td></tr><tr><td align="center" rowspan="3"> Pyrénées-Atlantiques</td><td align="center"> Bayonne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Bayonne.</td></tr><tr><td align="left"></td><td align="center"> Oloron-Sainte-Marie</td><td align="left"> Ressort de la chambre de proximité d'Oloron-Sainte-Marie.</td></tr><tr><td align="center"> Pau</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Pau, à l'exception du ressort de la chambre de proximité d'Oloron-Sainte-Marie.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Poitiers</td></tr><tr><td align="center" rowspan="4"> Charente-Maritime</td><td align="center"> La Rochelle</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de La Rochelle, à l'exception du ressort de la chambre de proximité de Rochefort.</td></tr><tr><td align="left"></td><td align="center"> Rochefort</td><td align="left"> Ressort de la chambre de proximité de Rochefort.</td></tr><tr><td align="left"></td><td align="center"> Jonzac</td><td align="left"> Ressort de la chambre de proximité de Jonzac.</td></tr><tr><td align="center"> Saintes</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saintes, à l'exception du ressort de la chambre de proximité de Jonzac.</td></tr><tr><td align="center" rowspan="2"> Deux-Sèvres</td><td align="left"></td><td align="center"> Bressuire</td><td align="left"> Ressort de la chambre de proximité de Bressuire.</td></tr><tr><td align="center"> Niort</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Niort, à l'exception du ressort de la chambre de proximité de Bressuire.</td></tr><tr><td align="center" rowspan="3"> Vendée</td><td align="left"></td><td align="center"> Fontenay-le-Comte</td><td align="left"> Ressort de la chambre de proximité de Fontenay-le-Comte.</td></tr><tr><td align="center"> La-Roche-Sur-Yon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de La Roche-sur-Yon, à l'exception du ressort de la chambre de proximité de Fontenay-le-Comte.</td></tr><tr><td align="center"> Les-Sables-d'Olonne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire des Sables-d'Olonne.</td></tr><tr><td align="center" rowspan="2"> Vienne</td><td align="left"></td><td align="center"> Châtellerault</td><td align="left"> Ressort de la chambre de proximité de Châtellerault.</td></tr><tr><td align="center"> Poitiers</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Poitiers, à l'exception du ressort de la chambre de proximité de Châtellerault.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Reims</td></tr><tr><td align="center" rowspan="2"> Ardennes</td><td align="center"> Charleville-Mézières</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Charleville-Mézières, à l'exception du ressort de la chambre de proximité de Sedan.</td></tr><tr><td align="left"></td><td align="center"> Sedan</td><td align="left"> Ressort de la chambre de proximité de Sedan.</td></tr><tr><td align="center"> Aube</td><td align="center"> Troyes</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Troyes.</td></tr><tr><td align="center" rowspan="2"> Marne</td><td align="center"> Châlons-en-Champagne</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Châlons-en-Champagne.</td></tr><tr><td align="center"> Reims</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Reims.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Rennes</td></tr><tr><td align="center" rowspan="2"> Côtes-d'Armor</td><td align="left"></td><td align="center"> Guingamp</td><td align="left"> Ressort de la chambre de proximité de Guingamp.</td></tr><tr><td align="center"> Saint-Brieuc</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saint-Brieuc, à l'exception du ressort de la chambre de proximité de Guingamp.</td></tr><tr><td align="center" rowspan="3"> Finistère</td><td align="center"> Brest</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Brest, à l'exception du ressort de la chambre de proximité de Morlaix.</td></tr><tr><td align="left"></td><td align="center"> Morlaix</td><td align="left"> Ressort de la chambre de proximité de Morlaix.</td></tr><tr><td align="center"> Quimper</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Quimper.</td></tr><tr><td align="center" rowspan="5"> Ille-et-Vilaine</td><td align="left"></td><td align="center"> Fougères</td><td align="left"> Ressort de la chambre de proximité de Fougères.</td></tr><tr><td align="left"></td><td align="center"> Redon</td><td align="left"> Ressort de la chambre de proximité de Redon</td></tr><tr><td align="center"> Rennes</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Rennes, à l'exception des ressorts des chambres de proximité de Fougères et Redon.</td></tr><tr><td align="left"></td><td align="center"> Dinan (Côtes d'Armor)</td><td align="left"> Ressort de la chambre de proximité de Dinan.</td></tr><tr><td align="center"> Saint-Malo</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saint-Malo, à l'exception du ressort de la chambre de proximité de Dinan.</td></tr><tr><td align="center" rowspan="2"> Loire-Atlantique</td><td align="center"> Nantes</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Nantes.</td></tr><tr><td align="center"> Saint-Nazaire</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saint-Nazaire.</td></tr><tr><td align="center" rowspan="2"> Morbihan</td><td align="center"> Lorient</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Lorient.</td></tr><tr><td align="center"> Vannes</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Vannes.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Riom</td></tr><tr><td align="center" rowspan="3"> Allier</td><td align="left"></td><td align="center"> Vichy</td><td align="left"> Ressort de la chambre de proximité de Vichy.</td></tr><tr><td align="center"> Montluçon</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Montluçon.</td></tr><tr><td align="center"> Moulins</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Moulins.</td></tr><tr><td align="center" rowspan="2"> Cantal</td><td align="center"> Aurillac</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Aurillac, à l'exception du ressort de la chambre de proximité de Saint-Flour.</td></tr><tr><td align="left"></td><td align="center"> Saint-Flour</td><td align="left"> Ressort de la chambre de proximité de Saint-Flour.</td></tr><tr><td align="center"> Haute-Loire</td><td align="center"> Le Puy-en-Velay</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire du Puy-en-Velay.</td></tr><tr><td align="center" rowspan="3"> Puy-de-Dôme</td><td align="center"> Clermont-Ferrand</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Clermont-Ferrand, à l'exception des ressorts des chambres de proximité de Riom et Thiers.</td></tr><tr><td align="left"></td><td align="center"> Riom</td><td align="left"> Ressort de la chambre de proximité de Riom.</td></tr><tr><td align="left"></td><td align="center"> Thiers</td><td align="left"> Ressort de la chambre de proximité de Thiers.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Rouen</td></tr><tr><td align="center" rowspan="3"> Eure</td><td align="left"></td><td align="center"> Bernay</td><td align="left"> Ressort de la chambre de proximité de Bernay.</td></tr><tr><td align="center"> Evreux</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Evreux, à l'exception des ressorts de la chambre de proximité de Bernay et de Louviers.</td></tr><tr><td align="left"></td><td align="center"> Louviers</td><td align="left">Ressort de la chambre de proximité de Louviers.</td></tr><tr><td align="center" rowspan="3"> Seine-Maritime</td><td align="center"> Dieppe</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Dieppe.</td></tr><tr><td align="center"> Le Havre</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire du Havre.</td></tr><tr><td align="center"> Rouen</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Rouen.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Saint-Denis de la Réunion</td></tr><tr><td align="center" rowspan="4"> La Réunion</td><td align="left"></td><td align="center"> Saint-Benoît</td><td align="left"> Ressort de la chambre de proximité de Saint-Benoît.</td></tr><tr><td align="center"> Saint-Denis</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saint-Denis, à l'exception des ressorts des chambres de proximité de Saint-Benoît et Saint-Paul.</td></tr><tr><td align="left"></td><td align="center"> Saint-Paul</td><td align="left"> Ressort de la chambre de proximité de Saint-Paul.</td></tr><tr><td align="center"> Saint-Pierre</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Saint-Pierre.</td></tr><tr><td align="center"> Mayotte</td><td align="center"> Mamoudzou</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Mamoudzou</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Toulouse</td></tr><tr><td align="center" rowspan="2"> Ariège</td><td align="center"> Foix</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Foix, à l'exception du ressort de la chambre de proximité de Saint-Girons.</td></tr><tr><td align="left"></td><td align="center"> Saint-Girons</td><td align="left"> Ressort de la chambre de proximité de Saint-Girons.</td></tr><tr><td align="center" rowspan="3"> Haute-Garonne</td><td align="left">Saint-Gaudens</td><td align="center"></td><td align="left"> Ressort du tribunal judiciaire de Saint-Gaudens</td></tr><tr><td align="left"></td><td align="center"> Muret</td><td align="left"> Ressort de la chambre de proximité de Muret.</td></tr><tr><td align="center"> Toulouse</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Toulouse, à l'exception du ressort de la chambre de proximité de Muret.</td></tr><tr><td align="center" rowspan="2"> Tarn</td><td align="center"> Albi</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire d'Albi</td></tr><tr><td align="center"> Castres</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Castres.</td></tr><tr><td align="center" rowspan="2"> Tarn-et-Garonne</td><td align="left"></td><td align="center"> Castelsarrasin</td><td align="left"> Ressort de la chambre de proximité de Castelsarrasin.</td></tr><tr><td align="center"> Montauban</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Montauban, à l'exception du ressort de la chambre de proximité de Castelsarrasin.</td></tr><tr><td align="center" colspan="4"> Cour d'appel de Versailles</td></tr><tr><td align="center" rowspan="2"> Eure-et-Loir</td><td align="center"> Chartres</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Chartres, à l'exception du ressort de la chambre de proximité de Dreux.</td></tr><tr><td align="left"></td><td align="center"> Dreux</td><td align="left"> Ressort de la chambre de proximité de Dreux.</td></tr><tr><td align="center" rowspan="2"> Hauts-de-Seine</td><td align="left" rowspan="2"></td><td align="center"> Antony</td><td align="left"> Ressort de la chambre de proximité d'Antony.</td></tr><tr><td align="center"> Vanves</td><td align="left"> Ressort de la chambre de proximité de Vanves.</td></tr><tr><td align="center" rowspan="4"> Val-d'Oise</td><td align="left"></td><td align="center"> Gonesse</td><td align="left"> Ressort de la chambre de proximité de Gonesse.</td></tr><tr><td align="left"></td><td align="center"> Montmorency</td><td align="left"> Ressort de la chambre de proximité de Montmorency.</td></tr><tr><td align="center"> Pontoise</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Pontoise, à l'exception des ressorts des chambres de proximité de Gonesse, Montmorency et Sannois.</td></tr><tr><td align="left"></td><td align="center"> Sannois</td><td align="left"> Ressort de la chambre de proximité de Sannois.</td></tr><tr><td align="center" rowspan="5"> Yvelines</td><td align="left"></td><td align="center"> Mantes-la-Jolie</td><td align="left"> Ressort de la chambre de proximité de Mantes-la-Jolie.</td></tr><tr><td align="left"></td><td align="center"> Poissy</td><td align="left"> Ressort de la chambre de proximité de Poissy.</td></tr><tr><td align="left"></td><td align="center"> Rambouillet</td><td align="left"> Ressort de la chambre de proximité de Rambouillet.</td></tr><tr><td align="left"></td><td align="center"> Saint-Germain-en-Laye</td><td align="left"> Ressort de la chambre de proximité de Saint-Germain-en-Laye.</td></tr><tr><td align="center"> Versailles</td><td align="left"></td><td align="left"> Ressort du tribunal judiciaire de Versailles, à l'exception des ressorts des chambres de proximité de Mantes-la-Jolie, Poissy, Rambouillet et Saint-Germain-en-Laye.</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th> Collectivité</th><th> Siège du tribunal paritaire des baux ruraux<br/> au siège du tribunal judiciaire</th><th> Ressort</th></tr><tr><td align="justify"> Collectivité territoriale de Saint-Pierre-et-Miquelon</td><td align="justify"> Saint-Pierre-et-Miquelon</td><td align="justify"> Ressort du tribunal supérieur d'appel de Saint-Pierre-et-Miquelon.</td></tr></tbody></table></div></div>

### Livre VI : Production et marchés

#### Annexe 

**Art. Annexe à l'article D665-16**

ANNEXE

(tableau prévu à l'article D. 665-16)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dénomination</th><th> Composition</th><th> Préfet de bassin viticole</th></tr><tr><td align="justify"> Alsace Est</td><td align="left"> Départements du Bas-Rhin, du Haut-Rhin, de la Meurthe-et-Moselle, de la Meuse, de la Moselle, des Vosges</td><td align="left"> Préfet de la région Grand Est</td></tr><tr><td align="justify"> Aquitaine</td><td align="left"> Départements de la Corrèze, de la Dordogne (à l'exclusion du canton de Saint-Aulaye), de la Gironde ;<br/> Communes du département de Lot-et-Garonne suivantes : Antagnac, Allons, Argenton, Auriac-sur-Dropt, Baleyssagues, Beauziac, Boussès, Casteljaloux, Couthures-sur-Garonne, Durance, Duras, Esclottes, Gaujac, Jusix, Fargues-sur-Ourbise, Grézet-Cavagnan, Houeillès, La Réunion, La Sauvetat-du-Dropt, Labastide-Castel-Amouroux, Loubès-Bernac, Moustier, Pardaillan, Pindères, Pompogne, Poussignac, Ruffiac, Saint-Astier, Saint-Jean-de-Duras, Saint-Laurent, Saint-Martin-Curton, Saint-Pierre-sur-Dropt. Saint-Sernin, Sainte-Colombe-de-Duras, Saint-Gemme-Martaillac, Sauméjan, Savignac-de-Duras, Soumensac, Thouars-sur-Garonne, Villeneuve-de-Duras</td><td align="left"> Préfet de la région Nouvelle Aquitaine</td></tr><tr><td align="left"> Bourgogne-Beaujolais-Savoie-Jura</td><td align="left"> Département de l'Ain, de la Côte-d'Or, du Doubs, de laHaute-Saône, de la Haute-Savoie, du Jura, de la Saône-et-Loire, de la Savoie, de l'Yonne ;<br/> Département du Rhône (à l'exclusion du canton de Condrieu, des communes du canton de Givors suivantes : Echalas, Saint-Jean-de-Toulas, des communes du canton de Mornant suivantes : Rontalon, Saint-Didier-sur-Riverie, Saint-Maurice-sur-Dargoire, Saint-Sorlin, Soucieu-en-Jarest) ;<br/> Département de la Loire (à l'exclusion du canton de Pélussin, des communes du canton de Rive-de-Gier suivantes : Cellieu, Chagnon, Châteauneuf, Dargoire, Genilac, Saint-Joseph, Saint-Martin-la-Plaine, Tartaras) ;<br/> Département de l'Isère (à l'exclusion des cantons de Roussillon, Vienne Nord et Vienne Sud, de la commune du canton de Marcellin suivante : Saint-Lattier)</td><td align="left"> Préfet de la région Bourgogne-Franche-Comté</td></tr><tr><td align="justify"> Champagne</td><td align="left"> Départements de l'Aisne, de l'Aube, de la Haute-Marne, de la Marne, de la Seine-et-Marne</td><td align="left"> Préfet de la région Grand Est</td></tr><tr><td align="left"> Charentes-Cognac</td><td align="left"> Départements de la Charente et de la Charente-Maritime ;<br/> Les trois cantons suivants du département des Deux-Sèvres : Beauvoir-sur-Niort, Brioux-sur-Boutonne, Mauzé-sur-le-Migon ;<br/> le canton de Saint-Aulaye du département de la Dordogne</td><td align="left"> Préfet de la région Nouvelle-Aquitaine</td></tr><tr><td align="justify"> Corse</td><td align="justify"> Départements de la Corse-du-Sud et de la Haute-Corse</td><td align="left"> Préfet de Corse</td></tr><tr><td align="left"> Languedoc-Roussillon</td><td align="left"> Départements de l'Aude, de l'Hérault, des Pyrénées-Orientales ; Département du Gard (à l'exclusion des cantons suivants : Aramon, Bagnols-sur-Cèze, Beaucaire, Lussan, Marguerittes, Nîmes, Pont-Saint-Esprit, Remoulins, Rhony-Vidourle, Roquemaure, Saint-Gilles, Vauvert, Villeneuve-lès-Avignon, La Vistrenque)</td><td align="left"> Préfet de la région Occitanie</td></tr><tr><td align="left"> Sud-Ouest</td><td align="left"> Départements de l'Ariège, de l'Aveyron, du Cantal, du Gers, de la Haute-Garonne, des Landes, du Lot, des Hautes-Pyrénées, des Pyrénées-Atlantiques, du Tarn, du Tarn-et-Garonne ;<br/> Département de Lot-et-Garonne, à l'exception des communes mentionnées à la deuxième ligne du présent tableau</td><td align="justify"> Préfet de la région Occitanie</td></tr><tr><td align="left"> Val-de-Loire-Centre</td><td align="left"> Département de l'Allier, du Cher, de l'Indre, de l'Indre-et-Loire, de Loire-Atlantique, de Loir-et-Cher, du Loiret, du Maine-et-Loire, de la Nièvre, du Puy-de-Dôme, de la Sarthe, de la Vendée, de la Vienne ;<br/> Département des Deux-Sèvres (à l'exclusion des cantons suivants : Beauvoir-sur-Niort, Brioux-sur-Boutonne, Mauzé-sur-le-Mignon)</td><td align="left"> Préfet de la région Pays-de-la-Loire</td></tr><tr><td align="left"> Vallée-du-Rhône-Provence</td><td align="left"> Départements des Alpes-de-Haute-Provence, des Alpes-Maritimes, de l'Ardèche, des Bouches-du-Rhône, de la Drôme, des Hautes-Alpes, du Var, du Vaucluse ; les cantons suivants du département du Gard : Aramon, Bagnols-sur-Cèze, Beaucaire, Lussan, Marguerittes, Nîmes ville, Pont-Saint-Esprit, Remoulins, Rhony-Vidourle, Roquemaure, Saint-Gilles, Vauvert, Villeneuve-lès-Avignon, Vistrenque (La) ;<br/> Cantons et communes suivants du département de l'Isère : cantons de Roussillon, Vienne Nord, Vienne Sud et la commune de Saint-Lattier du canton de Marcellin ;<br/> Les cantons et communes suivants du département de la Loire : canton de Pélussin, communes de Tartaras, Saint-Joseph, Saint-Martin-la-Plaine, Genilac, Cellieu, Chagnon, Dargoire, Châteauneuf du canton de Rive-de-Gier ;<br/> Cantons et communes suivants du département du Rhône : canton de Condrieu, communes de Echalas, Saint-Jean-de-Toulas du canton de Givors, communes de Rontalon, Saint-Didier-sur-Riverie, Saint-Maurice-sur-Dargoire, Saint-Sorlin, Soucieu-en-Jarest du canton de Mornant</td><td align="left"> Préfet de la région Provence-Alpes-Côte d'Azur </td></tr></tbody></table></div></div>

### Livre VII : Dispositions sociales

#### Annexe I : Barème des versements pour la retraite au titre de certaines périodes d'études supérieures.


**Art. Annexe I**

Pour l'application de l'article D. 732-46, la valeur d'un trimestre est déterminée sur la base des paramètres et en application des formules suivantes :

1° Le coefficient forfaitaire visé au premier alinéa de l'article D. 732-46 du code rural et de la pêche maritime est égal au coefficient fixé en application du 2° de l'article D. 351-9 du code de la sécurité sociale ;

2° Les coefficients viagers pris en compte dans la formule ci-après sont ceux déterminés en application du 3° de l'article D. 351-9 susmentionné ;

3° La valeur d'un trimestre est déterminée, selon l'option prévue à l'article D. 732-45, par l'application de la formule suivante :

a) Au titre du 1° de l'article D. 732-46 :

(formule non reproduite ; consulter le fac-similé al'adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000000629781

b) Au titre du 2° du même article :

(formule non reproduite ; consulter le fac-similé al'adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000000629781

où :

RF est le montant maximal de la retraite forfaitaire mentionnée au 1° de l'article L. 732-24 du code rural et de la pêche maritime pour sa valeur au 1er janvier de l'année au cours de laquelle l'assuré est admis au bénéfice du versement ;

NP est le nombre trimestriel moyen de points de retraite proportionnelle égal au quart du nombre de points de retraite correspondant à un revenu annuel déterminé selon les modalités fixées en application du a), du b) ou du c) du 2° de l'article 64 du présent décret et revalorisé selon les modalités fixées au 1° de l'article D. 351-9 mentionné, compte tenu du montant du minimum contributif en vigueur au 1er janvier de l'année au cours de laquelle l'assuré est informé de l'acceptation de sa demande, non majoré au titre des périodes cotisées ;

V est la valeur de service du point de retraite proportionnelle en vigueur au 1er janvier de l'année au cours de laquelle l'assuré est admis au bénéfice du versement, fixée en application de l'article R. 732-68 ;

C est le coefficient de minoration fixé au c) du 4° de l'article D. 351-9 du code de la sécurité sociale ;

D est la durée maximale d'assurance fixée au c) du 4° de l'article D. 351-9 susmentionné ;

E est le terme actuariel défini au c) du 4° de l'article D. 351-9 susmentionné.

#### Annexe II  : Tableaux des maladies professionnelles en agriculture.

**Art. Tableau n° 1**

Tétanos professionnel

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="720"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE <br/>prise en charge</p></td><td width="265"><p align="center">TRAVAUX SUSCEPTIBLES DE PROVOQUER <br/>la maladie</p></td></tr><tr><td align="left" valign="top"><p align="left">Tétanos en dehors des cas consécutifs à un accident du travail. </p></td><td align="left" valign="top"><p align="center">30 jours</p></td><td align="left" valign="top"><p>Travaux agricoles, ainsi que tous travaux comportant un contact avec les animaux domestiques, leurs dépouilles ou leurs déjections. </p></td></tr></tbody></table></div></div>

**Art. Tableau n° 2**

Ankylostomose professionnelle

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="720"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE<br/>prise en charge</p></td><td width="265"><p align="center">TRAVAUX SUSCEPTIBLES DE PROVOQUER<br/>la maladie</p></td></tr><tr><td align="left" valign="top"><p align="left">Anémie dont l'origine parasitaire est démontrée par la présence de plus de 200 œufs par centimètre cube de selles, d'une diminution égale ou inférieure à 3 500 000 hématies par millimètre cube et à 70 % d'hémoglobine. </p></td><td align="left" valign="top"><p align="center">3 mois</p></td><td align="left" valign="top"><p>Travaux agricoles effectués dans les marais, dans les rizières, dans les champignonnières, ou qui ont lieu dans les terrains infectés par les larves, à des températures égales ou supérieures à 20o Celsius. </p></td></tr></tbody></table></div></div>

**Art. Tableau n° 4**

Charbon professionnel

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="720"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE<br/>prise en charge</p></td><td width="265"><p align="center">TRAVAUX SUSCEPTIBLES DE PROVOQUER <br/>la maladie</p></td></tr><tr><td width="265"><p>Pustule maligne. </p><p>Œdème malin.</p><p>Charbon gastro-intestinal.</p><p>Charbon pulmonaire (en dehors des cas considérés comme accidents du travail) </p></td><td width="113"><p align="center">30 jours</p><p align="center">30 jours</p><p align="center">30 jours</p><p align="center">30 jours</p></td><td width="265"><p>Travaux susceptibles de mettre les travailleurs en contact avec des animaux atteints d'infections charbonneuses ou avec des cadavres de ces animaux.</p><p>Chargement, déchargement ou transport de marchandises susceptibles d'avoir été souillées par des animaux ou des débris d'animaux infectés. </p></td></tr></tbody></table></div></div>

**Art. Tableau n° 5**

LEPTOSPIROSES

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="720"><tbody><tr><td><p align="center">Désignation des maladies</p></td><td><p align="center">Délai de prise en charge</p></td><td><p align="center">Travaux susceptibles de provoquer la maladie</p></td></tr><tr><td align="left" valign="top"><p>Toute manifestation clinique de leptospirose provoquée par <i>Leptospirosa interrogans.</i></p><p>La maladie doit être confirmée par identification du germe ou à l'aide d'un sérodiagnostic d'agglutination, à un taux considéré comme significatif.</p></td><td align="left" valign="top"><p align="center">21 jours</p></td><td align="left" valign="top"><p>Travaux suivants exposant au contact d'animaux susceptibles d'être porteurs de germe et effectués notamment au contact d'eau ou dans des lieux humides susceptibles d'être souillés par leurs déjections :</p><p>a) Travaux effectués dans les tranchées, les tunnels, les galeries, les souterrains ;</p><p>b) Travaux effectués dans les égouts, les caves, les chais ;</p><p>c) Travaux d'entretien des cours d'eau, canaux, marais, étangs et lacs, bassins de réserve et de lagunage ;</p><p>d) Travaux d'entretien et de surveillance des parcs aquatiques ;</p><p>e) Travaux de pisciculture, de garde-pêche, de pêche professionnelle en eau douce ;</p><p>f) Travaux de drainage, de curage des fossés, de pose de canalisation d'eau ou d'égout, d'entretien et vidange des fosses et citernes de récupération de déchets organiques ;</p><p>g) Travaux de culture de la banane, travaux de coupe de cannes à sucre ;</p><p>h) Travaux effectués dans les laiteries, les fromageries, les poissonneries, les cuisines, les fabriques de conserves alimentaires, les brasseries, les fabriques d'aliments du bétail ;</p><p>i) Travaux effectués dans les abattoirs, les chantiers d'équarrissage, travaux de récupération et exploitation du 5<sup>e</sup> quartier des animaux de boucherie ;</p><p>j) Travaux de dératisation, de piégeage, de garde-chasse ;</p><p>k) Travaux de soins aux animaux vertébrés.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 5 bis**

Maladie de Lyme

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="720"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE<br/>prise en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES TRAVAUX<br/>susceptibles de provoquer la maladie</p></td></tr><tr><td width="265"><p>Les manifestations cliniques suivantes de Borreliose de Lyme : </p><p>1. Manifestation primaire : </p><p>Erythème migrant de Lipschutz, avec ou sans signes généraux. </p><p align="center"> </p></td><td valign="top" width="113"><p align="center">30 jours</p></td><td width="265"><p align="center"> </p></td></tr><tr><td width="265"><p>2. Manifestations secondaires : </p><p>Troubles neurologiques : méningite lymphocytaire, parfois isolée ou associée à :</p><p>- douleurs radiculaires ;</p><p>- troubles de la sensibilité ; </p><p>- atteinte des nerfs périphériques et crâniens (syndrome de Garin-Bujadoux-Bannwarth). </p><p>Troubles cardiaques : </p><p>- troubles de la conduction ; </p><p>- péricardite. </p><p>Troubles articulaires : </p><p>- oligoarthrite régressive. </p><p align="center"> </p></td><td valign="top" width="113"><p align="center">6 mois</p></td><td valign="top" width="265"><p>Travaux exposant à la bactérie infestant des hôtes vecteurs (tiques du genre ixodes) ou des hôtes réservoirs (vertébrés sauvages ou domestiques) et effectués sur toute zone présentant un couvert végétal tel que forêt, bois, bocage, steppe ou lande. </p><p>Travaux de soins aux animaux vertébrés.</p></td></tr><tr><td valign="top" width="265"><p>3. Manifestations tertiaires : </p><p>- encéphalomyélite progressive ; </p><p>- dermatite chronique atrophiante ; </p><p>- arthrite chronique destructive. </p><p>Pour les manifestations secondaires et tertiaires, le diagnostic doit être confirmé par un examen biologique spécifique. </p></td><td valign="top" width="113"><p align="center">10 ans</p></td><td width="265"></td></tr></tbody></table></div></div>

**Art. Tableau n° 6**

Brucelloses

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="720"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE<br/>prise en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="265"><p>Brucellose aiguë avec septicémie : </p><p>- tableau de fièvre ondulante sudoro-algique ; </p><p>- tableau pseudo-grippal ; </p><p>- tableau pseudo-typhoïdique.</p></td><td valign="top" width="113"><p align="center">2 mois</p></td><td rowspan="3" valign="top" width="265"><p>Travaux exécutés dans des exploitations, entreprises ou laboratoires et exposant au contact des caprins, ovins, bovins, porcins, de leurs produits ou de leurs déjections.</p><p>Travaux exécutés dans les laboratoires servant au diagnostic de la brucellose, à la préparation des antigènes brucelliens ou des vaccins antibrucelliens, ainsi que dans les laboratoires vétérinaires.</p></td></tr><tr><td valign="top" width="265"><p>Brucellose subaiguë avec focalisation :</p><p>- monoarthrite aiguë fébrile, polyarthrite ; </p><p>- bronchite, pneumopathie ; </p><p>- réaction neuro-méningée ; </p><p>- formes hépato-spléniques subaiguës ; </p><p>- formes génitales subaiguës.</p></td><td valign="top" width="113"><p align="center">2 mois</p></td></tr><tr><td valign="top" width="265"><p>Brucellose chronique : </p><p>- arthrites séreuses ou suppurées, ostéo-arthrite, ostéite, spondylodiscite, sacro-coxite ; </p><p>- orchite, épididymite, prostatite, salpingite ; </p><p>- bronchite, pneumopathie, pleurésie sérofibrineuse ou purulente ; </p><p>- hépatite ; </p><p>- anémie, purpura, hémorragie, adénopathie ; </p><p>- néphrite ; </p><p>- endocardite, phlébite ; </p><p>- réaction méningée, méningite, arachnoïdite, méningo-encéphalite, myélite, névrite radiculaire ; </p><p>- manifestations cutanées d'allergie ; </p><p>- manifestations psychopathologiques : asthénie profonde associée ou non à un syndrome dépressif. </p><p>L'origine brucellienne des manifestations aiguës ou subaiguës est démontrée par l'isolement du germe ou par les résultats combinés de deux réactions sérologiques utilisées par l'Organisation mondiale de la santé (OMS) quel que soit leur taux. </p><p>Les manifestations chroniques de la brucellose doivent être associées à la constatation actuelle ou antérieure d'une réaction sérologique positive. </p></td><td valign="top" width="113"><p align="center">1 an</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 7**

Tularémie

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="720"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE<br/>prise en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES TRAVAUX <br/>susceptibles de provoquer la maladie</p></td></tr><tr><td valign="top" width="265"><p>Syndrome pouvant revêtir soit l'aspect, en tout ou partie, d'une des grandes formes cliniques (brachiale, oculaire, pharyngée, pulmonaire ou typhoïde), soit un aspect atypique. </p><p>Dans tous les cas, le diagnostic sera authentifié par un examen sérologique spécifique. </p></td><td valign="top" width="113"><p align="center">15 jours</p></td><td valign="top" width="265"><p>Travaux de gardes-chasse et gardes forestiers exposant notamment au contact des léporidés sauvages.</p><p>Travaux d'élevage, abattage, transport, manipulation et vente de léporidés, de petits rongeurs et d'animaux à fourrure. </p><p>Transport et manipulation de peaux. </p><p>Travaux de laboratoires exposant au contact des léporidés et des petits rongeurs. </p></td></tr></tbody></table></div></div>

**Art. Tableau n° 8**

Sulfocarbonisme professionnel

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="720"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer la maladie</p></td></tr><tr><td valign="top" width="265"><p>Syndrome aigu neuro-digestif se manifestant par vomissements, gastralgies violentes, diarrhée, avec délire et céphalée intense.</p><p>Troubles psychiques aigus avec confusion mentale, délire onirique.</p><p>Troubles psychiques chroniques avec états dépressifs et impulsions morbides.</p><p>Polynévrites et névrites, quel qu'en soit le degré avec troubles des réactions électriques (notamment chronaximétriques).</p><p>Névrite optique.</p></td><td width="113"><p align="center">Accidents aigus :</p><p align="center">30 jours</p><p align="center">Intoxications</p><p align="center">subaiguës</p><p align="center">ou chroniques :</p><p align="center">1 an</p></td><td valign="top" width="265"><p>Manipulation et emploi de sulfure de carbone et de tout produit en contenant, notamment :</p><p>- dans les travaux de traitement des sols et des cultures, et de dégraissage du matériel agricole ;</p><p>- dans les organismes de stockage de produits agricoles.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 10**

Affections provoquées par l'arsenic et ses composés minéraux

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DÉSIGNATION DES MALADIES </p></td><td><p align="center">DÉLAI DE PRISE EN CHARGE </p></td><td><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX <br/>susceptibles de provoquer ces maladies </p></td></tr><tr><td align="left" valign="top">A. - Irritation : <p align="left">- dermite d'irritation ; ulcérations cutanées ; </p><p align="left">- rhinite irritative ; ulcérations ou perforation de la cloison nasale ; </p><p align="left">- pharyngite, laryngite ou stomatite ; </p><p align="left">- conjonctivite, kératite ou blépharite. <br/></p></td><td align="left" valign="top"><p align="center"><br/>7 jours <br/></p></td><td align="left" valign="top"><p>Pour les maladies mentionnées aux paragraphes A, B et C : </p><p align="left">Toute manipulation ou emploi d'arsenic ou de ses composés minéraux. </p><p align="left">Usinage de bois traités à partir d'arsenic ou de ses composés minéraux.<br/></p></td></tr><tr><td align="left" valign="top">B. - Intoxication aiguë : <p align="left">- syndrome associant au moins deux des manifestations suivantes : douleurs abdominales, nausées ou vomissements, diarrhée ; </p><p align="left">- insuffisance circulatoire associée à ou précédée par un syndrome dysentérique ; </p><p align="left">- troubles transitoires de la conduction ou de l'excitabilité cardiaque ; </p><p align="left">- hépatite cytolytique, après élimination des hépatites virales A, B et C ; </p><p align="left">- insuffisance rénale aiguë associée à ou précédée par un syndrome dysentérique ; </p><p align="left">- encéphalopathie associée à ou précédée par au moins l'une des autres manifestations d'intoxication aiguë listées ci-dessus. <br/></p></td><td align="left" valign="top"><p align="center"><br/>7 jours <br/></p></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top">C. - Intoxication subaiguë : <p align="left">- anémie, leucopénie ou trombopénie : </p><p align="left">- précédée par l'un des syndromes caractérisant l'intoxication aiguë et listés en B, </p><p align="left">- ou associée à des bandes unguéales blanchâtres transversales touchant tous les ongles (bandes de Mees) ; <br/></p></td><td align="left" valign="top"><p align="center"><br/>90 jours <br/></p></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top"><p>- neuropathie périphérique : </p><p align="left">- sensitivomotrice, douloureuse, distale, ascendante, </p><p align="left">- confirmée par un examen électrophysiologique, <br/></p></td><td align="left" valign="top"><p align="left"> </p></td><td align="left" valign="top"><p align="left"> </p></td></tr><tr><td align="left" valign="top"><p>- ne s'aggravant plus au-delà du 3e mois après l'arrêt de l'exposition. <br/></p></td><td align="left" valign="top"></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top">D. - Intoxications chroniques : <p align="left">- mélanodermie : hyperpigmentation grisâtre, diffuse, prédominant aux zones de frottement, parsemée de taches plus sombres ou dépigmentées ; </p><p align="left">- hyperkératose palmo-plantaire ; </p><p align="left">- maladie de Bowen (dyskératose lenticulaire) ; <br/></p></td><td align="left" valign="top"><p align="center"><br/>30 ans <br/></p></td><td align="left" valign="top"><p>Pour les maladies mentionnées aux paragraphes D, E et F : </p><p align="left">Toute manipulation ou emploi d'arsenic ou de ses composés minéraux, notamment lors des traitements anticryptogamiques de la vigne. </p><p align="left">Usinage de bois traités à partir d'arsenic ou de ses composés minéraux. <br/></p></td></tr><tr><td align="center"><p align="left">- bronchopneumopathie chronique obstructive (BPCO) associée à ou précédée par la mélanodermie, l'hyperkératose palmo-plantaire ou la maladie de Bowen ; </p><p align="left">- fibrose ou cirrhose hépatique associée à ou précédée par la mélanodermie, l'hyperkératose palmo-plantaire ou la maladie de Bowen. <br/></p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left" valign="top">E. - Intoxications chroniques : <p align="left">- phénomène de Raynaud ; </p><p align="left">- artérite des membres inférieurs ; </p><p align="left">- hypertension artérielle ; </p><p align="left">- cardiopathie ischémique ; </p><p align="left">- insuffisance vasculaire cérébrale ; </p><p align="left">- diabète, </p><p align="left">à condition que ces maladies s'accompagnent d'une mélanodermie, d'une hyperkératose palmo-plantaire ou d'une maladie de Bowen. <br/></p></td><td align="left" valign="top"><p align="center"><br/>30 ans <br/></p></td><td align="left" valign="top"></td></tr><tr><td align="center">F. - Affections cancéreuses : </td><td align="center"></td><td align="center"></td></tr><tr><td align="center"><p>- carcinomes cutanés baso-cellulaires ou spino-cellulaires ; <br/></p></td><td align="center"><p>40 ans <br/></p></td><td align="center"><p align="left"> </p></td></tr><tr><td align="center"><p>- cancer bronchique primitif ; <br/></p></td><td align="center">40 ans (sous réserve d'une durée d'exposition de 10 ans) </td><td align="center"></td></tr><tr><td align="center"><p>- cancer des voies urinaires ; <br/></p></td><td align="center">40 ans (sous réserve d'une durée d'exposition de 5 ans) </td><td align="center"></td></tr><tr><td align="center"><p>- adénocarcinome hépatocellulaire après élimination d'une hépatite virale chronique B ou C et d'une maladie hépatique alcoolique par des méthodes objectives ; <br/></p></td><td align="center">40 ans </td><td align="center"></td></tr><tr><td align="center"><p>- angiosarcome du foie. <br/></p></td><td align="center">40 ans </td><td align="center"></td></tr></tbody></table></div></div>

**Art. Tableau n° 11**

Affections provoquées par les phosphates, pyrophosphates et thiophosphates d'alcoyle, d'aryle ou d'alcoylaryle et autres organo-phosphores anticholinestérasiques, ainsi que par les phosphoramides anticholinestérasiques et les carbamates anti-cholinestérasiques

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>A. - Troubles digestifs :</p><p>- crampes abdominales, hypersalivation, nausées ou vomissements, diarrhées.</p></td><td valign="top" width="120"><p align="center">3 jours</p></td><td rowspan="4" valign="top" width="280"><p>Manipulation de ces produits, notamment lors des traitements insecticides et fongicides.</p></td></tr><tr><td valign="top" width="280"><p>B. - Troubles respiratoires :</p><p>- dyspnée asthmatiforme, œdème broncho-alvéolaire.</p></td><td valign="top" width="120"><p align="center">3 jours</p></td></tr><tr><td valign="top" width="280"><p>C. - Troubles nerveux :</p><p>- céphalées, vertiges, confusion mentale, accompagnée de myosis.</p></td><td valign="top" width="120"><p align="center">3 jours</p></td></tr><tr><td valign="top" width="280"><p>D. - Troubles généraux et vasculaires :</p><p>- asthénie, bradycardie et hypotension, amblyopie.</p><p>Le diagnostic sera confirmé, dans tous les cas A, B, C et D, par un abaissement significatif du taux de la cholinestérase sérique et de l'acétylcholinestérase des globules rouges, à l'exception des affections professionnelles provoquées par les carbamates.</p></td><td valign="top" width="120"><p align="center">3 jours</p></td></tr><tr><td valign="top" width="280"><p>E. - Syndrome biologique caractérisé par un abaissement significatif de l'acétylcholinestérase des globules rouges.</p></td><td valign="top" width="120"><p align="center">3 jours</p></td><td valign="top" width="280"></td></tr></tbody></table></div></div>

**Art. Tableau n° 12**

Maladies causées par le mercure et ses composés

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>Encéphalopathie aiguë.</p></td><td valign="top" width="120"><p align="center">10 jours</p></td><td rowspan="7" valign="top" width="280"><p>Emploi et manipulation du mercure, de ses amalgames, des ses combinaisons et de tout produit en renfermant, notamment au cours de travaux de :</p><p>- traitement, conservation et utilisation de semences ;</p><p>- traitement de peaux et travaux comportant la manipulation de poils d'animaux ou de produits traités.</p></td></tr><tr><td valign="top" width="280"><p>Tremblement intentionnel.</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>Ataxie cérébelleuse.</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>Stomatite.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="280"><p>Coliques et diarrhées.</p></td><td valign="top" width="120"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="280"><p>Néphrite azotémique.</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>Lésions eczématiformes (Cf. tableau 44)</p></td><td valign="top" width="120"><p align="center">Cf. tableau 44</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 13**

Affections provoquées par les dérivés nitrés du phénol (dinitrophénols, dinitro-orthocrésol, dinosebe, dinoterbe, leurs homologues et leurs sels), par le pentachlorophénol et les pentachlorophénates, et par les dérivés halogènes de l'hydroxybenzonitrile (bromoxynil, ioxynil)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>A. - Effets irritatifs :</p><p>- dermites irritatives ;</p><p>- irritation des voies aériennes supérieures et conjonctivites.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td rowspan="4" valign="top" width="280"><p>Tous travaux comportant la manipulation et l'emploi de ces substances, notamment : travaux de désherbage ; traitements anti-parasitaires des cultures et des productions végétales ; lutte contre les xylophages (pentachlorophénol, pentachlorophénates et les préparations en contenant) : pulvérisation du produit, trempage du bois, empilage ou sciage des bois imprégnés, traitement des charpentes en place.</p></td></tr><tr><td valign="top" width="280"><p>B. - Intoxication suraiguë avec hyperthermie :</p><p>- œdème pulmonaire, éventuellement, atteinte hépatique, rénale et myocardique.</p></td><td valign="top" width="120"><p align="center">3 jours</p></td></tr><tr><td valign="top" width="280"><p>C. - Intoxication aiguë et subaiguë avec asthénie, amaigrissement rapide, hypersudation suivie d'hyperthermie avec gêne respiratoire.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="280"><p>D. - Manifestations digestives (douleurs abdominales, vomissements, diarrhées) associées à la présence du toxique ou de ses métabolites dans le sang ou les urines</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 13 bis**

Affections provoquées par des préparations associant pentachlorophénol

(ou pentachlorophénates) avec du lindane

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="265"><p>Syndrome biologique caractérisé par :</p><p>- neutropénie franche (moins de 1 000 polynucléaires neutrophiles par mm<sup>3</sup>).</p></td><td valign="top" width="113"><p align="center">90 jours</p></td><td valign="top" width="265"><p>Tous traitements des bois coupés, charpentes et pièces de menuiserie en place.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 14**

Affections causées par les ciments

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>Ulcérations, dermites primitives, pyodermites.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td><td rowspan="4" valign="top" width="280"><p>Emploi de ciments à l'occasion de travaux effectués dans une exploitation ou une entreprise agricole.</p><p>Emploi de ciments à l'occasion de travaux effectués par des artisans ruraux.</p></td></tr><tr><td valign="top" width="280"><p>Blépharite.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="280"><p>Conjonctivite.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="280"><p>Lésions eczématiformes (Cf. tableau 44).</p></td><td valign="top" width="120"><p align="center">Cf. tableau 44</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 15**

Mycoses cutanées, périonyxis et onyxis d'origine professionnelle

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE</p><p align="center">en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX</p><p align="center">susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>La nature mycosique de l'atteinte doit être confirmée par examen direct et culture.</p></td><td valign="top" width="120"><p align="center"> </p></td><td rowspan="4" valign="top" width="280"><p>Maladies désignées en A, B, C :</p><p>Travaux exposant au contact de mammifères d'élevage, vivants ou tués :</p><p>- élevage, animaleries, garderies d'animaux, ménageries ;</p><p>- abattoirs, chantiers d'équarrissage.</p><p>Travaux exécutés dans les brasseries et laiteries.</p><p>Maladies désignées en C :</p><p>Travaux exécutés en milieu aquatique.</p></td></tr><tr><td valign="top" width="280"><p>A. - Mycoses de la peau glabre :</p><p>Lésions érythémato-vésiculeuses et squameuses, circinées, appelées encore herpès circiné.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="280"><p>B. - Mycoses du cuir chevelu :</p><p>Plaques squameuses du cuir chevelu supportant un mélange de cheveux sains et de cheveux cassés courts, accompagnées quelquefois d'une folliculite suppurée (Kerion).</p></td><td valign="top" width="120"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="280"><p>C. - Mycoses des orteils :</p><p>Lésions érythémato-vésiculeuses et squameuses avec fissuration des plis interdigitaux, ou aspect blanc nacré, épaissi de l'épiderme digital ou interdigital accompagné ou non de décollement, de fissures épidermiques.</p><p>Ces lésions peuvent atteindre un ou plusieurs orteils, s'accompagner éventuellement d'onyxis (généralement du gros orteil).</p></td><td valign="top" width="120"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="280"><p>D. - Périonyxis et onyxis des doigts :</p><p>Inflammation périunguéale, douloureuse, d'origine infectieuse accompagnée ou non de modifications de l'ongle telles que fissurations, striations, dentelures du bord libre, coloration brunâtre, onycholyse.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td valign="top" width="280"><p>Manipulation et emploi des fruits sucrés et de leurs résidus. Préparation, manipulation et emploi des jus de fruits sucrés. Travaux de plonge en restauration.</p></td></tr><tr><td valign="top" width="280"><p>E. - Onyxis des orteils :</p><p>Onyxis localisé habituellement au seul gros orteil, caractérisé par des déformations de l'ongle telles que destruction totale ou partielle, épaississement, striations, fissurations accompagnées d'hyperkératose sous ou périunguéale.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td><td valign="top" width="280"><p>Travaux en galeries souterraines (percement), chantiers du bâtiment, chantiers de terrassement.</p><p>Travaux dans les abattoirs au contact des animaux vivants et de leurs viscères.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 16**

Maladies dues aux bacilles tuberculeux et à certaines mycobactéries atypiques

(Mycobacterium marinum, Mycobacterium fortuitum)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer la maladie</p></td></tr><tr><td valign="top" width="280"><p align="center">- A -</p><p>Affections dues à Mycobacterium bovis :</p></td><td valign="top" width="120"><p align="center"> </p></td><td rowspan="6" valign="top" width="280"><p>Travaux susceptibles de mettre en contact avec des animaux porteurs de bacilles bovins ou exécutés dans des installations où ont séjourné de tels animaux.</p><p>Travaux exécutés dans les abattoirs, les boucheries, les charcuteries, les triperies ou boyauderies, les entreprises d'équarrissage.</p><p>Manipulation et traitement du sang, des glandes, des os, des cornes, des cuirs verts.</p></td></tr><tr><td valign="top" width="280"><p>- tuberculose cutanée ou sous-cutanée ;</p></td><td valign="top" width="120"><p align="center">6 mois</p></td></tr><tr><td valign="top" width="280"><p>- tuberculose ganglionnaire ;</p></td><td valign="top" width="120"><p align="center">6 mois</p></td></tr><tr><td valign="top" width="280"><p>- synovite, ostéoarthrite ;</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>- autres localisations.</p></td><td valign="top" width="120"><p align="center">6 mois</p></td></tr><tr><td valign="top" width="280"><p>A défaut des preuves bactériologiques, le diagnostic devra s'appuyer sur des examens anatomopathologiques ou d'imagerie ou, à défaut, par traitement d'épreuve spécifique.</p></td><td valign="top" width="120"></td></tr><tr><td valign="top" width="280"><p align="center">- B -</p><p>Affections cutanées dues à Mycobacterium marinum et fortuitum :</p><p>Infection cutanée granulomateuse ulcéreuse prolongée dont l'étiologie doit être confirmée par des examens bactériologiques.</p></td><td valign="top" width="120"><p align="center"> </p><p align="center">30 jours</p></td><td valign="top" width="280"><p>Travaux en milieu aquatique mettant en contact avec des eaux contaminées.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 18**

Affections dues au plomb et à ses composés

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES MALADIES </th><th>DÉLAI DE PRISE <br/>en charge </th><th>LISTE INDICATIVE DES PRINCIPAUX TRAVAUX <br/>susceptibles de provoquer ces maladies </th></tr><tr><td align="justify">A.-Anémie (hémoglobine sanguine inférieure à 13 g/100 ml chez l'homme, 12 g/100 ml chez la femme), avec une ferritinémie normale ou élevée et une plombémie supérieure ou égale à 800 μ g/ l, confirmée par une deuxième plombémie de même niveau ou par une concentration érythrocytaire de protoporphyrine-zinc égale ou supérieure à 40 μ g/ g d'hémoglobine. </td><td align="center">3 mois </td><td align="justify" rowspan="8">Travaux comportant l'emploi, la manipulation du plomb ou de tout autre produit en renfermant, notamment :<br/>-soudure et étamage à l'aide d'alliage de plomb ;<br/>-préparation et application de peintures, vernis, laques, mastics, enduits à base de composés du plomb ;<br/>-grattage, brûlage et découpage au chalumeau de matières recouvertes de peintures plombifères. </td></tr><tr><td align="justify">B.-Syndrome douloureux abdominal apyrétique avec constipation, avec une plombémie supérieure ou égale à 500 μ g/ l et confirmée par une deuxième plombémie de même niveau ou une concentration érythrocytaire de protoporphyrine-zinc égale ou supérieure à 20 μ g/ g d'hémoglobine. </td><td align="center">30 jours </td></tr><tr><td align="justify">C.-1. Néphropathie tubulaire caractérisée par au moins deux marqueurs biologiques urinaires concordants, témoignant d'une atteinte tubulaire proximale (protéinurie de faible poids moléculaire : retinol-binding-protein (RBP), alpha-1-microglobulinurie ou bêta-2-microglobulinurie …) et associée à une plombémie supérieure ou égale à 400 μ g/ l, confirmée par une deuxième plombémie de même niveau ou une concentration érythrocytaire de protoporphyrine-zinc égale ou supérieure à 20 μ g/ g d'hémoglobine. </td><td align="center">1 an </td></tr><tr><td align="justify">C.-2. Néphropathie glomérulaire et tubulo-interstitielle confirmée par une albuminurie supérieure à 200 mg/ l et associée à deux plombémies antérieures au diagnostic égales ou supérieures à 600 μ g/ l. </td><td align="center">10 ans (sous réserve d'une durée minimale d'exposition de 10 ans </td></tr><tr><td align="justify">D.-1. Encéphalopathie aiguë associant au moins deux des signes suivants :<br/>-hallucinations ;<br/>-déficit moteur ou sensitif d'origine centrale ;<br/>-amaurose ;<br/>-coma ;<br/>-convulsions, <br/>avec une plombémie au moins égale à 2 000 μ g/ l. </td><td align="center">30 jours </td></tr><tr><td align="justify">D.-2. Encéphalopathie chronique caractérisée par des altérations des fonctions cognitives constituées par au moins trois des cinq anomalies suivantes :<br/>-ralentissement psychomoteur ;<br/>-altération de la dextérité ;<br/>-déficit de la mémoire épisodique ;<br/>-troubles des fonctions exécutives ;<br/>-diminution de l'attention, <br/>et ne s'aggravant pas après cessation de l'exposition au risque. <br/>Le diagnostic d'encéphalopathie sera établi par des tests psychométriques et sera confirmé par la répétition de ces tests au moins 6 mois plus tard et après au moins 6 mois sans exposition au risque. Cette encéphalopathie s'accompagne d'au moins deux plombémies égales ou supérieures à 400 μ g/ l au cours des années antérieures. </td><td align="center">1 an </td></tr><tr><td align="justify">D.-3. Neuropathie périphérique confirmée par un ralentissement de la conduction nerveuse à l'examen électrophysiologique et ne s'aggravant pas après arrêt de l'exposition au risque. <br/>L'absence d'aggravation est établie par un deuxième examen électrophysiologique pratiqué au moins 6 mois après le premier et après au moins 6 mois sans exposition au risque. <br/>La neuropathie périphérique s'accompagne d'une plombémie au moins égale ou supérieure à 700 μ g/ l confirmée par une deuxième plombémie du même niveau ou une concentration érythrocytaire de protoporphyrine-zinc égale ou supérieure à 30 μ g/ g d'hémoglobine. </td><td align="center">1 an </td></tr><tr><td align="justify">E.-Syndrome biologique caractérisé par une plombémie égale ou supérieure à 500 μ g/ l associée à une concentration érythrocytaire de protoporphyrine-zinc égale ou supérieure à 20 μ g/ g d'hémoglobine. Ce syndrome doit être confirmé par la répétition des deux examens dans un délai maximal de 2 mois. <br/>Les dosages de la plombémie doivent être pratiqués par un organisme accrédité dans ce domaine conformément aux dispositions de l'article R. 4724-15 du code du travail. </td><td align="center">30 jours</td></tr></tbody></table></div></div>

**Art. Tableau n° 19**

Hémopathies provoquées par le benzène et tous les produits en renfermant

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> Désignation de la maladie</th><th> Délai de prise<br/> en charge</th><th> Liste indicative des principaux travaux susceptibles<br/> de provoquer ces maladies</th></tr><tr><td align="justify"> Hypoplasies et aplasies médullaires isolées ou associées (anémie, leuconeutropénie, thrombopénie), acquises, non réversibles</td><td align="left"> 3 ans</td><td align="justify" rowspan="4"> Opérations de production, transport et utilisation du benzène et autres produits contenant du benzène, notamment :<br/> -Préparation, transport, utilisation de carburants renfermant du benzène ; transvasement, manipulation de ces carburants, travaux en citerne ; emploi et entretien mécanique de véhicules, d'engins ou d'outils à moteur thermique utilisant ce type de carburants.<br/> -Emploi du benzène comme solvant, éluant ou réactif de laboratoire.</td></tr><tr><td align="justify"> Syndromes myélodysplasiques acquis</td><td align="left"> 3 ans</td></tr><tr><td align="justify"> Leucémies aiguës myéloblastiques et lymphoblastiques</td><td align="left"> 20 ans</td></tr><tr><td align="justify"> Syndrome myéloprolifératif</td><td align="left"> 20 ans</td></tr></tbody></table></div></div>

**Art. Tableau n° 19 bis**

Affections gastro-intestinales et neurologiques

provoquées par le benzène, le toluène, les xylènes et tous les produits en renfermant

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>Troubles gastro-intestinaux, apyrétiques accompagnés de vomissements à répétition.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td rowspan="2" valign="top" width="280"><p>Emplois du benzène, du toluène, des xylènes et de tous les produits en renfermant comme agents d'extraction, d'élution, d'imprégnation, d'agglomération ou de nettoyage, de décapage, de dissolution ou de dilution.</p><p>Opérations de séchage de tous les produits, articles, préparations, substances où le benzène, le toluène, les xylènes ou les produits en renfermant sont intervenus au cours des opérations ci-dessus énumérées.</p><p>Préparation et emploi des vernis, peintures, émaux, mastics, colles, encres, produits d'entretien contenant du benzène, du toluène, des xylènes ou des produits en renfermant.</p></td></tr><tr><td valign="top" width="280"><p>Troubles neurologiques (cf. tableau 48 A).</p></td><td valign="top" width="120"><p align="center">Cf. tableau 48 A</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 20**

Affections provoquées par les rayonnements ionisants

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>Anémie, leucopénie, thrombopénie ou syndrome hémorragique consécutifs à une irradiation aiguë.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td><td rowspan="13" valign="top" width="280"><p>Travaux exposant à l'action des rayonnements ionisants, notamment :</p><p>- travaux effectués dans les services médicaux, ou médico-sociaux, ou dans les laboratoires ;</p><p>- travaux concernant la conservation et l'analyse de produits agricoles divers.</p></td></tr><tr><td valign="top" width="280"><p>Anémie, leucopénie, thrombopénie ou syndrome hémorragique consécutifs à une irradiation chronique.</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>Blépharite ou conjonctivite.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="280"><p>Kératite.</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>Cataracte.</p></td><td valign="top" width="120"><p align="center">10 ans</p></td></tr><tr><td valign="top" width="280"><p>Radiodermites aiguës.</p></td><td valign="top" width="120"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="280"><p>Radiodermites chroniques.</p></td><td valign="top" width="120"><p align="center">10 ans</p></td></tr><tr><td valign="top" width="280"><p>Radio-épithélite aiguë des muqueuses.</p></td><td valign="top" width="120"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="280"><p>Radio-lésions chroniques des muqueuses.</p></td><td valign="top" width="120"><p align="center">5 ans</p></td></tr><tr><td valign="top" width="280"><p>Radio-nécrose osseuse.</p></td><td valign="top" width="120"><p align="center">30 ans</p></td></tr><tr><td valign="top" width="280"><p>Leucémies.</p></td><td valign="top" width="120"><p align="center">30 ans</p></td></tr><tr><td valign="top" width="280"><p>Cancer bronchopulmonaire par inhalation.</p></td><td valign="top" width="120"><p align="center">30 ans</p></td></tr><tr><td valign="top" width="280"><p>Sarcome osseux.</p></td><td valign="top" width="120"><p align="center">50 ans</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 21**

Affections professionnelles provoquées par les hydrocarbures aliphatiques halogénés énumérés ci-après : dibromométhane, dichlorométhane, bromochlorométhane, diiodométhane, trichlorométhane, tribromométhane, triiodométhane, tétrachlorométhane, tétrabromométhane, chloroéthane, 1,1-dichloroéthane, 1,2-dichloroéthane, 1,2-dibromoéthane, 1,1,1-trichloroéthane, 1,1,2-trichloroéthane, 1,1,2,2-tétrabromoéthane, 1,1,2,2-tétrachloroéthane, pentachloroéthane, 1-bromopropane, 2-bromopropane, 1,2-dichloropropane, trichloroéthylène, tétrachloroéthylène, dichloroacétylène, trichlorofluorométhane, 1,1,2,2-tétrachloro-1,2-difluoroéthane, 1,1,1,2-tétrachloro-2,2-difluoroéthane, 1,1,2-trichloro-1,2,2-trifluoroéthane, 1,1,1-trichloro-2,2,2-trifluoroéthane, 1,1-dichloro-2,2,2-trifluoroéthane, 1,2-dichloro-1,1-difluoroéthane, 1,1-dichloro-1-fluoroéthane

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><font size="1">DÉSIGNATION DES MALADIES<br/></font></th><th><font size="1">DÉLAI </font><p><font size="1">de prise</font></p><p><font size="1">en charge<br/></font></p></th><th><font size="1">LISTE INDICATIVE </font><p><font size="1">des principaux travaux</font></p><p><font size="1">susceptibles de provoquer ces maladies<br/></font></p></th></tr><tr><td align="center">- A -</td><td align="center">- A -</td><td align="center">- A -</td></tr><tr><td align="center"><p align="left">Troubles cardiaques transitoires à type d'hyperexcitabilité ventriculaire ou supra-ventriculaire disparaissant après l'arrêt de l'exposition au produit.<br/></p></td><td align="center">7 jours</td><td align="center"><p align="left">Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : trichlorométhane, chloroéthane, 1,1-dichloroéthane, 1,1,1-trichloroéthane, trichloroéthylène, tétrachloroéthylène, trichlorofluorométhane, 1,1,2,2-tétrachloro-1,2-difluoroéthane, 1,1,1,2-tétrachloro-2,2-difluoroéthane, 1,1,2-trichloro-1,2,2-trifluoroéthane, 1,1,1-trichloro-2,2,2-trifluoroéthane, 1,1-dichloro-2,2,2, -trifluoroéthane, 1,2-dichloro-1,1-difluoroéthane, 1,1-dichloro-1-fluoroéthane.<br/></p></td></tr><tr><td align="center">- B -</td><td align="center">- B -</td><td align="center">- B -</td></tr><tr><td align="center"><p align="left">Hépatites cytolytiques, à l'exclusion des hépatites virales A, B et C ainsi que des hépatites alcooliques.<br/></p></td><td align="center">30 jours</td><td align="center"><p align="left">Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : trichlorométhane, tétrachlorométhane, tribromométhane, triiodométhane, tétrabromométhane, 1,2-dichloroéthane, 1,2-dibromoéthane, 1,1,2-trichloroéthane, 1,1,2,2-tétrachloroéthane, 1,1,2,2-tétrabromoéthane, pentachloroéthane, 1,2-dichloropropane, 1,1-dichloro-2,2,2-trifluoroéthane.<br/></p></td></tr><tr><td align="center">- C -</td><td align="center">- C -</td><td align="center">- C -</td></tr><tr><td align="center"><p align="left">Néphropathies tubulaires régressant après l'arrêt de l'exposition.<br/></p></td><td align="center">30 jours</td><td align="center"><p align="left">Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : trichlorométhane, tétrachlorométhane, tétrabromométhane, 1,2-dichloroéthane, 1,2-dibromoéthane, 1,1,2,2-tétrachloroéthane, pentachloroéthane, 1,2-dichloropropane.<br/></p></td></tr><tr><td align="center">- D -</td><td align="center">- D -</td><td align="center">- D-</td></tr><tr><td align="center"><p align="left">Polyneuropathies des membres (après exclusion de la polyneuropathie alcoolique) ou neuropathie trigéminale, confirmées par des examens électrophysiologiques.<br/></p></td><td align="center">30 jours</td><td align="center"><p align="left">Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : 1-bromopropane, 2-bromopropane, dichloroacétylène (notamment en tant que contaminant du trichloroéthylène).<br/></p></td></tr><tr><td align="center">- E -</td><td align="center">- E -</td><td align="center">- E -</td></tr><tr><td align="center"><p align="left">Neuropathie optique rétrobulbaire bilatérale confirmée par des examens complémentaires, après exclusion de la neuropathie alcoolique.<br/></p></td><td align="center">30 jours</td><td align="center"><p align="left">Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : dichloroacétylène, notamment en tant que contaminant du trichloroéthylène.<br/></p></td></tr><tr><td align="center">- F -</td><td align="center">- F -</td><td align="center">- F -</td></tr><tr><td align="center"><p align="left">Anémie hémolytique de survenue brutale.<br/></p></td><td align="center">7 jours</td><td align="center"><p align="left">Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : 1,2-dichloropropane.<br/></p></td></tr><tr><td align="center">- G -</td><td align="center">- G -</td><td align="center">- G -</td></tr><tr><td align="center"><p align="left">Aplasie ou hypoplasie médullaire entraînant : </p><p align="left">- anémie ;</p><p align="left">- leucopénie ;</p><p align="left">- ou thrombopénie.</p><p align="left">Lymphopénie<br/></p></td><td align="center">30 jours</td><td align="center"><p align="left">Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : 2-bromopropane.<br/></p></td></tr><tr><td align="center">- H -</td><td align="center">- H -</td><td align="center">- H -</td></tr><tr><td align="center"><p align="left">Manifestations d'intoxication oxycarbonée résultant du métabolisme du dichlorométhane, avec une oxycarbonémie supérieure à 15 ml/litre de sang, ou une carboxyhémoglobine supérieure à 10 %.<br/></p></td><td align="center">3 jours</td><td align="center"><p align="left">Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : dibromométhane, dichlorométhane, bromochlorométhane, diiodométhane.<br/></p></td></tr></tbody></table></div></div>

**Art. Tableau n° 22**

Affections consécutives à l'inhalation de poussières minérales

renfermant de la silice cristalline ou des silicates cristallins

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES MALADIES </th><th>DÉLAI DE PRISE EN CHARGE </th><th>LISTE INDICATIVE DES PRINCIPAUX TRAVAUX <p>susceptibles de provoquer ces maladies <br/></p></th></tr><tr><td align="center">A. - Affections dues à l'inhalation de poussières de silice cristalline : quartz, cristobalite, tridymite. </td><td align="center"></td><td align="center"></td></tr><tr><td align="center">A-1. Silicose aiguë : pneumoconiose caractérisée par des lésions alvéolo-interstitielles bilatérales mises en évidence par des examens radiographiques ou tomodensitométriques ou par des constatations anatomopathologiques (lipoprotéinose) lorsqu'elles existent : ces signes ou ces constatations s'accompagnent ou non de troubles fonctionnels respiratoires d'évolution rapide. </td><td align="center">6 mois (sous réserve d'une durée d'exposition de 6 mois) </td><td align="center">Travaux exposant à l'inhalation de poussières minérales renfermant de la silice cristalline ou des silicates cristallins, effectués dans une exploitation ou une entreprise relevant du régime agricole de protection sociale.</td></tr><tr><td align="center">A-2. Silicose chronique : pneumoconiose caractérisée par des lésions interstitielles micronodulaires ou nodulaires bilatérales révélées par des examens radiographiques tomodensitométriques ou par des constatations anatomopathologiques lorsqu'elles existent ; ces signes ou ces constatations s'accompagnent ou non de troubles fonctionnels respiratoires. </td><td align="center">40 ans (sous réserve d'une durée d'exposition de 5 ans) </td><td align="center"></td></tr><tr><td align="center">Complications : <p>1. Cardiaque : insuffisance ventriculaire droite caractérisée ; </p><p>2. Pleuro-pulmonaires : </p><p>- tuberculose et autre mycobactériose (Mycobacterium xenopi M avium intracellulare, M. Kansasii) surajoutée et caractérisée ; </p><p>- nécrose cavitaire aseptique d'une masse pseudo-tumorale ; </p><p>- aspergillose intracavitaire confirmée par la sérologie ; <br/></p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">3. Non spécifiques : <p>- pneumothorax spontané ; </p><p>- surinfection ou suppuration bactérienne bronchopulmonaire, subaiguë ou chronique. <br/></p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Manifestations pathologiques associées à des signes radiologiques ou des lésions de nature silicotique : <p>- cancer bronchopulmonaire primitif ; </p><p>- lésions pleuro-pneumoconiotiques à type rhumatoïde (syndrome de Caplan-Collinet). <br/></p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">A-3. Maladies systémiques : <p>- sclérodermie systémique progressive ; </p><p>- lupus érythémateux disséminé. <br/></p></td><td align="center">40 ans (sous réserve d'une durée d'exposition de 10 ans) </td><td align="center"></td></tr><tr><td align="center">B. - Affections dues à l'inhalation de poussières minérales renfermant des silicates cristallins (kaolin, talc) : <p>Pneumoconiose caractérisée par des lésions interstitielles bilatérales révélées par des examens radiographiques ou tomodensitométriques ou par des constatations anatomopathologiques lorsqu'elles existent, que ces signes radiologiques ou ces constatations s'accompagnent ou non de troubles fonctionnels respiratoires : </p><p>B-1 kaolinose ; </p><p>B-2 talcose. <br/></p></td><td align="center">40 ans (sous réserve d'une durée d'exposition de 5 ans) </td><td align="center"></td></tr></tbody></table></div></div>

**Art. Tableau n° 23**

Intoxication professionnelle par le bromure de méthyle

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer la maladie</p></td></tr><tr><td valign="top" width="280"><p>Troubles encéphalo-médullaires, tremblements intentionnels, myoclonies, crises épileptiformes, ataxies, aphasie et dysarthrie, accès confusionnels, anxiété pantophobique, dépression mélancolique.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td rowspan="4" valign="top" width="280"><p>Manipulation et emploi du bromure de méthyle ou des produits en renfermant, notamment : </p><p>- utilisation comme agent insecticide, rodenticide ou nématicide ; </p><p>- emploi pour le traitement des sols, dans les conditions fixées par l'arrêté du 25 janvier 1971.</p></td></tr><tr><td valign="top" width="280"><p>Troubles oculaires, amaurose ou amblyopie, diplopie.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="280"><p>Troubles auriculaires, hyperacousie, vertiges et troubles labyrinthiques.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="280"><p>Accidents aigus (en dehors des cas considérés comme accidents du travail), crises épileptiques, coma.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 25**

Affections provoquées par les huiles et graisses d'origine minérale ou de synthèse

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>Papulo-pustules multiples et leurs complications furonculeuses (les lésions sont habituellement localisées à la face dorsale des mains et des bras et à la partie antérieure des cuisses et sont parfois étendues aux régions en contact direct avec les parties des vêtements de travail imprégnées d'huiles ou de fluide).</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td rowspan="4" valign="top" width="280"><p>Travaux comportant la manipulation ou l'emploi de lubrifiants et de fluides de refroidissement effectués par toute personne employée de façon habituelle à l'entretien de machines agricoles et par les préposés aux traitements phytosanitaires ; </p><p>Travaux du bâtiment et des travaux publics comportant l'emploi des huiles de décoffrage du béton ;</p><p>Travaux comportant la pulvérisation d'huile minérale.</p></td></tr><tr><td valign="top" width="280"><p>Dermatoses d'irritation récidivant après nouvelle exposition au risque.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="280"><p>Lésions eczématiformes (cf. tableau 44).</p></td><td valign="top" width="120"><p align="center">Cf. tableau 44</p></td></tr><tr><td valign="top" width="280"><p>Granulome cutané avec réaction gigantofolliculaire.</p></td><td valign="top" width="120"><p align="center">1 mois</p></td></tr><tr><td valign="top" width="280"><p>Insuffisance respiratoire liée à un granulome pulmonaire confirmé médicalement ou à une pneumopathie dont la relation avec l'huile minérale ou la paraffine est confirmée par la présence au sein des macrophages alvéolaires de vacuoles intracytoplasmiques prenant les colorations usuelles des lipides</p></td><td valign="top" width="120"><p align="center">6 mois</p></td><td valign="top" width="280"><p>Travaux de paraffinage et travaux exposant à l'inhalation de brouillards d'huile minérale.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 25 bis**

Affections cutanées cancéreuses provoquées par les suies de combustion des produits pétroliers

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer cette maladie</p></td></tr><tr><td valign="top" width="265"><p>Epithéliomas primitifs de la peau.</p></td><td valign="top" width="113"><p align="center">30 ans (sous réserve d'une durée d'exposition minimale de 10 ans)</p></td><td valign="top" width="265"><p>Travaux de ramonage et de nettoyage de chaudières et de cheminées exposant aux suies de combustion de produits pétroliers.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 26**

Maladies professionnelles engendrées par la chlorpromazine

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer cette maladie</p></td></tr><tr><td valign="top" width="280"><p>Lésions exczématiformes (cf. tableau 44).</p></td><td valign="top" width="120"><p align="center">Cf. tableau 44</p></td><td rowspan="2" valign="top" width="280"><p>Travaux comportant la manipulation ou l'emploi de la chlorpromazine ou de produits en renfermant effectués : </p><p>1. Dans les organismes agricoles de production, de stockage et de vente d'aliments du bétail ; </p><p>2. Dans les services médicaux ou socio-médicaux dépendant d'organismes ou d'institutions relevant du régime agricole de protection sociale. </p><p>Soins donnés au bétail.</p></td></tr><tr><td valign="top" width="280"><p>Conjonctivite aiguë bilatérale, confirmée par tests épicutanés</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 28**

Affections provoquées par l'aldéhyde formique et ses polymères

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer la maladie</p></td></tr><tr><td valign="top" width="280"><p>Dermatites irritatives.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td rowspan="3" valign="top" width="280"><p>Travaux comportant la préparation, la manipulation ou l'emploi de l'aldéhyde formique, de ses solutions et de ses polymères, notamment : </p><p>- travaux de désinfection ; </p><p>- préparation des couches dans les champignonnières ; </p><p>- traitement des peaux.</p></td></tr><tr><td valign="top" width="280"><p>Lésions eczématiformes (cf. tableau 44).</p></td><td valign="top" width="120"><p align="center">Cf. tableau 44</p></td></tr><tr><td valign="top" width="280"><p>Rhinite, asthme ou dyspnée asthmatiforme (cf. A du tableau 45).</p></td><td valign="top" width="120"><p align="center">Cf. A du tableau 45</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 28 bis**

Affections cancéreuses provoquées par l'aldéhyde formique et ses polymères

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES MALADIES</th><th>DÉLAI DE PRISE<br/>en charge</th><th>LISTE LIMITATIVE DES TRAVAUX<br/>susceptibles de provoquer ces maladies</th></tr><tr><td align="center">Carcinome du nasopharynx.</td><td align="center">40 ans </td><td align="center">Travaux comportant la préparation, la manipulation ou l'emploi de l'aldéhyde formique, de ses solutions et de ses polymères, lors :<br/>- des opérations de désinfection ;<br/>- de la préparation des couches dans les champignonnières ;<br/>- du traitement des peaux, à l'exception des travaux effectués en système clos ;<br/>- de travaux dans les laboratoires.</td></tr></tbody></table></div></div>

**Art. Tableau n° 29**

Affections provoquées par les vibrations et chocs transmis par certaines machines-outils, outils et objets et par les chocs itératifs du talon de la main sur des éléments fixes

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge </p></td><td width="280"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>A. - Affections ostéo-articulaires confirmées par des examens radiologiques :</p></td><td valign="top" width="120"><p align="center"> </p></td><td rowspan="9" valign="top" width="280"><p>Travaux exposant habituellement aux vibrations transmises par : </p><p>- les machines-outils, tenues à la main, notamment : les machines percutantes, telles que les marteaux piqueurs, les burineurs, les machines roto-percutantes, telles que les marteaux perforateurs, les machines rotatives, telles que les meuleuses, les scies à chaîne, les taille-haies, les débroussailleuses portatives, les tondeuses, les motohoues, les motoculteurs munis d'un outil rotatif, les machines alternatives, telles que les ponceuses et les scies sauteuses ; </p><p>- les outils associés à certaines des machines précitées, notamment dans les travaux de burinage ;</p><p>- les objets en cours de façonnage, notamment dans les travaux de meulage et de polissage et les travaux sur machine à rétreindre.</p><p>Travaux exposant habituellement aux chocs provoqués par l'utilisation manuelle d'outils percutants :</p><p>- travaux de martelage ; </p><p>- travaux de terrassement et de démolition ; </p><p>- utilisation de pistolets de scellement ; </p><p>- utilisation de sécateurs pneumatiques.</p></td></tr><tr><td valign="top" width="280"><p>- arthrose du coude comportant des signes radiologiques d'ostéo- phytose ;</p></td><td valign="top" width="120"><p align="center">5 ans</p></td></tr><tr><td valign="top" width="280"><p>- ostéonécrose du semi-lunaire (maladie de Kienbôck) ;</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>- ostéonécrose du scaphoïde carpien (maladie de Kôlher).</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>Troubles angioneurotiques de la main, prédominant à l'index et au médius, pouvant s'accompagner de crampes de la main et de troubles prolongés de la sensibilité et confirmés par des épreuves fonctionnelles.</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>B. - Affections ostéo-articulaires confirmées par des examens radiologiques :</p></td><td valign="top" width="120"><p align="center"> </p></td></tr><tr><td valign="top" width="280"><p>- arthrose du coude comportant des signes radiologiques d'ostéo- phytose ;</p></td><td valign="top" width="120"><p align="center">5 ans</p></td></tr><tr><td valign="top" width="280"><p>- ostéonécrose du semi-lunaire (maladie de Kienbôck) ;</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>- ostéonécrose du scaphoïde carpien (maladie de Kôlher).</p></td><td valign="top" width="120"><p align="center">1 an</p></td></tr><tr><td valign="top" width="280"><p>C. - Atteinte vasculaire cubito-palmaire en règle unilatérale (syndrome du marteau hypothénar) entraînant un phénomène de Raynaud ou des manifestations ischémiques des doigts confirmée par l'artère cubitale ou de l'arcade palmaire superficielle.</p></td><td valign="top" width="120"><p align="center">1 an (sous réserve d'une durée d'exposition de 5 ans)</p></td><td valign="top" width="280"><p>Travaux exposant habituellement à l'utilisation du talon de la main en percussion directe itérative sur un plan fixe ou aux chocs transmis à l'éminence hypothénar par un outil percuté ou percutant.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 30**

Rage professionnelle

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">TRAVAUX SUSCEPTIBLES <br/>de provoquer la maladie</p></td></tr><tr><td valign="top" width="280"><p>Toutes manifestations de la rage.</p></td><td valign="top" width="120"><p align="center">6 mois</p></td><td rowspan="2" valign="top" width="280"><p>Travaux susceptibles de mettre en contact avec des animaux atteints ou suspects de rage ou avec leurs dépouilles.</p></td></tr><tr><td valign="top" width="280"><p>Affections imputables à la sérothérapie et à la vaccinothérapie anti-rabique</p></td><td valign="top" width="120"><p align="center">2 mois</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 33**

Infections d'origine professionnelle par les virus des hépatites A, B, C, D et E

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">TRAVAUX SUSCEPTIBLES <br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p align="center">I. - Hépatites virales transmises par voie orale </p><p>a) Hépatites à virus A : </p></td><td valign="top" width="120"></td><td rowspan="3" valign="top" width="280"></td></tr><tr><td valign="top" width="280"><p>- hépatite fulminante ;</p></td><td valign="top" width="120"><p align="center">40 jours</p></td></tr><tr><td valign="top" width="280"><p>- hépatite aiguë ou subaiguë ;</p></td><td valign="top" width="120"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="280"><p>- formes à rechutes.</p></td><td rowspan="3" valign="top" width="120"><p align="center">60 jours</p></td><td rowspan="2" valign="top" width="280"><p>Travaux exposant au contact d'eaux usées lors de l'installation, l'exploitation et l'entretien des réseaux d'assainissement.</p><p>Travaux exposant au contact d'eaux usées dans les cuisines de restauration collective.</p></td></tr><tr><td valign="top" width="280"><p>Ces pathologies et leur étiologie doivent être confirmées par des examens biochimiques et par la détection du virus A traduisant une infection en cours.</p></td></tr><tr><td valign="top" width="280"><p>b) Hépatite à virus E : </p></td><td rowspan="30" valign="top" width="280"><p>Travaux exposant aux produits biologiques d'origine humaine et aux objets contaminés par eux.</p></td></tr><tr><td valign="top" width="280"><p>- hépatite fulminante ;</p></td><td valign="top" width="120"><p align="center">40 jours</p></td></tr><tr><td valign="top" width="280"><p>- hépatite aiguë ou subaiguë.</p></td><td rowspan="4" valign="top" width="120"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="280"><p>Ces pathologies et leur étiologie doivent être confirmées par des examens biochimiques et par la détection du virus E traduisant une infection en cours.</p></td></tr><tr><td valign="top" width="280"><p align="center">II. - Hépatites virales transmises par le sang, ses dérivés et tout autre liquide biologique ou tissu humains</p></td></tr><tr><td valign="top" width="280"><p>a) Hépatites à virus B (en dehors des cas qui auraient été pris en charge au titre d'un accident du travail) :</p></td></tr><tr><td valign="top" width="280"><p>- hépatite fulminante ;</p></td><td valign="top" width="120"><p align="center">40 jours</p></td></tr><tr><td valign="top" width="280"><p>- hépatite aiguë avec ou sans manifestations ictériques ;</p></td><td valign="top" width="120"><p align="center">180 jours</p></td></tr><tr><td valign="top" width="280"><p>- manifestations extrahépatiques dues à l'infection aiguë par le virus B : urticaire, érythème noueux, acrodermatite papuleuse, syndrome de Raynaud, vascularites, polyarthrite, néphropathie glomérulaire, anémie hémolytique ;</p></td><td valign="top" width="120"><p align="center">180 jours</p></td></tr><tr><td valign="top" width="280"><p>- hépatite chronique active ou non.</p></td><td valign="top" width="120"><p align="center">2 ans</p></td></tr><tr><td valign="top" width="280"><p>Ces pathologies : hépatite fulminante, hépatite aiguë, manifestations extrahépatiques, et leur étiologie doivent être confirmées par des examens biochimiques et par la présence de marqueurs du virus B témoignant d'une infection en cours.</p></td><td valign="top" width="120"></td></tr><tr><td valign="top" width="280"><p>- manifestations extrahépatiques dues à l'infection chronique par le virus B : vascularite dont périartérite noueuse, néphropathie glomérulaire membrano-proliférative ;</p></td><td valign="top" width="120"><p align="center">10 ans</p></td></tr><tr><td valign="top" width="280"><p>- cirrhose ;</p></td><td valign="top" width="120"><p align="center">20 ans</p></td></tr><tr><td valign="top" width="280"><p>- carcinome hépato-cellulaire.</p></td><td valign="top" width="120"><p align="center">30 ans</p></td></tr><tr><td valign="top" width="280"><p>L'étiologie de ces pathologies : manifestations extrahépatiques, cirrhose et carcinome hépato-cellulaire, doit être confirmée par la présence de marqueurs du virus témoignant d'une infection chronique à virus B ou un examen du tissu hépatique montrant les traces de ce virus.</p></td><td rowspan="2" valign="top" width="120"></td></tr><tr><td valign="top" width="280"><p>b) Co-infection d'une hépatite B par le virus D : </p></td></tr><tr><td valign="top" width="280"><p>- hépatite fulminante ;</p></td><td valign="top" width="120"><p align="center">40 jours</p></td></tr><tr><td valign="top" width="280"><p>- hépatite aiguë ;</p></td><td valign="top" width="120"><p align="center">180 jours</p></td></tr><tr><td valign="top" width="280"><p>- hépatite chronique active.</p></td><td valign="top" width="120"><p align="center">2 ans</p></td></tr><tr><td valign="top" width="280"><p>L'étiologie doit être confirmée par la présence de marqueurs traduisant une infection en cours par le virus D.</p></td><td rowspan="2" valign="top" width="120"></td></tr><tr><td valign="top" width="280"><p>c) Hépatites à virus C (en dehors des cas qui auraient été pris en charge au titre d'un accident du travail) : </p></td></tr><tr><td valign="top" width="280"><p>- hépatite aiguë avec ou sans manifestations cliniques ;</p></td><td valign="top" width="120"><p align="center">180 jours</p></td></tr><tr><td valign="top" width="280"><p>- hépatite chronique active ou non.</p></td><td valign="top" width="120"><p align="center">20 ans</p></td></tr><tr><td valign="top" width="280"><p>Ces pathologies et leur étiologie doivent être confirmées par des examens biochimiques et par la présence de marqueurs du virus témoignant d'une infection en cours.</p></td><td valign="top" width="120"></td></tr><tr><td valign="top" width="280"><p>- manifestations extrahépatiques dues à l'infection chronique par le virus C.</p></td><td valign="top" width="120"><p align="center">20 ans</p></td></tr><tr><td valign="top" width="280"><p>1. Associées à une cryo-globulinémie mixte essentielle : purpura, vascularites, neuropathies périphériques, syndrome sec, polyarthrite, néphropathie membrano-proliférative ;</p></td><td rowspan="2" valign="top" width="120"></td></tr><tr><td valign="top" width="280"><p>2. Hors de la présence d'une cryo-globulinémie : porphyrie cutanée tardive, lichen plan, urticaire : </p></td></tr><tr><td valign="top" width="280"><p>- cirrhose ;</p></td><td valign="top" width="120"><p align="center">20 ans</p></td></tr><tr><td valign="top" width="280"><p>- carcinome hépato-cellulaire.</p></td><td valign="top" width="120"><p align="center">30 ans</p></td></tr><tr><td valign="top" width="280"><p>L'étiologie de ces pathologies : manifestations extrahépatiques, cirrhose et carcinome hépato-cellulaire, doit être confirmée par une sérologie traduisant une hépatite chronique à virus C ou un examen du tissu hépatique montrant les traces de ce virus.</p></td><td valign="top" width="120"></td></tr></tbody></table></div></div>

**Art. Tableau n° 34**

Ulcérations et dermites provoquées par l'acide chromique, les chromates et bichromates alcalins,

le chromate de zinc et le sulfate de chrome

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>Ulcérations nasales.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td><td rowspan="2" valign="top" width="280"></td></tr><tr><td valign="top" width="280"><p>Ulcérations cutanées.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="280"><p>Lésions eczématiformes (cf. tableau 44).</p></td><td valign="top" width="120"><p align="center">Cf. tableau 44</p></td><td valign="top" width="280"><p>Travaux comportant l'emploi et la manipulation de l'acide chromique, des chromates et bichromates alcalins, du chromate de zinc et du sulfate de chrome, utilisés purs ou en association, notamment :</p><p>- dans les laiteries et laboratoires de contrôle ; </p><p>- pour le traitement des peaux ; </p><p>- dans les conserveries de champignons et pour la production du mycélium ; </p><p>- dans les ateliers d'imprimerie et de photographie.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 35**

Affections provoquées par les goudrons de houille, huiles de houille, brais de houille

et suies de combustion du charbon

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>Lésions eczématiformes (cf. tableau 44).</p></td><td valign="top" width="120"><p align="center">Cf. tableau 44</p></td><td rowspan="3" valign="top" width="280"><p>Emploi, manipulation des goudrons de houille, huiles de houille, brais de houille et suies de combustion du charbon, notamment dans les entreprises paysagistes et les entreprises de travaux agricoles.</p></td></tr><tr><td valign="top" width="280"><p>Dermites photo-toxiques.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="280"><p>Conjonctivites photo-toxiques</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 35 bis**

Affections cancéreuses provoquées par les goudrons de houille, huiles de houille, brais de houille et suies de combustion du charbon

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="680"><tbody><tr><td><p align="center">DÉSIGNATION DES MALADIES</p></td><td><p align="center">DÉLAI DE PRISE EN CHARGE</p></td><td><p align="center">LISTE LIMITATIVE DES TRAVAUX</p><p align="center">susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top"><p>A. - Epithéliomas primitifs de la peau.</p></td><td valign="top"><p>30 ans (sous réserve d'une durée d'exposition de 10 ans).</p></td><td><p>Travaux comportant la manipulation et l'emploi des goudrons, huiles et brais de houille exposant habituellement au contact cutané avec les produits précités.</p><p>Travaux de ramonage et d'entretien de chaudières et foyers à charbon et de leurs cheminées ou conduits d'évacuation exposant habituellement au contact cutané avec les suies de combustion du charbon.</p></td></tr><tr><td valign="top"><p>B. - Cancer broncho-pulmonaire primitif. </p></td><td valign="top"><p>30 ans (sous réserve d'une durée d'exposition de 10 ans).</p></td><td><p>Travaux de ramonage et d'entretien de chaudières et foyers à charbon et de leurs cheminées ou conduits d'évacuation, exposant habituellement à l'inhalation des suies de combustion du charbon.</p></td></tr><tr><td valign="top"><p>C. - Tumeur primitive de l'épithélium urinaire (vessie, voies excrétrices supérieures) confirmée par examen histopathologique ou cytopathologique.</p></td><td valign="top"><p>30 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td><p>Travaux de récupération et traitement des goudrons exposant aux suies de combustion du charbon.</p><p>Travaux de ramonage et d'entretien de chaudières et foyers à charbon et de leurs cheminées ou conduits d'évacuation exposant aux suies de combustion du charbon.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 36**

Affections professionnelles provoquées par les poussières de bois

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES TRAVAUX</p><p align="center">susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>A. - Affections cutanéo-muqueuses d'origine irritative :</p><p>- dermatite irritative ;</p><p>- rhinite ;</p><p>- conjonctivite. </p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td valign="top" width="280"><p>A. - Manipulation, traitement et usinage des bois et tous travaux exposant aux poussières de bois.</p></td></tr><tr><td valign="top" width="280"><p>B. - Affections d'origine allergique :</p><p>- cutanéo-muqueuse (cf tableau 44) ;</p><p>- respiratoire (cf tableau 45 A, B, C). </p></td><td valign="top" width="120"><p align="center">Délais correspondant aux tableaux 44 et 45.</p></td><td valign="top" width="280"><p>B. - Manipulation, traitement et usinage des bois et tous travaux exposant aux poussières de bois.</p></td></tr><tr><td valign="top" width="280"><p>C. - Cancer primitif des fosses nasales, de l'ethmoïde et des sinus de la face (sinus maxillaire, frontal, sphénoïdal et sinus accessoire).</p></td><td valign="top" width="120"><p align="center">40 ans</p></td><td valign="top" width="280"><p>C. - Travaux exposant à l'inhalation des poussières de bois, notamment : </p><p>- travaux d'usinage des bois tels que sciage, fraisage, rabotage, perçage et ponçage ; </p><p>- travaux effectués dans les locaux où sont usinés les bois.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 38**

Poliomyélite

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">TRAVAUX SUSCEPTIBLES<br/>de provoquer la maladie</p></td></tr><tr><td valign="top" width="265"><p>Toutes manifestations de la poliomyélite antérieure aiguë</p></td><td valign="top" width="113"><p align="center">30 jours</p></td><td valign="top" width="265"><p>Travaux exposant au contact de malades atteints de poliomyélite antérieure aiguë. </p><p>Tous travaux tels que manutention, entretien, lavage, stérilisation mettant le personnel en contact avec le matériel ou le linge utilisés dans les services où sont effectués les travaux ci-dessus et relevant du régime agricole de protection sociale.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 39**

Affections périarticulaires provoquées par certains gestes et postures de travail

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p align="center">A. - Epaule</p></td><td valign="top" width="120"><p align="center"> </p></td><td valign="top" width="280"></td></tr><tr><td valign="top" width="280"><p>Epaule douloureuse simple (tendinopathie de la coiffe des rotateurs).</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td valign="top" width="280"><p>Travaux comportant habituellement des mouvements répétés ou forcés de l'épaule.</p></td></tr><tr><td valign="top" width="280"><p>Epaule enraidie succédant à une épaule douloureuse simple rebelle.</p></td><td valign="top" width="120"><p align="center">90 jours</p></td><td rowspan="2" valign="top" width="280"><p>Travaux comportant habituellement des mouvements répétés ou forcés de l'épaule.</p></td></tr><tr><td valign="top" width="280"><p align="center">B. - Coude </p></td><td valign="top" width="120"><p align="center"> </p></td></tr><tr><td valign="top" width="280"><p>Epicondylite.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td valign="top" width="280"><p>Travaux comportant habituellement des mouvements répétés de préhension ou d'extension de la main sur l'avant-bras ou des mouvements de supination et pronosupination.</p></td></tr><tr><td valign="top" width="280"><p>Epitrochléite.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td rowspan="2" valign="top" width="280"><p>Travaux comportant habituellement des mouvements répétés d'adduction ou de flexion et de la main et du pronation poignet ou des mouvements de supination et pronosupination.</p></td></tr><tr><td valign="top" width="280"><p>Hygromas : </p></td><td valign="top" width="120"><p align="center"> </p></td></tr><tr><td valign="top" width="280"><p>- hygroma aigu des bourses séreuses ou atteinte inflammatoire des tissus sous-cutanés des zones d'appui du coude ;</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td valign="top" width="280"><p>Travaux comportant habituellement un appui prolongé sur la face postérieure du coude.</p></td></tr><tr><td valign="top" width="280"><p>- hygroma chronique des bourses séreuses ;</p></td><td valign="top" width="120"><p align="center">90 jours</p></td><td valign="top" width="280"><p>Travaux comportant habituellement un appui prolongé sur la face postérieure du coude.</p></td></tr><tr><td valign="top" width="280"><p>Syndrome de la gouttière épitrochléo-olécranienne (compression du nerf cubital).</p></td><td valign="top" width="120"><p align="center">90 jours</p></td><td rowspan="2" valign="top" width="280"><p>Travaux comportant habituellement un appui prolongé sur la face postérieure du coude.</p></td></tr><tr><td valign="top" width="280"><p align="center">C. - Poignet main et doigt</p></td><td valign="top" width="120"><p align="center"> </p></td></tr><tr><td valign="top" width="280"><p>Tendinite.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td rowspan="2" valign="top" width="280"><p>Travaux comportant de façon habituelle des mouvements répétés ou prolongés des tendons fléchisseurs ou extenseurs de la main et des doigts.</p></td></tr><tr><td valign="top" width="280"><p>Ténosynovite.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="280"><p>Syndrome du canal carpien.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td><td rowspan="3" valign="top" width="280"><p>Travaux comportant de façon habituelle soit des mouvements répétés ou prolongés d'extension du poignet ou de préhension de la main, soit un appui carpien, soit une pression prolongée ou répétée sur le talon de la main.</p></td></tr><tr><td valign="top" width="280"><p>Syndrome de la loge de Guyon.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="280"><p align="center">D. - Genou</p></td><td valign="top" width="120"><p align="center"> </p></td></tr><tr><td valign="top" width="280"><p>Syndrome de compression du nerf sciatique poplité externe.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td rowspan="2" valign="top" width="280"><p>Travaux comportant de manière habituelle une position accroupie prolongée.</p></td></tr><tr><td valign="top" width="280"><p>Hygromas :</p></td><td valign="top" width="120"><p align="center"> </p></td></tr><tr><td valign="top" width="280"><p>- hygroma aigu des bourses séreuses ou atteinte inflammatoire des tissus sous-cutanés des zones d'appui du genou ;</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td valign="top" width="280"><p>Travaux comportant de manière habituelle un appui prolongé sur le genou.</p></td></tr><tr><td valign="top" width="280"><p>- hygroma chronique des bourses séreuses.</p></td><td valign="top" width="120"><p align="center">90 jours</p></td><td valign="top" width="280"><p>Travaux comportant de manière habituelle un appui prolongé sur le genou.</p></td></tr><tr><td valign="top" width="280"><p>Tendinite sous-quadricipitale ou rotulienne.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td valign="top" width="280"><p>Travaux comportant de manière habituelle des mouvements répétés d'extension ou de flexion du prolongées genou.</p></td></tr><tr><td valign="top" width="280"><p>Tendinite de la patte d'oie.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td rowspan="2" valign="top" width="280"><p>Travaux comportant de manière habituelle des mouvements répétés d'extension ou de flexion prolongées du genou.</p></td></tr><tr><td valign="top" width="280"><p align="center">E. - Cheville et pied</p></td><td valign="top" width="120"><p align="center"> </p></td></tr><tr><td valign="top" width="280"><p>Tendinite achiléenne.</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td valign="top" width="280"><p>Travaux comportant de manière habituelle des efforts pratiqués en station prolongée sur la pointe des pieds.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 40**

Intoxication professionnelle par l'oxyde de carbone

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer la maladie</p></td></tr><tr><td valign="top" width="265"><p>Syndrome associant céphalées, asthénies, vertiges, nausées, confirmé par la présence dans le sang d'un taux d'oxyde de carbone supérieur à 1,5 millilitre pour 100 millilitres de sang.</p></td><td valign="top" width="113"><p align="center">30 jours</p></td><td valign="top" width="265"><p>Travaux exposant aux émanations d'oxyde de carbone provenant d'origines diverses, notamment de foyers industriels, de gazogènes, d'appareils de chauffage ou de moteurs à allumage commandé tels que par exemple dans les champignonnières. </p><p>Sont exclus les travaux effectués dans des locaux comportant des installations de ventilation telles que la teneur en oxyde de carbone vérifiée à hauteur des voies respiratoires est, de façon habituelle, inférieure à 50 cm<sup>3</sup> par mètre cube, lorsque ces installations sont maintenues en état de bon fonctionnement et contrôlées au moins une fois par an par un organisme agréé dans les conditions prévues par l'article R. 231-55 du code du travail.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 41**

Intoxications professionnelles par l'hexane

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer la maladie</p></td></tr><tr><td valign="top" width="265"><p>Polynévrites, avec troubles des réactions électriques.</p></td><td valign="top" width="113"><p align="center">30 jours</p></td><td valign="top" width="265"><p>Travaux de collage, notamment sur cuir ou matière plastique, avec des produits contenant de l'hexane.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 42**

Maladies professionnelles provoquées par le cadmium et ses composés

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer les maladies</p></td></tr><tr><td valign="top" width="280"><p>Broncho-pneumopathie aiguë.</p></td><td valign="top" width="120"><p align="center">5 jours</p></td><td rowspan="4" valign="top" width="280"><p>Découpage au chalumeau ou soudure de pièces cadmiées.</p><p>Soudure avec alliage de cadmium.</p></td></tr><tr><td valign="top" width="280"><p>Troubles gastro-intestinaux aigus avec nausées, vomissements ou diarrhées.</p></td><td valign="top" width="120"><p align="center">3 jours</p></td></tr><tr><td valign="top" width="280"><p>Néphropathie avec protéinurie.</p></td><td valign="top" width="120"><p align="center">2 ans</p></td></tr><tr><td valign="top" width="280"><p>Ostéomalacie avec ou sans fractures spontanées, accompagnée ou non de manifestations douloureuses, radiologiquement confirmée</p></td><td valign="top" width="120"><p align="center">12 ans</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 43**

Affections professionnelles provoquées par les isocyanates organiques

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><font size="1">DÉSIGNATION DES MALADIES<br/></font></th><th><font size="1">DÉLAI </font><p><font size="1">de prise</font></p><p><font size="1">en charge</font><br/></p></th><th><font size="1">LISTE INDICATIVE </font><p><font size="1">des principaux travaux</font></p><p><font size="1">susceptibles de provoquer ces maladies<br/></font></p></th></tr><tr><td align="center"><p align="left">Blépharo-conjonctivite récidivante. </p></td><td align="center"><p align="center">3 jours </p></td><td align="left" rowspan="8" valign="top"><p align="left">Travaux exposant à l'inhalation ou à la manipulation d'isocyanates organiques, notamment :<br/>- application de vernis et laques de polyuréthanes ;<br/>- application de mousses polyuréthanes à l'état liquide ;<br/>- utilisation de colles à base de polyuréthanes ;<br/>- manipulation de peintures contenant des isocyanates organiques.<br/></p></td></tr><tr><td><p align="left">Syndrome bronchique récidivant.</p></td><td><p align="center">7 jours</p></td></tr><tr><td><p align="left">Lésions eczématiformes (cf. tableau 44).</p></td><td><p align="center">Cf. tableau 44</p></td></tr><tr><td><p align="left">Rhinite (cf. tableau 45 A).</p></td><td><p align="center">Cf. tableau 45 A</p></td></tr><tr><td><p align="left">Asthme ou dyspnée asthmatiforme (cf. tableau 45 A).</p></td><td><p align="center">Cf. tableau 45 A</p></td></tr><tr><td><p align="left">Pneumopathie interstitielle aiguë ou subaiguë (cf. tableau 45 B).</p></td><td><p align="center">Cf. tableau 45 B</p></td></tr><tr><td><p align="left">Pneumopathie chronique (cf. tableau 45 C).</p></td><td><p align="center">Cf. tableau 45 C</p></td></tr><tr><td><p align="left">Complications (cf. tableau 45 D).</p></td><td><p align="center">Cf. tableau 45 D</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 44**

Affections cutanées et muqueuses professionnelles de mécanisme allergique

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="265"><p>Lésions eczématiformes récidivant après nouvelle exposition au risque ou confirmées par un test épicutané positif au produit manipulé.</p></td><td valign="top" width="113"><p align="center">15 jours</p></td><td rowspan="3" valign="top" width="265"><p>Manipulation ou emploi habituels, dans l'activité professionnelle, de tous produits.</p></td></tr><tr><td valign="top" width="265"><p>Conjonctivite aiguë bilatérale récidivant en cas de nouvelle exposition ou confirmée par un test.</p></td><td valign="top" width="113"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="265"><p>Urticaire de contact récidivant en cas de nouvelle exposition et confirmé par un test.</p></td><td valign="top" width="113"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 45**

Affections respiratoires professionnelles de mécanisme allergique

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><font size="1">DÉSIGNATION DES MALADIES<br/></font></th><th><font size="1">DÉLAI </font><p><font size="1">de prise</font></p><p><font size="1">en charge<br/></font></p></th><th><font size="1">LISTE INDICATIVE </font><p><font size="1">des principaux travaux</font></p><p><font size="1">susceptibles de provoquer ces maladies<br/></font></p></th></tr><tr><td align="center"><p align="left">A. - Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test.</p></td><td align="center"><p align="center">7 jours</p></td><td align="center"><p align="left">Manipulation ou emploi habituels, dans l'exercice de la profession, de tous produits.<br/></p></td></tr><tr><td><p align="left">Asthme - ou dyspnée asthmatiforme - objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test.</p></td><td><p align="center">7 jours</p></td><td></td></tr><tr><td align="center"><p align="left">B. - Pneumopathie interstitielle aiguë ou subaiguë avec : </p><p align="left">- signes respiratoires (toux, dyspnée) et/ou signes généraux ;</p><p align="left">- signes radiologiques ;</p><p align="left">- altération des explorations fonctionnelles respiratoires ;</p><p align="left">- signes immunologiques significatifs (présence d'anticorps précipitants dans le sérum contre l'agent pathogène présumé responsable ou, en l'absence, présence d'une alvéolite lymphocytaire au lavage broncho-alvéolaire).<br/></p></td><td align="center">30 jours</td><td align="center" rowspan="3"><p align="left">Travaux exposant à l'inhalation de poussières provenant notamment :<br/>- de la manipulation de foin moisi ou de particules végétales moisies ;<br/>- de l'exposition aux poussières d'origine aviaire ;<br/>- de l'affinage de fromages ;<br/>- de la culture des champignons de couche ;<br/></p><p align="left">- du broyage ou du stockage des graines de céréales alimentaires : blé, orge, seigle ; </p><p align="left">- de l'ensachage de la farine et de son utilisation industrielle ou artisanale ;</p><p align="left">- de l'élevage des petits animaux de laboratoire ;</p><p align="left">- de la préparation de fourrures ;</p><p align="left">- de la manipulation, traitement et usinage des bois et tous travaux exposant aux poussières de bois.<br/></p></td></tr><tr><td align="center"><p align="left">C. - Pneumopathie chronique avec signes radiologiques, altération des explorations fonctionnelles respiratoires, lorsqu'il y a des signes immunologiques significatifs.<br/></p></td><td align="center">3 ans</td></tr><tr><td align="center"><p align="left">D. - Complications de l'asthme - ou dyspnée asthmatiforme -, de la pneumopathie interstitielle aiguë, subaiguë ou chronique : </p><p align="left">- insuffisance respiratoire chronique ;</p><p align="left">- insuffisance ventriculaire droite.<br/></p></td><td align="center">15 ans</td></tr></tbody></table></div></div>

**Art. Tableau n° 46**

Affections professionnelles provoquées par les bruits

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="265"><p>Déficit audiométrique bilatéral par lésion cochléaire irréversible. </p><p>Ce déficit est évalué par une audiométrie effectuée de dix jours à un an après cessation de l'exposition aux bruits lésionnels, en cabine insonorisée avec un audiomètre calibré. </p><p>Cette audiométrie doit être tonale et vocale et faire apparaître au minimum sur la meilleure oreille un déficit moyen de 35 décibels, calculé en divisant par 10 la somme des déficits mesurés sur les fréquences 500, 1 000, 2 000 et 4 000 hertz, pondérés respectivement par les coefficients 2, 4, 3 et 1. </p><p>Aucune évolution de ce déficit ne peut être prise en compte après l'expiration du délai de prise en charge, sauf en cas de nouvelle exposition au risque.</p></td><td valign="top" width="113"><p align="center">Un an après la cessation de l'exposition au risque acoustique, sous réserve d'une durée d'exposition d'un an.</p></td><td valign="top" width="265"><p>Travaux exposant aux bruits provoqués par les travaux sur métaux par percussion, abrasion ou projection, tels que : le fraisage, le martelage, le burinage, le rivetage, le laminage, l'étirage, le tréfilage, le découpage, le sciage, le cisaillage, le tronçonnage, l'ébarbage, le meulage, le polissage, le gougeage par procédé arc-air, la métallisation. </p><p>L'utilisation des marteaux et perforateurs pneumatiques. </p><p>La manutention mécanisée de récipients métalliques.</p><p>Les travaux d'embouteillage. </p><p>La mise au point, les essais et l'utilisation de propulseurs, réacteurs, moteurs thermiques ou électriques, groupes électrogènes, groupes hydrauliques, installations de compression ou de détente fonctionnant à des pressions manométriques différentes de la pression atmosphérique. </p><p>Les outils mus par les propulseurs ou moteurs ci-dessus mentionnés, et le matériel tracté. </p><p>L'emploi d'explosifs. </p><p>L'utilisation de pistolets de scellement. </p><p>Le broyage, le concassage, le criblage, le sciage et l'usinage de pierres et de produits minéraux. </p><p>Le broyage, le concassage, le criblage, le compactage, le transport pneumatique, le conditionnement et le séchage par ventilation de matières organiques. </p><p>L'abattage et le tronçonnage des arbres, le débroussaillage.</p><p>L'emploi de machines à bois. </p><p>L'utilisation de bouteurs, décapeurs, chargeuses, moutons-pelles mécaniques. </p><p>Le broyage, l'injection et l'usinage des matières plastiques et du caoutchouc. </p><p>Le travail sur les rotatives pour des activités graphiques. </p><p>L'emploi de matériel vibrant pour l'élaboration de produits en béton.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 47**

Affections consécutives à l'inhalation de poussières d'amiante

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>A. - Asbestose : fibrose pulmonaire diagnostiquée sur des signes radiologiques spécifiques, qu'il y ait ou non des modifications des explorations fonctionnelles respiratoires. Complications : insuffisance respiratoire aiguë, insuffisance ventriculaire droite.</p></td><td valign="top" width="120"><p align="center">20 ans</p></td><td rowspan="5" valign="top" width="280"><p>Travaux exposant à l'inhalation de poussières d'amiante, notamment : </p><p>Travaux d'équipement, d'entretien ou de maintenance effectués sur des matériels ou dans des locaux et annexes revêtus ou contenant des matériaux à base d'amiante. </p><p>Application, destruction et élimination de produits à base d'amiante : </p><p>- amiante projeté ; </p><p>- calorifugeage au moyen de produits contenant de l'amiante ; </p><p>- démolition d'appareils et de matériaux contenant de l'amiante, déflocage.</p><p>Travaux de pose et de dépose de calorifugeage contenant de l'amiante.</p></td></tr><tr><td valign="top" width="280"><p>B. - Lésions pleurales bénignes, avec ou sans modifications des explorations fonctionnelles respiratoires : pleurésie exsudative ; plaques pleurales plus ou moins calcifiées bilatérales, pariétales, diaphragmatiques ou médiastinales ; plaques péricardiques ; épaississements pleuraux bilatéraux, avec ou sans irrégularités diaphragmatiques.</p></td><td valign="top" width="120"><p align="center">20 ans</p></td></tr><tr><td valign="top" width="280"><p>C. - Dégénérescence maligne broncho-pulmonaire compliquant les lésions parenchymateuses et pleurales bénignes ci-dessus mentionnées.</p></td><td valign="top" width="120"><p align="center">35 ans</p></td></tr><tr><td valign="top" width="280"><p>D. - Mésothéliome malin primitif de la plèvre, du péritoine, du péricarde.</p></td><td valign="top" width="120"><p align="center">40 ans</p></td></tr><tr><td valign="top" width="280"><p>E. - Autres tumeurs pleurales primitives.</p></td><td valign="top" width="120"><p align="center">40 ans</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 47 bis**

Cancer broncho-pulmonaire provoqué par l'inhalation de poussières d'amiante

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="265"><p>Cancer broncho-pulmonaire primitif.</p></td><td valign="top" width="113"><p align="center">35 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td valign="top" width="265"><p>Travaux d'isolation utilisant des matériaux contenant de l'amiante. </p><p>Travaux de retrait d'amiante. </p><p>Travaux de pose et de dépose de matériaux isolants à base d'amiante. </p><p>Travaux d'usinage, de découpe et de ponçage de matériaux contenant de l'amiante. </p><p>Travaux d'entretien ou de maintenance effectués sur des équipements contenant des matériaux à base d'amiante.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 47 ter**

Tableau n° 47 ter relatif aux cancers du larynx et de l'ovaire provoqués par l'inhalation de poussières d'amiante :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Désignation des maladies</th><th>Délai de prise en charge</th><th>Liste limitative des travaux<br/> susceptibles de provoquer ces maladies</th></tr><tr><td align="center"> Cancer primitif du larynx,<br/> Dysplasie primitive de haut grade du larynx</td><td align="center" rowspan="2"> 40 ans<br/> (sous réserve d'une durée d'exposition minimale de 5 ans)</td><td align="center" rowspan="2"> Travaux d'isolation utilisant des matériaux contenant de l'amiante.<br/> Travaux de retrait d'amiante.<br/> Travaux de pose et de dépose de matériaux isolants à base d'amiante.<br/> Travaux d'usinage, de découpe et de ponçage de matériaux contenant de l'amiante.<br/> Travaux d'entretien ou de maintenance effectués sur des équipements contenant des matériaux à base d'amiante<br/> Travaux de manipulation, d'assemblage, de pièces ou de matériaux contenant de l'amiante.<br/> Travaux habituellement réalisés dans des locaux exposant directement à de l'amiante à l'état libre.<br/> Travaux nécessitant le port habituel de vêtements contenant de l'amiante</td></tr><tr><td align="left"> Cancer primitif de l'ovaire à localisation :<br/> -ovarienne ;<br/> -séreuse tubaire ;<br/> -séreuse péritonéale.</td></tr></tbody></table></div></div>

**Art. Tableau n° 48**

Affections engendrées par les solvants organiques liquides à usage professionnel : hydrocarbures liquides aliphatiques ou cycliques saturés ou insaturés et leurs mélanges, hydrocarbures halogénés liquides, dérivés nitrés des hydrocarbures aliphatiques, alcools, glycols, éthers de glycols, cétones, aldéhydes, éthers aliphatiques et cycliques (dont le tétrahydrofurane), esters, diméthylformamide et diméthylacétamide, acétonitrile et propionitrile, pyridine, diméthylsulfoxyde

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><font size="1">DÉSIGNATION DES MALADIES<br/></font></th><th><font size="1">DÉLAI </font><p><font size="1">de prise</font></p><p><font size="1">en charge<br/></font></p></th><th><font size="1">LISTE INDICATIVE </font><p><font size="1">des principaux travaux</font></p><p><font size="1">susceptibles de provoquer ces maladies<br/></font></p></th></tr><tr><td align="center"><p align="left">a) Syndrome ébrieux ou narcotique, pouvant aller jusqu'au coma.<br/></p></td><td align="center">7 jours</td><td align="center" rowspan="4"><p align="left">Travaux exposant à des solvants organiques, en particulier dans :</p><p align="left"><br/>- des carburants ; </p><p align="left">- des agents d'extraction, d'élution, d'imprégnation, d'agglomération, de décapage, de dissolution ou de dilution ;</p><p align="left"><br/>- des peintures, des colles, des vernis, des émaux, des mastics, des encres, des produits d'entretien ;</p><p align="left"><br/>- des cosmétiques, des produits pharmaceutiques, des réactifs de laboratoire ; </p><p align="left">- des produits à usage phytopharmaceutique.</p></td></tr><tr><td align="center"><p align="left">b) Dermo-épidermite irritative avec dessiccation de la peau, récidivante après nouvelle exposition. <br/></p></td><td align="center">7 jours</td></tr><tr><td align="center"><p align="left">c) Dermite eczématiforme (cf. tableau 44).<br/></p></td><td align="center">Cf. tableau 44</td></tr><tr><td align="center"><p align="left">d) Encéphalopathies caractérisées par des altérations des fonctions cognitives, constituées par au moins trois des six anomalies suivantes : </p><p align="left">- ralentissement psychomoteur ;</p><p align="left">- troubles de la dextérité, de la mémoire, de l'organisation visuospatiale, des fonctions exécutives, de l'attention,et ne s'aggravant pas après cessation de l'exposition au risque.</p><p align="left">Le diagnostic d'encéphalopathie toxique sera établi, après exclusion des troubles cognitifs liés à la maladie alcoolique, par des tests psychométriques et confirmé par la répétition de ces tests au moins six mois plus tard et après au moins six mois sans exposition au risque.<br/></p></td><td align="center">1 an (sous réserve d'une exposition d'au moins 10 ans)</td></tr></tbody></table></div></div>

**Art. Tableau n° 49**

Affections dues aux rickettsies

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="295"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="96"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="290"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="295"><p>A. - Rickettsioses : </p><p>Manifestations cliniques aiguës.</p></td><td rowspan="2" valign="top" width="96"><p align="center">21 jours</p></td><td rowspan="2" valign="top" width="290"><p>A. - Travaux effectués dans les laboratoires spécialisés en matière de rickettsies ou de production de vaccins. Travaux effectués en forêt de manière habituelle.</p></td></tr><tr><td valign="top" width="295"><p>B. - Fièvre Q : </p></td></tr><tr><td valign="top" width="295"><p>- manifestations cliniques aiguës ;</p></td><td valign="top" width="96"><p align="center">21 jours</p></td><td rowspan="2" valign="top" width="290"><p>B. - Travaux exposant au contact avec des bovins, caprins, ovins, leurs viscères ou leurs déjections. Travaux exécutés dans les laboratoires effectuant le diagnostic de la fièvre Q, ou des recherches biologiques vétérinaires.</p></td></tr><tr><td valign="top" width="295"><p>- manifestations chroniques ; </p><p>- endocardite ; </p><p>- hépatite granulomateuse. </p><p>Dans toutes ces affections, A et B, le diagnostic doit être confirmé par un examen de laboratoire spécifique.</p></td><td valign="top" width="96"><p align="center">10 ans</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 50**

Pasteurelloses

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>Manifestations cliniques aiguës de pasteurelloses par inoculation, en dehors des cas considérés comme accidents du travail.</p></td><td valign="top" width="120"><p align="center">8 jours</p></td><td rowspan="2" valign="top" width="280"><p>Travaux de soins, d'abattage, d'équarrissage ou de laboratoire exposant à l'inoculation de germes à partir d'animaux. </p></td></tr><tr><td valign="top" width="280"><p>Manifestations loco-régionales tardives. </p><p>Dans tous les cas, ces manifestations doivent être confirmées par un examen de laboratoire spécifique ou une intradermo-réaction.</p></td><td valign="top" width="120"><p align="center">6 mois</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 51**

Rouget du porc

(Erysipéloïde de Baker-Rosenbach)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="280"><p>Forme cutanée simple.</p><p>Placard érysipéloïde (en dehors des cas considérés comme accident du travail).</p></td><td valign="top" width="120"><p align="center">7 jours</p></td><td rowspan="4" valign="top" width="280"><p>Travaux exécutés dans les boucheries, charcuteries, triperies, boyauderies, abattoirs, ateliers d'équarrissage, volailleries, pêcheries, poissonneries, cuisines.</p><p>Travaux exécutés dans les élevages d'ovins, de porcins, de volailles ou de gibier.</p><p>Travaux de conditionnement, transport, entreposage, salaisons, mise en conserve, réfrigération, congélation, surgélation de produits alimentaires d'origine animale.</p><p>Fabrication de gélatine, de colles à base d'os.</p><p>Manipulation et traitement de suints, de cuirs verts.</p><p>Travaux exécutés dans les parcs zoologiques. </p><p>Travaux exécutés dans les laboratoires vétérinaires.</p><p>Travaux de garde-chasse.</p></td></tr><tr><td valign="top" width="280"><p>Forme cutanée associée à une monoarthrite ou une polyarthrite locorégionale.</p></td><td valign="top" width="120"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="280"><p>Formes cutanées chroniques, à rechute.</p></td><td valign="top" width="120"><p align="center">6 mois</p></td></tr><tr><td valign="top" width="280"><p>Formes septicémiques. </p><p>- complications endocarditiques, instestinales.</p></td><td valign="top" width="120"><p align="center">6 mois</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 52**

Psittacose

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="280"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="120"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="280"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer cette maladie</p></td></tr><tr><td valign="top" width="280"><p>Pneumopathie aiguë.</p></td><td valign="top" width="120"><p align="center">21 jours</p></td><td rowspan="2" valign="top" width="280"></td></tr><tr><td valign="top" width="280"><p>Formes typhoïdes avec troubles digestifs et états stuporeux.</p></td><td valign="top" width="120"><p align="center">21 jours</p></td></tr><tr><td valign="top" width="280"><p>Formes neuro-méningées.</p><p>Dans tous les cas, la maladie doit être confirmée par l'isolement du germe ou par un examen sérologique spécifique de chlamydia-psittaci.</p></td><td valign="top" width="120"><p align="center">21 jours</p></td><td valign="top" width="280"><p>Travaux exposant au contact avec des oiseaux, des volailles ou leurs déjections : </p><p>- travaux d'élevage et de vente d'oiseaux ; </p><p>- travaux de soins aux oiseaux dans les parcs zoologiques et ornithologiques ; </p><p>- travaux d'élevage, vente, abattage, conservation de volailles.</p><p>Travaux de laboratoire comportant les manipulations de volailles et d'oiseaux, de leurs produits ou de leurs déjections. </p><p>Travaux exécutés dans les élevages d'ovins.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 53**

Lésions chroniques du ménisque

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="284"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="96"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="287"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="284"><p>Lésions chroniques du ménisque à caractère dégénératif, confirmées par examens complémentaires ou au cours de l'intervention curative, ainsi que leurs complications : fissuration ou rupture du ménisque</p></td><td valign="top" width="96"><p align="center">2 ans</p></td><td valign="top" width="287"><p>Travaux comportant des efforts ou des ports de charges exécutés habituellement en position agenouillée ou accroupie.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 54**

Affections respiratoires consécutives à l'inhalation de poussières textiles végétales

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="265"><p>A. - Syndrome respiratoire obstructif aigu survenant habituellement après une interruption d'exposition au risque d'au moins 36 heures et se manifestant quelques heures après la reprise de l'exposition au risque (byssinose et affections apparentées).</p><p>Le caractère obstructif de ce syndrome doit être confirmé par des explorations fonctionnelles respiratoires pratiquées au moment de la reprise de l'exposition au risque et six à huit heures après.</p></td><td valign="top" width="113"><p align="center">7 jours (sous réserve d'une durée d'exposition de 5 ans)</p></td><td valign="top" width="265"><p>Travaux exposant à l'inhalation de poussière de coton, lin, chanvre dans les ateliers de : </p><p>- teillage ; </p><p>- ouvraison ;</p><p>- battage.</p></td></tr><tr><td valign="top" width="265"><p>B. - Broncho-pneumopathie chronique obstructive consécutive à des épisodes respiratoires obstructifs aigus caractérisés cliniquement comme ci-dessus et répétitifs. Cette broncho-pneumopathie doit être confirmée par des explorations fonctionnelles respiratoires avec un volume expiratoire maximal par seconde (VEMS) abaissé d'au moins 40 % par rapport à la valeur moyenne théorique.</p></td><td valign="top" width="113"><p align="center">5 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td valign="top" width="265"><p>Travaux identiques à ceux visés en A.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 55**

Infections professionnelles à Streptococcus suis

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="265"><p>Méningite purulente avec bactériémie, accompagnée le plus souvent d'une atteinte cochléo-vestibulaire : surdité de perception unie ou bilatérale, avec acouphènes et troubles de l'équilibre (vertiges et ataxie).</p></td><td valign="top" width="113"><p align="center">25 jours</p></td><td rowspan="9" valign="top" width="265"><p>Travaux exposant au contact de porcs, de leur viande, carcasses, os, abats ou sang, dans les élevages de porcs, les entreprises d'insémination, les abattoirs, les entreprises d'équarrissage, les boucheries, charcuteries, triperies, boyauderies, cuisines, entreprises de transport de porcs ou viande de porc.</p><p>Travaux d'inspection de viande de porc, travaux vétérinaires et travaux de laboratoire au contact de porcs.</p><p>Travaux de l'industrie alimentaire avec fabrication d'aliments à base de viande de porc.</p></td></tr><tr><td valign="top" width="265"><p>Atteinte cochléo-vestibulaire aiguë et ses complications cochléaires (troubles de l'audition irréversibles).</p></td><td valign="top" width="113"><p align="center">25 jours</p></td></tr><tr><td valign="top" width="265"><p>Septicémie isolée, tableau de coagulopathie intravasculaire disséminée.</p></td><td valign="top" width="113"><p align="center">25 jours</p></td></tr><tr><td valign="top" width="265"><p>Arthrites inflammatoires ou septiques.</p></td><td valign="top" width="113"><p align="center">25 jours</p></td></tr><tr><td valign="top" width="265"><p>Endophtalmie, uvéite.</p></td><td valign="top" width="113"><p align="center">25 jours</p></td></tr><tr><td valign="top" width="265"><p>Myocardite.</p></td><td valign="top" width="113"><p align="center">25 jours</p></td></tr><tr><td valign="top" width="265"><p>Pneumonie, paralysie faciale.</p></td><td valign="top" width="113"><p align="center">25 jours</p></td></tr><tr><td valign="top" width="265"><p>Endocardite.</p></td><td valign="top" width="113"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="265"><p>Dans tous les cas, il est nécessaire de mettre en évidence le streptococcus suis et de procéder à son typage.</p></td><td valign="top" width="113"></td></tr></tbody></table></div></div>

**Art. Tableau n° 56**

Infections professionnelles à hantavirus

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="720"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="265"><p align="left">Toute infection aiguë par hantavirus, notamment le syndrome grippal algique et l'insuffisance rénale aiguë, confirmée par la présence d'immunoglobulines spécifiques dans le sérum prélevé pendant la maladie</p></td><td valign="top" width="113"><p align="center">2 mois</p></td><td valign="top" width="265"><p align="left">Travaux exposant aux rongeurs et à leurs déjections : </p><p align="left">- travaux effectués en forêt ; </p><p align="left">- travaux de manipulation et de sciage du bois ; </p><p align="left">- travaux exposant à des poussières ou à de la terre souillées par les déjections de rongeurs ; </p><p align="left">- travaux dans des locaux susceptibles d'abriter des rongeurs.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 57**

Affections chroniques du rachis lombaire provoquées par des vibrations de basses

et moyennes fréquences transmises au corps entier

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="720"><tbody><tr><td><p align="center">DÉSIGNATION DES MALADIES </p></td><td><p align="center">DÉLAI DE PRISE EN CHARGE </p></td><td><p align="center">LISTE LIMITATIVE DES TRAVAUX<br/>susceptibles de provoquer ces maladies </p></td></tr><tr><td align="left" valign="top"><p>Sciatique par hernie discale L4-L5 ou L5-S1 avec atteinte radiculaire de topographie concordante. </p><p align="left">Radiculalgie crurale par hernie discale L2-L3 ou L3-L4 ou L4-L5, avec atteinte radiculaire de topographie concordante. <br/></p></td><td align="left" valign="top">6 mois (sous réserve d'une durée d'exposition de 5 ans) </td><td align="left" valign="top"><p align="left">Travaux exposant habituellement aux vibrations de basses et moyennes fréquences, transmises au corps entier : </p><p align="left">1. Par l'utilisation ou la conduite : </p><p align="left">- de tracteurs ou machines agricoles, y compris les tondeuses autoportées, </p><p align="left">- de tracteurs ou engins forestiers, </p><p align="left">- d'engins de travaux agricoles ou publics, </p><p align="left">- de chariots automoteurs à conducteurs portés ; </p><p align="left">2. Par l'utilisation de crible, concasseur, broyeur ; </p><p align="left">3. Par la conduite de tracteurs routiers et de camions monoblocs ; </p><p align="left">4. Par l'utilisation et la conduite des sulkys de courses et d'entraînement de trot, tractés par des chevaux.<br/></p></td></tr></tbody></table></div></div>

**Art. Tableau n° 57 bis**

Affections chroniques du rachis lombaire

provoquées par la manutention manuelle habituelle de charges lourdes

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="113"><p align="center">DÉLAI DE PRISE<br/>en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES<br/>de provoquer ces maladies</p></td></tr><tr><td valign="top" width="265"><p>Sciatique par hernie discale L4-L5 ou L5-S1 avec atteinte radiculaire de topographie concordante. Radiculalgie crurale par hernie discale L2-L3 ou L3-L4 ou L4-L5, avec atteinte radiculaire de topographie concordante.</p></td><td valign="top" width="113"><p align="center">6 mois (sous réserve d'une durée d'exposition de 5 ans)</p></td><td valign="top" width="265"><p>Travaux de manutention manuelle habituelle de charges lourdes effectués :</p><p>- dans les exploitations agricoles et forestières, les scieries ; </p><p>- dans les établissements de conchyliculture et de pisciculture ; </p><p>- dans les entreprises de travaux agricoles, les entreprises de travaux paysagers ; </p><p>- dans les entreprises artisanales rurales ; </p><p>- dans les abattoirs et entreprises d'équarrissage ; </p><p>- dans le chargement et le déchargement en cours de fabrication, dans la livraison, le stockage et la répartition des produits agricoles et industriels, alimentaires et forestiers.</p></td></tr></tbody></table></div></div>

**Art. Tableau n° 58**

Maladie de Parkinson provoquée par les pesticides (1)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION DE LA MALADIE</th><th> DÉLAI DE PRISE <p>en charge</p></th><th> LISTE INDICATIVE DES PRINCIPAUX TRAVAUX <p>susceptibles de provoquer cette maladie</p></th></tr><tr><td align="left"> Maladie de Parkinson confirmée par un examen effectué par un médecin spécialiste qualifié en neurologie.</td><td align="left"> 7 ans (sous réserve d'une durée d'exposition de 10 ans)</td><td align="left"> Travaux exposant habituellement aux pesticides : <p>- lors de la manipulation ou l'emploi de ces produits, par contact ou par inhalation ;</p><p>- par contact avec les cultures, les surfaces, les animaux traités ou lors de l'entretien des machines destinées à l'application des pesticides.</p></td></tr></tbody></table></div><em>(1) Le terme "pesticides" se rapporte aux produits à usages agricoles et aux produits destinés à l'entretien des espaces verts (produits phytosanitaires ou produits phytopharmaceutiques) ainsi qu'aux biocides et aux antiparasitaires vétérinaires, qu'ils soient autorisés ou non au moment de la demande. </em></div>

**Art. Tableau n° 59**

Hémopathies malignes provoquées par les pesticides (1)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION DES MALADIES</th><th> DÉLAI DE PRISE <br/><p>en charge</p></th><th> LISTE INDICATIVE DES PRINCIPAUX <br/><p>travaux susceptibles de provoquer ces maladies</p></th></tr><tr><td align="left"><p> Lymphome malin non hodgkinien, dont la leucémie lymphoïde chronique et le myélome multiple .</p></td><td align="left"> 10 ans (sous réserve d'une durée d'exposition de 10 ans).</td><td align="left"> Travaux exposant habituellement aux pesticides : <br/><p>- lors de la manipulation ou l'emploi de ces produits, par contact ou par inhalation ;</p><p>- par contact avec les cultures, les surfaces, les animaux traités ou lors de l'entretien des machines destinées à l'application des pesticides.</p></td></tr></tbody></table></div></div>

<em>(1) Le terme "pesticides" se rapporte aux produits à usages agricoles et aux produits destinés à l'entretien des espaces verts (produits phytosanitaires ou produits phytopharmaceutiques) ainsi qu'aux biocides et aux antiparasitaires vétérinaires, qu'ils soient autorisés ou non au moment de la demande. </em>

**Art. Tableau n° 60**

AFFECTIONS RESPIRATOIRES AIGUËS LIÉES À UNE INFECTION AU SARS-COV2

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION DES MALADIES</th><th> DÉLAI<br/> de prise en charge</th><th> LISTE LIMITATIVE DES TRAVAUX<br/> susceptibles de provoquer ces maladies</th></tr><tr><td align="justify"> Affections respiratoires aiguës causées par une infection au SARS-CoV2, confirmée par examen biologique ou scanner ou, à défaut, par une histoire clinique documentée (compte rendu d'hospitalisation, documents médicaux) et ayant nécessité une oxygénothérapie ou toute autre forme d'assistance ventilatoire, attestée par des comptes rendus médicaux, ou ayant entraîné le décès</td><td align="left"> 14 jours</td><td align="justify"> Tous travaux accomplis en présentiel par le personnel administratif, de soins et assimilé ou d'entretien, au sein des établissements et services suivants dépendant d'organismes ou d'institutions relevant du régime de protection sociale agricole :<br/> -les services de santé au travail ;<br/> -les structures d'hébergement et de services pour personnes âgées dépendantes ;<br/> -les structures d'hébergement pour adultes et enfants handicapés ;<br/> -les services d'aide et d'accompagnement à domicile intervenant auprès de personnes vulnérables.</td></tr></tbody></table></div></div>

**Art. Tableau n° 61**

Tableau n° 61 relatif au cancer de la prostate provoqué par les pesticides :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Désignation de la maladie</th><th> Délai de prise en charge</th><th> Liste indicative des principaux travaux susceptibles<br/> de provoquer ces maladies</th></tr><tr><td align="left"> Cancer de la prostate</td><td align="justify"> 40 ans (sous réserve d'une durée d'exposition de 10 ans)</td><td align="justify"> Travaux exposant habituellement aux pesticides :<br/> -lors de la manipulation ou l'emploi de ces produits, par contact ou par inhalation ;<br/> -par contact avec les cultures, les surfaces, les animaux traités ou lors de l'entretien des machines destinées à l'application des pesticides.</td></tr></tbody></table></div></div>

1. Le terme “ pesticides ” se rapporte aux produits à usages agricoles et aux produits destinés à l'entretien des espaces verts (produits phytosanitaires ou produits phytopharmaceutiques) ainsi qu'aux biocides et aux antiparasitaires vétérinaires, qu'ils soient autorisés ou non au moment de la demande.

#### Annexe III : Liste des maladies ayant un caractère professionnel dont la déclaration est obligatoire pour tout médecin qui peut en avoir connaissance.

**Art. Annexe III**

A. — Agents chimiques utilisés en agriculture et pouvant être impliqués dans la genèse des maladies susceptibles d'avoir une origine professionnelle :

1. Borate de soude et autres sels de l'acide borique ;

2. Composés du carbone suivants : oxyde de carbone, sulfure de carbone, acide cyanhydrique, cyanures métalliques et cyanamide calcique ;

3. Composés de l'azote suivants : ammoniaque, oxyde d'azote et acide nitrique ;

4. Fluor et ses composés minéraux et organiques ;

5. Phosphore et ses composés minéraux et organiques (organo-phosphorés) ;

6. Composés du soufre suivants : hydrogène sulfuré, anhydrique sulfureux et acide sulfurique ;

7. Chlore et ses composés minéraux et organiques (organo-chlorés) ;

8. Chrome et ses composés ;

9. Baryum et ses sels ;

10. Manganèse et ses composés ;

11. Arsenic et ses composés oxygénés et sulfurés ;

12. Brome et ses composés minéraux et organique dont le bromure de méthyle ;

13. Mercure et ses composés organiques (organo-mercuriels) ;

14. Thallium et ses composés ;

15. Zinc et ses composés ;

16. Plomb et ses composés ;

17. Hydrocarbures aliphatiques saturés ou non, cycliques ou non ;

18. Benzène, toluène, xylène et autres homologues du benzène ;

19. Vinylbenzène, divinylbenzène, diphényl et tétraline ;

20. Naphtalènes et homologues ;

21. Dérivés halogénés des hydrocarbures aliphatiques ou aromatiques ;

22. Phénols et homologues, naphtols et homologues ainsi que leurs dérivés halogénés (tri-, buta-, pentachlorophénol) ;

23. Corps cétoniques et dérivés des quinones ;

24. Acides organiques, leurs anhydriques, leurs esters et les dérivés halogénés de ces substances (xanthates, thiocarbamates et thiurame) ;

25. Dérivés nitrés aliphatiques ;

26. Dérivés nitrés des hydrocarbures aromatiques et des phénols ;

27. Aldéhyde formique et ses polymères ;

28. Phythormones (dérivés des ariloxy-acides) ;

29. Insecticides organiques d'origine végétale : nicotine et pyrèthre ;

30. Insecticides organiques d'origine minérale : huiles minérales (de pétrole et de houille).

B. — Agents physiques utilisés en agriculture pouvant être impliqués dans la genèse de maladies susceptibles d'avoir une origine professionnelle :

1. Vibrations mécaniques ;

2. Bruits ;

3. Rayonnements ionisants.

C. — Maladies infectieuses ou parasitaires susceptible d'avoir une origine professionnelle :

1. Maladies provoquées par les helminthes dont l'ankylostome duo-dénal et l'anguillule de l'intestin ou dues au bacille tuberculeux du type bovin ;

2. Infection charbonneuse, tétanos, brucelloses, leptospiroses et tularémie ;

3. Dermatophyties d'origine animale ;

4. Autres maladies infectieuses ou parasitaires transmises à l'homme par des animaux ou débris d'animaux : rouget du porc, fièvre aphteuse, ornithose, psittacose, arbovirose, rage, salmonellose, toxoplasmose, listériose et sporotrichose ;

5. Maladies infectieuses du personnel s'occupant de prévention, soins, recherches.

D. — Maladies cutanées susceptibles d'avoir une origine professionnelle (autres que celles imputables à l'une des causes sus-énumérées) :

1. Cancers cutanés et affections cutanées précancéreuses éventuellement imputables à certains produits habituellement considérés comme carcinogènes ;

2. Affections cutanées imputables aux alcalis caustiques (chromates, bichromates alcalins), aux ciments, bois exotiques ou autres et autres produits irritants ;

3. Affections cutanées imputables à toute autre cause en relation avec le milieu professionnel ; par exemple, maladie dite des trayeurs , eczéma de l'index (ou de la main) contracté par les videurs de poulets, affections allergiques cutanées telles que la gale du chêne, la gale du céleri, etc.

E. — Affections des voies respiratoires susceptibles d'avoir une origine professionnelle :

1. Sclérose bronchite et emphysème par travail continu au contact de poussières végétales ou minérales, de fumées ;

2. Allergies respiratoires par contact avec agents allergisants, moisissures, etc.

F. — Autres affections susceptibles d'avoir une origine professionnelle :

1. Maladies des bourses périarticulaires dues à des pressions ;

2. Maladies consécutives au surmenage des gaines tendineuses, du tissus péritendineux, des insertions musculaires et ligamentaires ;

3. Lésions des ménisques, arrachements par surmenage des apophyses épineuses.

#### Annexe IV : Barème fixant pour le calcul de la retraite proportionnelle le nombre de points acquis annuellement en fonction de la superficie ayant servi d'assiette aux cotisations versées.

**Art. Annexe IV**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="260"><p align="center">NOMBRE D'HECTARES PONDÉRÉS</p></td><td width="195"><p align="center"> </p><p align="center">NOMBRE DE POINTS</p></td></tr></thead><tbody><tr><td valign="top"><p>Au-dessous de 13,33</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td></tr><tr><td valign="top"><p>De 13,34 à 19,99</p></td><td valign="top"><p align="center"> </p><p align="center">17</p></td></tr><tr><td valign="top"><p>De 20 à 26,66</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td></tr><tr><td valign="top"><p>De 26,67 à 33,33</p></td><td valign="top"><p align="center"> </p><p align="center">19</p></td></tr><tr><td valign="top"><p>De 33,34 à 39,99</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td></tr><tr><td valign="top"><p>De 40 à 46,66</p></td><td valign="top"><p align="center"> </p><p align="center">21</p></td></tr><tr><td valign="top"><p>De 46,67 à 53,33</p></td><td valign="top"><p align="center"> </p><p align="center">22</p></td></tr><tr><td valign="top"><p>De 53,34 à 59,99</p></td><td valign="top"><p align="center"> </p><p align="center">23</p></td></tr><tr><td valign="top"><p>De 60 à 66,66</p></td><td valign="top"><p align="center"> </p><p align="center">24</p></td></tr><tr><td valign="top"><p>De 66,67 à 73,33</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td></tr><tr><td valign="top"><p>De 73,34 à 79,99</p></td><td valign="top"><p align="center"> </p><p align="center">26</p></td></tr><tr><td valign="top"><p>De 80 à 86,66</p></td><td valign="top"><p align="center"> </p><p align="center">27</p></td></tr><tr><td valign="top"><p>De 86,67 à 93,33</p></td><td valign="top"><p align="center"> </p><p align="center">28</p></td></tr><tr><td valign="top"><p>De 93,34 à 99,99</p></td><td valign="top"><p align="center"> </p><p align="center">29</p></td></tr><tr><td valign="top"><p>Pour 100 et plus</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td></tr></tbody></table></div></div>

### Livre VIII : Enseignement, formation professionnelle et développement agricoles, recherche agronomique

#### Contrat type de participation au service public d'éducation et de formation des établissements d'enseignement agricole privés à temps plein mentionnés à l'article L. 813-8.

**Art. Annexe I à l'article L813-8**

Entre le ministre de l'agriculture, ou son délégué,... (monsieur) (madame), d'une part, et... (monsieur) (madame), président ou représentant de l'association ou l'organisme responsable de l'établissement..., d'autre part, il a été convenu ce qui suit :

Article 1er

Un contrat de participation au service public d'éducation et de formation est conclu entre l'Etat et... (nom de l'association ou de l'organisme) responsable de... (nom, localisation principale et annexes éventuelles de l'établissement).

Le présent contrat est expressément régi par le chapitre III du titre Ier du livre VIII du code rural et de la pêche maritime.

Article 2

Font l'objet du présent contrat la ou les formations et les classes suivantes :

qui constituent la structure pédagogique du secteur sous contrat de l'établissement.

Pour assurer la charge d'enseignement correspondant à ces formations et classes, le ministre de l'agriculture affecte à l'établissement... (n) emplois à pourvoir par des enseignants contractuels (par discipline ou groupe de disciplines et par niveau).

Pour assurer la charge de documentation correspondant à ces mêmes formations et classes, le ministre de l'agriculture affecte à l'établissement... (n) emplois à pourvoir par des enseignants contractuels chargés de documentation.

Article 3

Toute extension, réduction ou modification du secteur pédagogique fera l'objet d'un avenant au présent contrat.

Article 4

L'association ou l'organisme contractant s'engage à respecter les programmes nationaux et à préparer les élèves aux diplômes d'Etat de l'enseignement agricole.

Si des activités non prévues dans les programmes nationaux ont lieu dans l'établissement, elles seront placées à des heures telles que les élèves majeurs et les élèves dont la famille ne souhaite pas qu'ils y participent ne soient ni contraints de les suivre, ni laissés sans surveillance ou dans l'oisiveté.A cet effet, l'avis des familles ou des élèves majeurs sera recueilli.

Article 5

L'association ou l'organisme contractant s'engage à faire respecter par l'établissement la durée de l'année scolaire telle qu'elle est fixée dans l'enseignement agricole public.

Article 6

Lors de la signature du présent contrat, l'association ou l'organisme doit notifier au directeur régional de l'agriculture et de la forêt compétent en raison de la localisation principale de l'établissement la désignation du chef d'établissement et fournir les justificatifs requis.

L'autorité administrative peut s'opposer à cette désignation lorsque le candidat ne remplit pas les conditions exigées.

Tout changement de chef d'établissement sera soumis à la même procédure.

En cas d'absence prolongée du chef d'établissement, l'association ou l'organisme responsable désigne un suppléant, répondant aux conditions de titres exigées, dont elle communique le nom au directeur régional de l'agriculture et de la forêt.

Article 7

Le chef d'établissement assume la responsabilité des élèves des formations sous contrat pendant toute la durée des séquences pédagogiques organisées par l'établissement. Lors de leur présence dans l'établissement, ils sont l'objet d'une surveillance continue pendant les séances d'enseignement et pendant les intervalles qui les séparent.

Lorsque les élèves sont en stage dans une entreprise ou exploitation extérieure à l'établissement, une convention avec chaque maître de stage précise les responsabilités respectives du maître de stage et du chef d'établissement.

Le chef d'établissement est tenu de respecter et de faire respecter les règles suivantes : le contrôle des présences et absences est effectué une fois par demi-journée ; un registre d'appel est tenu où sont notées les présences et les absences ; toute absence qui n'a pas pour raison la maladie doit être préalablement autorisée ; toute absence non autorisée d'un élève mineur est signalée à la famille qui est invitée à en faire connaître le motif ; l'élève n'est admis après une telle absence que muni d'une lettre justificative signée de ses parents ou correspondants ; après toute absence pour maladie dépassant une semaine, un certificat médical est exigé.

Article 8

Le chef d'établissement communique aux familles ou aux élèves majeurs les résultats du travail scolaire et les appréciations des enseignants par le moyen d'un carnet périodique et d'un bulletin trimestriel.

Les conditions dans lesquelles est organisé le contrôle de la scolarité de chaque élève et interviennent les mesures relatives au déroulement de cette scolarité sont définies par chaque établissement sous réserve que soient respectés les principes énoncés ci-dessous :

a) Un dossier scolaire, établi selon les mêmes modalités que celles prévues pour les élèves de l'enseignement agricole public, est constitué pour chaque élève ;

b) Les diverses mesures concernant le déroulement de la scolarité des élèves sont proposées par les enseignants en tenant compte des voeux des familles ou des élèves majeurs et en liaison avec les intéressés ;

c) Ces mesures sont prises avec l'accord de la famille ou de l'élève majeur ; en cas de désaccord, la famille ou l'élève majeur doit pouvoir déposer un recours dans les conditions fixées par le règlement intérieur ; toutefois, s'agissant du choix des activités ou des enseignements optionnels, la famille, ou l'élève lui-même s'il est majeur, en décide.

Article 9

Le chef d'établissement devra soumettre à l'approbation du directeur régional de l'agriculture et de la forêt, dans la première quinzaine de chaque années scolaire, le nombre des heures d'enseignement par classe ou division de classe et, par discipline, la distinction des postes d'enseignement et le service de chacun des maîtres.

Le cas échéant, pour la partie de la charge d'enseignement qui ne pourrait pas être assurée par les enseignants contractuels occupant les emplois affectés à l'établissement, le directeur régional de l'agriculture et de la forêt notifie les moyens complémentaires éventuellement attribués à l'établissement.

Article 10

Le chef d'établissement est tenu d'exiger des enseignants contractuels l'intégralité du service correspondant à la rétribution qu'ils perçoivent sans dépasser le maximum exigible en application du décret n° 89-406 du 20 juin 1989 relatif aux contrats liant l'Etat et les enseignants des établissements mentionnés à l'article L. 813-8 du code rural et de la pêche maritime.

En vue d'assurer la régularité du service dans les classes qui font l'objet du contrat, le chef d'établissement doit tenir un registre journalier des présences et des absences des enseignants rétribués par l'Etat, suivant les rubriques suivantes :

1° Absences pour maladies justifiées par la production d'un certificat médical et absences résultant de l'usage des droits qui leur sont reconnus ;

2° Absences non justifiées.

Le directeur régional de l'agriculture et de la forêt est avisé sans délai de ces absences par le chef d'établissement.

Article 11

L'association ou l'organisme responsable de l'établissement fournit chaque année au directeur régional de l'agriculture et de la forêt un plan de formation des personnels sous contrat de droit public.

Article 12

Un état des effectifs de chaque classe, certifié par le chef d'établissement, est adressé dans la première quinzaine du premier trimestre au directeur régional de l'agriculture et de la forêt.L'état doit préciser les formations dans lesquelles sont inscrits les élèves et leur régime de scolarité (internes, externes, demi-pensionnaires ou internes-externes).

L'association ou l'organisme responsable s'engage à fournir les informations statistiques demandées par le ministre de l'agriculture ou son délégué dans les délais impartis.

Article 13

Le président de l'association ou de l'organisme garantit l'exactitude des renseignements contenus dans les annexes jointes et s'engage à fournir les justificatifs correspondants ainsi que les mises à jour annuelles ou circonstancielles :

Annexe I. — Effectifs d'élèves par classe.

Annexe II. — Etat nominatif des enseignants.

Annexe III. — Organisation du service de l'enseignement (emploi du temps des élèves et des enseignants).

Annexe IV. — Plan de formation des enseignants contractuels.

Annexe V. — Montant des contributions et des redevances demandées aux familles.

Article 14

Le président de l'association ou de l'organisme s'engage à faire connaître au directeur régional de l'agriculture et de la forêt, dans le mois qui la suit, toute modification se rapportant aux points 1°, 3°, 4°, 5° et 6° de l'article R. 813-3 du code rural et de la pêche maritime, accompagnée des justificatifs correspondants.

Au vu de la modification déclarée, le ministre ou son délégué peut mettre en demeure l'association ou l'organisme de demander la passation d'un avenant au contrat et, le cas échéant, peut prononcer la résiliation unilatérale partielle ou totale du contrat.

Toutefois tout changement de la localisation principale de l'établissement ou de ses annexes éventuelles doit faire l'objet de la passation préalable d'un avenant au présent contrat.

Article 15

Le directeur régional de l'agriculture et de la forêt peut assister ou se faire représenter à la séance annuelle de l'organe de l'association ou de l'organisme statutairement compétent, au cours de laquelle est voté le budget de l'établissement faisant l'objet du contrat. Il est invité à cette réunion par le président du conseil d'administration.

Il prend part aux délibérations avec voix consultative.

Article 16

Tout changement de président de l'association ou de l'organisme sera porté à la connaissance du directeur régional de l'agriculture et de la forêt.

Article 17

Le présent contrat est conclu pour une durée indéterminée.

Il prend effet à la date du....

Fait à..., le....

Le ministre de l'agriculture (ou son délégué), M...., représentant légal de l'association (ou l'organisme responsable) de l'établissement.

#### Contrat type de participation au service public d'éducation et de formation des établissements d'enseignement agricole privés à temps plein mentionnés à l'article L. 813-9.

**Art. Annexe II à l'article L813-9**

Entre le ministre de l'agriculture, ou son délégué,... (monsieur) (madame), d'une part, et... (monsieur) (madame), président ou représentant de l'association ou l'organisme... responsable de l'établissement..., d'autre part, il a été convenu ce qui suit :

Article 1er

Un contrat de participation au service public d'éducation et de formation est conclu entre l'Etat et... (nom de l'association ou de l'organisme) responsable de... (nom, localisation principale et annexes éventuelles de l'établissement).

Le présent contrat est expressément régi par le chapitre III du titre Ier du livre VIII du code rural et de la pêche maritime.

Article 2

Font l'objet du présent contrat la ou les formations suivantes :

..., qui constituent la structure pédagogique du secteur sous contrat de l'établissement.

Le contrat est souscrit pour un effectif maximum de... élèves (éventuellement).L'effectif maximum des formations suivantes est limité à....

L'établissement fonctionne selon le rythme approprié : par alternance (ou) par une autre méthode pédagogique.

Article 3

Toute extension, réduction ou modification du secteur pédagogique sous contrat fera l'objet d'un avenant au présent contrat.

Article 4

L'association ou l'organisme contractant s'engage à respecter les programmes nationaux et à préparer les élèves aux diplômes d'Etat de l'enseignement agricole.

Si des activités non prévues dans les programmes nationaux ont lieu dans l'établissement, elles seront placées à des heures telles que les élèves majeurs et les élèves dont la famille ne souhaite pas qu'ils y participent ne soient ni contraints de les suivre, ni laissés sans surveillance ou dans l'oisiveté.A cet effet, l'avis des familles ou des élèves majeurs sera recueilli.

Article 5

Lors de la signature du présent contrat, l'association ou l'organisme doit notifier au directeur régional de l'agriculture et de la forêt compétent en raison de la localisation principale de l'établissement la désignation du chef d'établissement et fournir les justificatifs requis.

L'autorité administrative peut s'opposer à cette désignation lorsque le candidat ne remplit pas les conditions exigées.

Tout changement de chef d'établissement sera soumis à la même procédure.

En cas d'absence prolongée du chef d'établissement, l'association ou l'organisme responsable désigne un suppléant, répondant aux conditions de titres exigées, dont elle communique le nom au directeur régional de l'agriculture et de la forêt.

Article 6

Le président de l'association (ou de l'organisme) (ou le chef d'établissement), assume la responsabilité des élèves des formations sous contrat pendant toute la durée des séquences pédagogiques organisées par l'établissement. Lors de leur présence dans l'établissement, ils sont l'objet d'une surveillance continue pendant les séances d'enseignement et pendant les intervalles qui les séparent.

Lors des séquences pédagogiques dans le milieu professionnel ou lors des stages en exploitation ou entreprise extérieure à l'établissement, une convention précise les responsabilités respectives du maître d'alternance ou du maître de stage et de l'association ou de l'organisme.

Le président de l'association (ou de l'organisme) (ou le chef d'établissement) est tenu de respecter et de faire respecter les règles suivantes : le contrôle des présences et absences est effectué une fois par demi-journée ; un registre d'appel est tenu où sont notées les présences et les absences ; toute absence qui n'a pas pour raison la maladie doit être préalablement autorisée ; toute absence non autorisée d'un élève mineur est signalée à la famille qui est invitée à en faire connaître le motif ; l'élève n'est admis après une telle absence que muni d'une lettre justificative signée de ses parents ou correspondants ; après toute absence pour maladie dépassant une semaine, un certificat médical est exigé.

Article 7

Le président de l'association (ou de l'organisme) (ou le chef d'établissement) communique aux familles ou aux élèves majeurs les résultats du travail scolaire et les appréciations des formateurs par le moyen d'un carnet périodique et d'un bulletin trimestriel.

Les conditions dans lesquelles est organisé le contrôle de la scolarité de chaque élève et interviennent les mesures relatives au déroulement de cette scolarité sont définies par chaque établissement sous réserve que soient respectés les principes énoncés ci-dessous :

a) Un dossier scolaire, établi selon les mêmes modalités que celles prévues pour les élèves de l'enseignement agricole public est constitué pour chaque élève ;

b) Les diverses mesures concernant le déroulement de la scolarité des élèves sont proposées par l'équipe pédagogique en tenant compte des voeux des familles ou des élèves majeurs et en liaison avec les intéressés ;

c) Ces mesures sont prises avec l'accord de la famille ou de l'élève majeur ; en cas de désaccord, la famille ou l'élève majeur doit pouvoir déposer un recours dans les conditions fixées par le règlement intérieur ; toutefois, s'agissant du choix des activités ou des enseignements optionnels, la famille, ou l'élève lui-même s'il est majeur, en décide.

Article 8

Le président de l'association ou de l'organisme doit communiquer au directeur régional de l'agriculture et de la forêt, dans la première quinzaine de chaque année scolaire, le plan d'organisation des formations dispensées et la liste des formateurs accompagnée des justificatifs requis.

Cette liste devra préciser le nombre d'heures d'intervention de chaque formateur et la nature de ses interventions.

Article 9

Un état des effectifs de chaque formation est adressé dans la première quinzaine du premier trimestre au directeur régional de l'agriculture et de la forêt.

L'association ou l'organisme responsable s'engage à fournir les informations statistiques demandées par le ministre de l'agriculture ou son délégué dans les délais impartis.

Article 10

Le président de l'association ou de l'organisme garantit l'exactitude des renseignements contenus dans les annexes jointes et s'engage à fournir les justificatifs correspondants ainsi que les mises à jour annuelles ou circonstancielles :

Annexe I. — Effectifs d'élèves par formation.

Annexe II-1. — Liste des formateurs avec leurs titres, diplômes ou qualités et la nature de leurs interventions.

Annexe II-2. — Liste des coformateurs, parents ou maîtres de stage, accueillant des élèves pendant les séquences pédagogiques dans le milieu. Cette liste précise le nom de l'élève accueilli et les dates de séjour.

Annexe III. — Plan d'organisation des formations :

1. Emploi du temps des élèves et des formateurs ;

2. Modalités de regroupement des élèves.

Annexe IV. — Montant des contributions et des redevances demandées aux familles.

Article 11

Le président de l'association ou de l'organisme s'engage à faire connaître au directeur régional de l'agriculture et de la forêt, dans le mois qui la suit, toute modification se rapportant aux points 1°, 3°, 4°, 5° et 6° de l'article R. 813-3 du code rural et de la pêche maritime ou au troisième alinéa de l'article R. 813-44 du même code, accompagnée des justificatifs correspondants.

Au vu de la modification déclarée, le ministre ou son délégué peut mettre en demeure l'association ou l'organisme de demander la passation d'un avenant au contrat et, le cas échéant, peut prononcer la résiliation unilatérale partielle ou totale du contrat.

Toutefois, tout changement de la localisation principale de l'établissement ou de ses annexes éventuelles doit faire l'objet de la passation préalable d'un avenant au présent contrat.

Lorsque aucun recrutement n'est fait dans une formation sous contrat durant deux années consécutives, il y a lieu à révision ou résiliation partielle du contrat.

Article 12

Le directeur régional de l'agriculture et de la forêt peut assister ou se faire représenter à la séance annuelle de l'organe de l'association ou de l'organisme statutairement compétent, au cours de laquelle est voté le budget de l'établissement faisant l'objet du contrat. Il est invité à cette réunion par le président du conseil d'administration.

Il prend part aux délibérations avec voix consultative.

Article 13

Tout changement de président de l'association ou de l'organisme sera porté à la connaissance du directeur régional de l'agriculture et de la forêt.

Article 14

Le présent contrat est conclu pour une durée indéterminée.

Il prend effet à la date du....

Fait à..., le....

Le ministre de l'agriculture (ou son délégué), M.... représentant légal de l'association (ou l'organisme responsable) de l'établissement.

#### Contrat type de participation au service public d'éducation et de formation des établissements privés offrant une formation pédagogique mentionnés à l'article L. 813-10 (2°).

**Art. Annexe III à l'article L813-10**

Entre le ministre de l'agriculture, ou son délégué,... (monsieur) (madame), d'une part, et... (monsieur) (madame), président ou représentant de l'association ou l'organisme responsable de l'établissement..., d'autre part, il a été convenu ce qui suit :

Article 1er

Un contrat de participation au service public d'éducation et de formation est conclu entre l'Etat et... (nom de l'association ou de l'organisme) responsable de... (nom, localisation principale et annexes éventuelles de l'établissement).

Le présent contrat est expressément régi par le chapitre III du titre Ier du livre VIII du code rural et de la pêche maritime.

Article 2

Font l'objet du présent contrat la ou les activités de formation suivantes :

Le présent contrat est souscrit pour un effectif maximum de... stagiaires (par activité de formation).

Article 3

Toute extension, réduction ou modification des activités de formation sous contrat fera l'objet d'un avenant au présent contrat.

Article 4

Sans préjudice des dispositions réglementaires et des arrêtés ministériels relatifs aux activités de formation, le contenu, les modalités et la sanction éventuelle des activités de formation faisant l'objet du présent contrat sont fixés ainsi qu'il suit (par activité de formation) :

Article 5

Lors de la signature du présent contrat, l'association ou l'organisme doit notifier au directeur régional de l'agriculture et de la forêt compétent en raison de la localisation principale de l'établissement la désignation du chef d'établissement et fournir les justificatifs requis.

L'autorité administrative peut s'opposer à cette désignation lorsque le candidat ne remplit pas les conditions exigées.

Tout changement de chef d'établissement sera soumis à la même procédure.

En cas d'absence prolongée du chef d'établissement, l'association ou l'organisme responsable désigne un suppléant, répondant aux conditions de titres exigées, dont elle communique le nom au directeur régional de l'agriculture et de la forêt.

Article 6

Le président du conseil d'administration de l'association (ou de l'organisme) responsable de l'établissement (ou le directeur de l'établissement) assume la responsabilité de l'enseignement.

Article 7

Le président de l'association (ou de l'organisme) doit communiquer au directeur régional de l'agriculture et de la forêt dans la première quinzaine de chaque année scolaire la liste des formateurs à titre permanent, accompagnée des justificatifs requis et la liste des intervenants occasionnels.

Cette liste devra préciser le nombre d'heures d'intervention de chaque formateur et la nature de ses interventions.

Article 8

Un état prévisionnel des effectifs de chaque formation, certifié par le chef d'établissement, est adressé dans la première quinzaine suivant le début de chaque activité de formation au directeur régional de l'agriculture et de la forêt.

Un état définitif des effectifs réels est adressé dans les mêmes conditions dans le mois suivant la fin de la formation.

L'association ou l'organisme s'engage à fournir les informations statistiques demandées par le ministre de l'agriculture ou son délégué dans les délais impartis.

Article 9

Le montant de la subvention forfaitaire prévue à l'article R. 813-59 (1°) du code rural et de la pêche maritime est fixé à (n) fois le coût d'un poste d'enseignant de cycle long tel qu'il est fixé par le décret prévu à l'article R. 813-49 du même code.

Article 10

Le montant de la contribution demandée aux stagiaires, et éventuellement aux établissements dont ils relèvent, est communiqué au directeur régional de l'agriculture et de la forêt dans la première quinzaine suivant le début de chaque unité de formation.

Article 11

Le président de l'association ou de l'organisme garantit l'exactitude des renseignements contenus dans les annexes jointes et s'engage à fournir les justificatifs correspondants ainsi que les mises à jour annuelles ou circonstancielles :

Annexe I-1. — Effectifs prévisionnels de stagiaires par unité de formation (début de cycle).

Annexe I-2. — Effectifs réels (dans le mois suivant la fin du cycle).

Annexe II-1. — Liste des formateurs à titre permanent avec leurs titres, diplômes ou qualités.

Annexe II-2. — Liste des intervenants occasionnels.

Annexe III. — Plan d'organisation des unités de formation (emploi du temps des stagiaires et des formateurs).

Annexe IV. — Montant des contributions demandées aux stagiaires.

Article 12

Le président de l'association ou de l'organisme s'engage à faire connaître au directeur régional de l'agriculture et de la forêt, dans le mois qui la suit, toute modification se rapportant aux points 1°,3°,4°,5° et 6° de l'article R. 813-3 du code rural et de la pêche maritime, accompagnée des justificatifs correspondants.

Au vu de la modification déclarée, le ministre ou son délégué peut mettre en demeure l'association ou l'organisme de demander la passation d'un avenant au contrat et, le cas échéant, peut prononcer la résiliation unilatérale partielle ou totale du contrat.

Toutefois, tout changement de la localisation principale de l'établissement ou de ses annexes éventuelles doit faire l'objet de la passation préalable d'un avenant au présent contrat.

Article 13

Le directeur général de l'enseignement et de la recherche peut assister ou se faire représenter à la séance annuelle de l'organe de l'association ou de l'organisme statutairement compétent, au cours de laquelle est voté le budget de l'établissement faisant l'objet du contrat. Il est invité à cette réunion par le président du conseil d'administration.

Il prend part aux délibérations avec voix consultative.

Article 14

Tout changement de président de l'association ou de l'organisme sera porté à la connaissance du directeur régional de l'agriculture et de la forêt.

Article 15

Le présent contrat est conclu pour une durée de cinq ans.

Il prend effet à la date du....

Fait à..., le....

Le ministre de l'agriculture (ou son délégué), M.... représentant légal de l'association (ou l'organisme responsable) de l'établissement.

#### Titres, diplômes ou qualités exigés des enseignants et formateurs.

**Art. Annexe IV aux articles R813-18, R813-19, R813-23 et R813-60**

1° Titres, diplômes ou qualités français exigés en application du premier alinéa de l'article R. 813-18 du code rural et de la pêche maritime :

— licence ;

— maîtrise ;

— diplômes nationaux de troisième cycle prévus par le décret pris en application de l'article 17 de la loi n° 84-52 du 26 janvier 1984 ou par la législation et la réglementation antérieures ;

— titre ou diplôme délivré par une école habilitée après avis ou décision de la commission des titres d'ingénieur ;

— titre ou diplôme de l'enseignement technologique homologué aux niveaux I ou II de la nomenclature interministérielle par niveaux en application de la loi n° 71-577 du 16 juillet 1971 ;

— diplôme d'Etat de docteur vétérinaire ;

— diplôme des instituts d'études politiques ;

— diplôme d'études supérieures techniques (DEST) ;

— diplôme d'études supérieures économiques (DESE) ;

— diplôme d'études comptables supérieures (DECS) ;

— diplôme d'études comptables et financières (DECF) ;

— diplôme national des beaux-arts (DNBA) ;

— certificats C 1 et C 2 d'une maîtrise délivrée dans le cadre du régime des études universitaires défini par les décrets n° 66-411 et n° 66-412 du 22 juin 1966 ;

— certificat de fin de cycle préparatoire aux concours internes d'entrée à l'Ecole nationale d'administration, conformément au décret n° 73-1027 du 6 novembre 1973 ;

— certificat de fin de cycle de préparation aux concours externes d'entrée à l'Ecole nationale d'administration, conformément au décret n° 82-778 du 13 septembre 1982 ;

— certificat de fin de cycle de préparation au troisième concours d'entrée à l'Ecole nationale d'administration, conformément au décret n° 90-8 du 2 janvier 1990 ;

— diplôme d'administration publique ou attestation de classement sur la liste de sortie d'un institut régional d'administration, conformément aux dispositions du décret n° 70-403 du 13 mai 1970 modifié ;

— titres ou diplômes sanctionnant une formation d'au moins trois années dans les conservatoires nationaux supérieurs de musique, conformément à l'article 2, deuxième alinéa, de la loi n° 88-20 du 6 janvier 1988 relative aux enseignements artistiques.

Titres, diplômes ou qualifications français ou étrangers jugés équivalents et dont la liste est arrêtée après avis d'une commission dont la composition est fixée par arrêté.

2° Titres, diplômes ou qualités français exigés en application du deuxième alinéa de l'article R. 813-18 et de l'article R. 813-19 du code rural et de la pêche maritime :

— brevet de technicien supérieur agricole ;

— brevet de technicien supérieur ;

— diplôme d'études universitaires générales ;

— diplôme universitaire de technologie ;

— diplôme universitaire d'études littéraires ;

— diplôme universitaire d'études scientifiques ;

— certificat d'études littéraires générales ou certificat d'études supérieures préparatoires (sciences) et un certificat d'études supérieures (régime antérieur à celui institué par les décrets n° 66-411 et n° 66-412 du 22 juin 1966) ;

— diplôme d'études juridiques générales ;

— diplôme d'études économiques générales ;

— titre ou diplôme de l'enseignement technologique homologué au niveau III de la nomenclature interministérielle par niveaux en application de la loi n° 71-577 du 16 juillet 1971 ;

— admissibilité aux écoles normales supérieures ;

— admissibilité à l'Institut national agronomique Paris-Grignon ou aux autres écoles nationales supérieures agronomiques ou à l'Ecole nationale supérieure des industries agricoles et alimentaires ou aux écoles nationales d'ingénieurs des travaux relevant du ministère de l'agriculture.

Titres, diplômes ou qualification français ou étrangers jugés équivalents et dont la liste est arrêtée après avis d'une commission dont la composition est fixée par arrêté.

**Art. Annexe IV bis à l'article R813-18**

1° Enseignants et formateurs intervenant dans les formations de cycle long ou supérieur court.

Titres, diplômes ou qualités français de niveau II au minimum :

— doctorat ;

— agrégé de l'enseignement secondaire ;

— diplôme d'ingénieur délivré par l'un des établissements publics à caractère scientifique, culturel et professionnel ou l'une des écoles habilitées par la commission des titres d'ingénieur ;

— diplôme d'Etat de docteur vétérinaire ;

— magistère ;

— diplôme d'études supérieures spécialisées ;

— diplôme d'études approfondies ;

— maîtrise ;

— licence.

Titres, diplômes ou qualifications français ou étrangers jugés équivalents et dont la liste est arrêtée après avis d'une commission dont la composition est fixée par arrêté.

2° Enseignants et formateurs intervenant dans les formations de cycle court.

Titres, diplômes ou qualités français de niveau III au minimum :

— brevet de technicien supérieur agricole ;

— brevet de technicien supérieur ;

— diplôme d'études universitaires générales ;

— diplôme universitaire de technologie ;

— diplôme universitaire d'études littéraires ;

— diplôme universitaire d'études scientifiques ;

— certificat d'études littéraires générales ou certificat d'études supérieures préparatoires (sciences) et un certificat d'études supérieures (régime antérieur à celui institué par les décrets n° 66-411 et n° 66-412 du 22 juin 1966) ;

— diplôme d'études juridiques générales ;

— diplôme d'études économiques générales ;

— admissibilité aux écoles normales supérieures dans une section de lettres ou de sciences ;

— admissibilité à l'Institut national agronomique ou aux autres écoles nationales supérieures agronomiques ou à l'Ecole nationale supérieure des industries agricoles et alimentaires.

Titres, diplômes ou qualifications français ou étrangers jugés équivalents et dont la liste est arrêtée après avis d'une commission dont la composition est fixée par arrêté.

3° Candidats à l'examen professionnel prévu à l'article R. 813-19 du code rural et de la pêche maritime pour l'accès à un emploi de formateur de cycle court dans un établissement mentionné à l'article L. 813-9 du même code.

Titres, diplômes ou qualités français de niveau IV au minimum :

— brevet de technicien agricole ;

— brevet de technicien délivré par le ministre de l'éducation nationale ;

— baccalauréat ;

— diplôme agricole du 2e degré ;

— brevet d'agent technique agricole ;

— certificat de capacité technique agricole et rurale.

Titres, diplômes ou qualifications français ou étrangers jugés équivalents et dont la liste est arrêtée après avis d'une commission dont la composition est fixée par arrêté.

#### Nombre de postes de formateur nécessaire par groupe de formation de dix-huit élèves compte tenu de la durée légale du travail, de cinq semaines de congés annuels légaux, des congés de formation et des jours fériés chômés

**Art. Annexe V à l'article D813-47**

Le nombre de postes de formateurs nécessaires par groupe de formation de dix-huit élèves est fixé à compter de l'année civile 2022 conformément au tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th colspan="2"> Rythme approprié</th></tr><tr><th></th><th> Par alternance</th><th> Par une autre méthode pédagogique</th></tr><tr><td align="center"> Cycle court<br/> 4e, 3e</td><td align="center"> 1,5</td><td align="center"> 1,85</td></tr><tr><td align="center"> CAPA</td><td align="center"> 1,95</td><td align="center"> 1,98</td></tr><tr><td align="center"> Cycle long<br/> Baccalauréat</td><td align="center"> 2</td><td align="center"> 2</td></tr><tr><td align="center"> Cycle supérieur court<br/> BTSA</td><td align="center"> 2</td><td align="center"> 2</td></tr></tbody></table></div></div>

### Livre IX : Pêche maritime et aquaculture marine 

**Art. Annexe 1 à l'article D911-2**

TABLEAU ÉTABLI POUR L'APPLICATION DE L'ARTICLE D. 911-2 INDIQUANT LA LIMITE DE LA SALURE DES EAUX DANS LES FLEUVES, RIVIÈRES ET CANAUX DU LITTORAL DE LA MER DU NORD, DE LA MANCHE, DE L'OCÉAN ATLANTIQUE ET DE LA MÉDITERRANÉE

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>FLEUVES, RIVIÈRES <br/>OU CANAUX </th><th>LIMITES DE LA SALURE DES EAUX </th></tr><tr><td align="center" colspan="2">Littoral de la mer du Nord et de la Manche </td></tr><tr><td>Cunette des Moères </td><td>Portes de flot, à l'aval de l'écluse de la Cunette </td></tr><tr><td>Canal de Bergues </td><td>Portes de flot, à l'aval de l'écluse de Bergues </td></tr><tr><td>Canal de dérivation </td><td>Portes de flot, à l'aval de l'écluse du fort Revers </td></tr><tr><td>Aa </td><td>Ecluse n° 63 bis, dans les fortifications de Gravelines </td></tr><tr><td>Canal de Saint-Omer </td><td>Ecluse de la Citadelle et écluses de la Batellerie </td></tr><tr><td>Canal des Crabes <br/>Canal des Pierrettes <br/>Canal des Chasses </td><td>Ecluse de chasse </td></tr><tr><td>Canche </td><td>Pont par lequel la voie ferrée Paris-Calais traverse ce cours d'eau à Etaples </td></tr><tr><td>Slack </td><td>Ecluse du village de Slack </td></tr><tr><td>Wimereux </td><td>Moulin Lecamus </td></tr><tr><td>Liane </td><td>Barrage de Marguet </td></tr><tr><td>Authie </td><td>Pont-à-Cailloux </td></tr><tr><td>Somme et canal de la Somme </td><td>Tête d'aval du barrage inférieur éclusé de Saint-Valéry-sur-Somme </td></tr><tr><td>Bresles </td><td>Port du Tréport, au pont fixe situé au fond du bassin à flot et au pont buse avec clapets qui sépare la retenue des chasses </td></tr><tr><td>Yères </td><td>Moulin Madame </td></tr><tr><td>Arques </td><td>Au barrage à clapets au fond de la retenue du port de Dieppe </td></tr><tr><td>Scie </td><td>Embouchure à l'extrémité aval de la buse en bois </td></tr><tr><td>Saane </td><td>A la partie aval de la base en bois à l'embouchure </td></tr><tr><td>Dun </td><td>Vanne à clapet installée à l'amont de la canalisation de rejet en mer </td></tr><tr><td>Veules </td><td>Chute située sous le regard en ciment installé à l'entrée de la plage de Veules-les-Roses </td></tr><tr><td>Durdent </td><td>Extrémité aval de la buse en bois à l'embouchure </td></tr><tr><td>Valmont </td><td>Aval de la première cheminée située en amont du rejet de la rivière dans l'arrière port de Fécamp et verticale de la bordure du pont enjambant le déversoir d'orage, côté bassin Freycinet </td></tr><tr><td>Lézarde </td><td>Portes à flot </td></tr><tr><td>Canal de Tancarville </td><td>Extrémité amont du canal </td></tr><tr><td>Seine <br/>Risle </td><td>Au droit de la cale d'Aizier <br/>Au barrage de Pont-Audemer, vis-à-vis la rue du Sépulcre </td></tr><tr><td>Touques </td><td>Pont du chemin de fer de Lisieux à Deauville situé à 250 mètres en amont du pont de Touques </td></tr><tr><td>Dives </td><td>Pont de Cabourg, à 1 kilomètre de l'embouchure </td></tr><tr><td>Orne </td><td>Barrage dit " La Passerelle " </td></tr><tr><td>Canal de Caen à la mer </td><td>Pont de la Fonderie à Caen </td></tr><tr><td>Seulles </td><td>Au confluent des deux bras de la rivière, à 2 kilomètres de l'embouchure </td></tr><tr><td>Aure </td><td>Ponts au Douet et aux Vaches </td></tr><tr><td>Vire </td><td>Pont du Vey (RN 13) </td></tr><tr><td>Taute </td><td>Portes à flot du pont Saint-Hilaire, à Carentan </td></tr><tr><td>Douve </td><td>Portes à flot du pont de la Barquette </td></tr><tr><td>Sève <br/>Madelaine <br/>Merdret </td><td>Portes à flot du pont de la Barquette </td></tr><tr><td>Sienne </td><td>Pont-Neuf, vis-à-vis le château de Montchalon </td></tr><tr><td>Sée </td><td>1 500 mètres au-dessus du pont Gilbert, au chemin conduisant de la rive droite au clocher de Saint-Jean-de-la-Haize </td></tr><tr><td>Sélune </td><td>1 500 mètres en amont du pont routier de Pontaubault </td></tr><tr><td>Couesnon </td><td>Au lieu dit Le Port, à 500 mètres au-dessus du pont de Pontorson </td></tr><tr><td>Rance </td><td>Barrage-écluse du Châtelier </td></tr><tr><td>Arguenon </td><td>Pont de Plancoët </td></tr><tr><td>Frémur </td><td>Pont du Veau-Rouault </td></tr><tr><td>Rémur </td><td>Pont Malard </td></tr><tr><td>Bouche d'Erquy </td><td>Moulin de la Hinandaie </td></tr><tr><td>Dahouet </td><td>Clos du Val </td></tr><tr><td>Bignon </td><td>Première maison en aval du village de Bignon </td></tr><tr><td>Gouessan </td><td>Moulin Relan </td></tr><tr><td>Urne </td><td>A son embouchure </td></tr><tr><td>Gouët </td><td>Pont de Gouët </td></tr><tr><td>Ic </td><td>Extrémité ouest de la côte du Paradis </td></tr><tr><td>Jaudy </td><td>Pont de la Roche-Derrien </td></tr><tr><td>Guendy </td><td>Moulin de l'Evêque </td></tr><tr><td>Trieux </td><td>Barrage de Goas-Vilinic </td></tr><tr><td>Canal de dérivation du Trieux </td><td>A la porte aval de l'écluse du bassin de Goas-Vilinic </td></tr><tr><td>Leff </td><td>Barrage du moulin du Houell </td></tr><tr><td>Ar-iar </td><td>Côté nord du pont Ar-iar </td></tr><tr><td>Léguer </td><td>Côté nord du pont Sainte-Anne </td></tr><tr><td>Douron </td><td>300 mètres en aval du moulin de Moallic </td></tr><tr><td>Dourduff </td><td>Moulin de la mer </td></tr><tr><td>Dossen </td><td>Côté nord du pont de Morlaix </td></tr><tr><td>Penzé </td><td>Côté sud du pont de Penzé </td></tr><tr><td>Kellec ou Horn </td><td>Pont Bihan </td></tr><tr><td>Guilliec </td><td>Moulin de la Palud </td></tr><tr><td>Pennelé </td><td>500 mètres en aval du pont de Pennelé </td></tr><tr><td>Jarlot </td><td>Côté nord du pont de Morlaix </td></tr><tr><td>Aber-Wrac'h </td><td>Moulin Diouris </td></tr><tr><td>Aber-Benoît </td><td>Moulin du Chatel et Tariec </td></tr><tr><td>Aber-IlDut </td><td>Pont Run </td></tr><tr><td align="center" colspan="2">Littoral métropolitain de l'océan Atlantique </td></tr><tr><td>Elorn </td><td>Crête du barrage Pont de Rohan </td></tr><tr><td>Daoulas </td><td>Pont de Daoulas </td></tr><tr><td>Hôpital Camfrout </td><td>Pont de l'hôpital Camfrout </td></tr><tr><td>Faou </td><td>Quiela </td></tr><tr><td>Pont de Buis ou La Douffine </td><td>Ty Beuz </td></tr><tr><td>Aulne </td><td>Village de Rosconnec </td></tr><tr><td>Goyen </td><td>Chaussée de l'étang de Kéridreuff à Pont Croix </td></tr><tr><td>Pont l'Abbé </td><td>L'Ascoet station Pont l'Abbé et l'Elern entre parcelles 897 et 898 </td></tr><tr><td>Odet </td><td>En aval du confluent de l'Odet et du Steyr vis-à-vis du palais de justice sur les quais de Quimper </td></tr><tr><td>Moros </td><td>Fond du bassin du Moros </td></tr><tr><td>Aven </td><td>Digue déversoir du dernier moulin au bout du port de Pont-Aven </td></tr><tr><td>Laita </td><td>Lisière de la forêt de Carnoët du côté du bois Saint-Maurice, à 7 kilomètres de l'embouchure </td></tr><tr><td>Scorff </td><td>Pointe de Pen-Mané, en face de la Roche du Corbeau </td></tr><tr><td>Blavet </td><td>Ligne joignant le portail grille des Haras nationaux (rive gauche) à la roche aval du Taillis de Tréguennec (rive droite), commune d'Hennebont </td></tr><tr><td>Rivière d'Etel </td><td>Moulin de Nanteraire </td></tr><tr><td>Sach </td><td>Pont du Sach </td></tr><tr><td>Rivière de la Trinité ou de Crac'h </td><td>Chaussée du moulin Béquerel </td></tr><tr><td>Rivière d'Auray </td><td>Pont de Tréauray </td></tr><tr><td>Rivière du Bono </td><td>Chaussée de Ker-Royal </td></tr><tr><td>Oust </td><td>Douce dans toute son étendue </td></tr><tr><td>Vilaine </td><td>Barrage d'Arzal </td></tr><tr><td>Bas-Brivé </td><td>Ecluse du Rosée </td></tr><tr><td>Loire </td><td>Le Migron, commune de Frossay </td></tr><tr><td>Sèvre nantaise </td><td>Douce sur tout son cours </td></tr><tr><td>Canal ou étier de la Barre de Mont </td><td align="left">Route départementale n° 22 </td></tr><tr><td>Canal du grand pont de Beauvoir </td><td>Pont du Poirot </td></tr><tr><td>Canal des Champs </td><td align="left">Jonction avec l'étier du Dain </td></tr><tr><td>Canal des Brochets </td><td align="left">Extrémité de l'étier </td></tr><tr><td>Canal de la Louippe </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Canal de l'Epoix ou du Daim </td><td>Caserne dite du Fresne </td></tr><tr><td>Vie </td><td>Pont du Pas-Opton </td></tr><tr><td>Jaunay </td><td>Pont du Jaunay </td></tr><tr><td>Ile </td><td>Pont Vertou </td></tr><tr><td>Falleron ou étier du port la Roche </td><td>Ecluse du port la Roche </td></tr><tr><td>Ligneron </td><td>Ecluse du marais des Rouches </td></tr><tr><td>Guy-Châtenay ou rivière de Talmont </td><td>Bourg de Talmont </td></tr><tr><td>Auzance </td><td>Pont de la Grève </td></tr><tr><td>Canal du Perrier </td><td>Ecluse située au confluent du canal ou de l'étier de la barre de Mont </td></tr><tr><td>Payré </td><td>50 mètres en amont de l'île Bernard </td></tr><tr><td>Chenal des Hautes Mers </td><td>Un peu en amont du village des Hautes Mers, au village de la Planche </td></tr><tr><td>Le Lay </td><td>Barrage de Moricq </td></tr><tr><td>Chenal de la Dune </td><td>Barrage de la Dune </td></tr><tr><td>Chenal Vieux </td><td>Barrage de Triaize </td></tr><tr><td>Chenal de la Raque </td><td>Barrage de la Gravelle </td></tr><tr><td>Canal de Luçon </td><td>Salé sur tout son cours </td></tr><tr><td>Sèvre niortaise et canal de Marans au Brault </td><td>Barrage-écluse du Carreau d'Or (Marans) </td></tr><tr><td>Bras de la Sèvre dit la rivière du Moulin des Marais </td><td>Barrage-écluse des Enfrénaux </td></tr><tr><td>Redressement de la Sèvre dit canal de la Pomère </td><td>Douce sur tout son cours </td></tr><tr><td>Charente </td><td>Carillon, confluent de la Charente et de la Boutonne </td></tr><tr><td>Canal de la Charente à la Seudre </td><td>Barrage de Biard </td></tr><tr><td>Boutonne </td><td>Douce sur tout son cours </td></tr><tr><td>Chenal des portes </td><td>Ecluse de Voutron </td></tr><tr><td>Canal de Brouage </td><td>Canal de la Charente à la Seudre </td></tr><tr><td>Canal de Charras </td><td>Ecluse de Charras </td></tr><tr><td>Chenal Pont Rouge </td><td>Ecluse du Marais Saint-Louis </td></tr><tr><td>Canal de Vergeroux </td><td>Ecluse de Vergeroux </td></tr><tr><td>Chenal de Mérignac </td><td>Ecluse barrant le chenal </td></tr><tr><td>Chenal de Daire </td><td>Pont de Melon </td></tr><tr><td>Seudre </td><td>Ecluse de Ribérou (Saujon) </td></tr><tr><td>Chenal des Faux (rive droite de la Seudre) </td><td>Vis-à-vis du pont établi au niveau du ruisseau affluent </td></tr><tr><td>Chenal de Marennes </td><td>Extrémités supérieures du bassin à flot </td></tr><tr><td>Chenal du Lindron </td><td>Ecluse de chasse </td></tr><tr><td>Chenal de Luzac et ses affluents </td><td>Salés sur tout leur cours </td></tr><tr><td>Chenal Recoulaine </td><td>Salé sur tout son cours </td></tr><tr><td>Chenal de Bugée </td><td>Pont du chemin vicinal de Nieulle </td></tr><tr><td>Chenal de Pélard </td><td>Moulin à eau </td></tr><tr><td>Chenaux du grand et du petit Margot </td><td>Salés sur tout leur cours </td></tr><tr><td>Chenal de basse Souche </td><td>Salé sur tout son cours </td></tr><tr><td>Chenal de Chalons </td><td>Eclusette en tête du chenal </td></tr><tr><td>Chenal de Dercie </td><td>Ecluse de chasse </td></tr><tr><td>Chenal de Liman (rive gauche de la Seudre) </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal Fontbedeau </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal Plordornnier </td><td align="left">Moulin à eau </td></tr><tr><td>Chenal de Mornac </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal de Coulonges </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal Chaillevette </td><td align="left">Ecluse de chasse </td></tr><tr><td>Canal Chatressac </td><td align="left">Moulin à eau </td></tr><tr><td>Chenal Grand Roche </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal d'Orivol </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal de Grignon </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal Equillate </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal de Coux </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal de la Lasse </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal de la Tremblade </td><td align="left">Ecluses de chasse barrant les deux branches du chenal </td></tr><tr><td>Chenal la Péride </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal de Brandelle </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal de Putet </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Chenal de Conac </td><td align="left">Ecluse de chasse </td></tr><tr><td>Chenal de Charron </td><td align="left">Ecluse de chasse </td></tr><tr><td>Chenal de Maubert </td><td align="left">Ecluse de chasse </td></tr><tr><td>Chenal de Mortagne </td><td>Extrémité supérieure du bassin à flot </td></tr><tr><td>Canal de Saint-Seurin d'Uzet </td><td>Moulin à eau </td></tr><tr><td>Canal des Monnards </td><td>1re branche, moulin à eau. <br/>2e branche, pont du chemin vicinal </td></tr><tr><td>Canal de Talmont </td><td align="left">Ecluse de chasse </td></tr><tr><td>Canal de Meschers </td><td align="left">Ecluse de chasse </td></tr><tr><td>Dordogne </td><td align="left">Douce sur tout son cours </td></tr><tr><td>Isles </td><td align="left">Douce sur tout son cours </td></tr><tr><td>Dronne </td><td align="left">Douce sur tout son cours </td></tr><tr><td>Chenal du Verdon </td><td>Pont de Toucq </td></tr><tr><td>Garonne </td><td>Douce sur tout son cours </td></tr><tr><td>Gironde </td><td>Au profil de sondage des Ponts et Chaussées passant par le feu du Bec-d'Ambès </td></tr><tr><td>Ruisseau de Cirès ou ruisseau d'Harbaris </td><td>Passerelle du sentier littoral </td></tr><tr><td>Ruisseau de Comte </td><td>Route départementale n° 3 </td></tr><tr><td>Ruisseau du Betey </td><td>En amont de la promenade du port de plaisance </td></tr><tr><td>Ruisseau du Massurat </td><td>Rue Roger-Belliard </td></tr><tr><td>Berle de Cassy </td><td>Route départementale n° 3 </td></tr><tr><td>Ruisseau du Port de Cassy </td><td>Route départementale n° 3 </td></tr><tr><td>Ruisseau de Lanton (ou ruisseau de rouillet), ruisseau du Milieu, ruisseau de Passaduy (ou canal de Pierrillon), ruisseau de Ponteils </td><td>Passerelle du sentier littoral </td></tr><tr><td>Ruisseau d'Aiguemorte (ou berle des Cabanasses) </td><td>Passerelle du ruisseau de l'Aiguemorte </td></tr><tr><td>Ruisseau de Saint-Yves </td><td>Rue de Comprian </td></tr><tr><td>Ruisseau de Vigneau </td><td>Rue de Comprian </td></tr><tr><td>Ruisseau de Tagon (ou craste de la Broustouse) </td><td>Rue du Prieuré de Comprian </td></tr><tr><td>Leyre </td><td>En amont du pont de Chevron </td></tr><tr><td>Canal des Landes </td><td>Seuil en palplanches, en amont de la voie ferrée </td></tr><tr><td>Canal des Etangs </td><td>Pont de Bredouille </td></tr><tr><td>Courant de Mimizan </td><td>A 1 850 mètres de la laisse de basse mer (500 m en aval du pont des Trounques) </td></tr><tr><td>Courant de Contis </td><td>700 mètres à l'aval du " Pont Rose " </td></tr><tr><td>Courant d'Huchet </td><td>A 800 mètres de la laisse de basse mer </td></tr><tr><td>Adour </td><td>Château de Montpellier ou de Roles, vis-à-vis le grand débarcadère du port d'Urt </td></tr><tr><td>Luy </td><td>Douce sur tout son cours </td></tr><tr><td>Gave de Pau </td><td align="left">Douce sur tout son cours </td></tr><tr><td>Gave d'Oloron </td><td align="left">Douce sur tout son cours </td></tr><tr><td>Canal et étang d'Hossegor </td><td>Salés sur toute leur étendue </td></tr><tr><td>Ruisseau du Bouret </td><td>Pont d'Hierm </td></tr><tr><td>Courant de Capbreton ou Boudigau </td><td>Pont Lajus, à 1 820 mètres du fanal de Capbreton </td></tr><tr><td>Courant de Vieux-Boucau : <br/>1re branche, venant de l'étang de Soustons <br/>2e branche, du ruisseau de Messange </td><td>Barrage de l'étang de Pinsolle <br/>Barrage de dérivation du courant de Soustons <br/>Seuil du Mail </td></tr><tr><td>Bidouze </td><td>Douce sur tout son cours </td></tr><tr><td>Nive </td><td>Chapitalia, commune de Villefranque </td></tr><tr><td>Ouhabia </td><td>Aval immédiat du pont de la RN 10 </td></tr><tr><td>Oncin ou Untxin </td><td>Pélénia </td></tr><tr><td>Baldareta </td><td>Amont de la partie lagunaire </td></tr><tr><td>L'Ichaka Handia </td><td>Aval immédiat du pont le plus aval du ruisseau </td></tr><tr><td>Nivelle </td><td>Pont de pierre d'Ascain </td></tr><tr><td align="left">L'Etxail </td><td>Au niveau du dernier seuil naturel sur sa partie aval </td></tr><tr><td align="left">Ruisseau des Viviers Basques </td><td>Amont de la partie lagunaire </td></tr><tr><td>Bidassoa </td><td>Borda-Ruppia </td></tr><tr><td>Mentaberri </td><td>Dernier seuil bétonné à l'aval du ruisseau à hauteur du centre de vacances Haicabia </td></tr><tr><td align="center" colspan="2">Littoral de la Méditerranée </td></tr><tr><td>Le Tech </td><td>A 750 mètres environ du rivage à la séparation des communes d'Argelès-sur-Mer et d'Elne </td></tr><tr><td>La Têt </td><td>A 464 mètres de la mer, à une ligne partant de l'intersection du chemin de Grabateil avec la rive gauche de la Têt et traversant la rivière perpendiculairement à son cours </td></tr><tr><td>Agly </td><td>A 520 mètres environ du rivage de la mer, à une ligne allant de l'extrémité amont de la digue n° 11 à la borne n° 12 </td></tr><tr><td>Aude </td><td>Bac de Fleury, à 7 300 mètres de la mer </td></tr><tr><td>Canal de Sainte-Marie </td><td>A mi-chemin du Pont des Pauvres et du Pont des Bergers (ou Pont des Pâtres) </td></tr><tr><td>Robine ou canal de l'Aude à la Nouvelle </td><td>Ecluse de Mandirac à 12 885 mètres de la Nouvelle </td></tr><tr><td>Rigole ou épanchoir de Mandirac </td><td>A 450 mètres de la grande chaussée de Mandirac tirant vers l'étang de Bages </td></tr><tr><td>Canalet de la Nouvelle ou des Carrières </td><td align="left">Salé sur tout son cours </td></tr><tr><td>Hérault </td><td>A la chaussée d'Agde, dite du Moulin </td></tr><tr><td>Orb </td><td>Au Roule ou Pas de Los Egos </td></tr><tr><td>Canal du Midi </td><td>A la première écluse en allant de l'étang de Thau à Béziers (écluse de Bagnas) </td></tr><tr><td>Canal de Cette </td><td>Salé sur tout son cours </td></tr><tr><td>Canal de la Peyrade </td><td>Salé sur tout son cours </td></tr><tr><td>Canal des Etangs </td><td>Salé sur tout son cours </td></tr><tr><td>Canal latéral à l'étang de Mauguio </td><td>Salé sur tout son cours </td></tr><tr><td>Canal de la Radelle </td><td>Salé sur tout son cours </td></tr><tr><td>Canal du Grau-du-Roi </td><td>Salé sur tout son cours </td></tr><tr><td>Roubine de Vic </td><td>Salé sur tout son cours </td></tr><tr><td>Canal du Grau-du-Lez </td><td>Au niveau inférieur de la troisième écluse </td></tr><tr><td>Rivière la Mosson </td><td>Depuis son embouchure dans le Lez jusqu'à la maçonnerie qui existe sur la rive droite à 200 mètres environ du fossé de séparation de la propriété de M. de Paul </td></tr><tr><td>Canal de Lunel </td><td>Salé sur tout son cours </td></tr><tr><td>Canal de Sylveréal </td><td>Salé sur tout son cours </td></tr><tr><td>Canal de Bourgidou </td><td>Salé sur tout son cours </td></tr><tr><td>Canal de Peccais </td><td>Salé sur tout son cours </td></tr><tr><td>Rhône mort </td><td>Salé sur tout son cours </td></tr><tr><td>Rhône dit Saint-Roman </td><td>Salé sur tout son cours </td></tr><tr><td>Rhône vif </td><td>Salé sur tout son cours </td></tr><tr><td>Le Vidourle </td><td>Au barrage de Terre-de-Port </td></tr><tr><td>Canal de Mauguio (dit la Salaison) </td><td>Salé sur tout son cours </td></tr><tr><td>Canal de la Pyramide </td><td>Salé sur tout son cours </td></tr><tr><td>Canal de Candillargues </td><td>Salé sur tout son cours </td></tr><tr><td>Canal dit le Canalet </td><td>Salé sur tout son cours </td></tr><tr><td>Canal du Grau-de-Pérols </td><td>Salé sur tout son cours </td></tr><tr><td>Canal de Carnon </td><td>Salé sur tout son cours </td></tr><tr><td>Canal de Beaucaire </td><td>Au pont de Franquevaux </td></tr><tr><td>Rhône :<br/>-grande branche<br/>-petite branche </td><td>A la normale passant par l'extrémité sud du quai Saint-Louis, lequel sépare le fleuve du canal Saint-Louis <br/>A l'écluse du canal de Sylveréal </td></tr><tr><td>Canal du Rhône à Fos </td><td>Ecluse de Barcarin </td></tr><tr><td>Canal d'Arles à Fos </td><td>Ouvrage de rejet construit au PK 31,910 </td></tr><tr><td>Le Gapeau </td><td>Barrage en maçonnerie établi à 1 500 mètres en amont du pont de chemin de fer de la Compagnie PLM (Embranchement de la Pauline aux Salins-d'Hyères) </td></tr><tr><td>Fiume Santo </td><td>A la section du cours d'eau prise au droit de l'extrémité aval de la propriété de la veuve Gentille (Rose) et immatriculée au cadastre sous le n° 34, section C, feuille 1 </td></tr><tr><td>Fiume Vughio </td><td>A la barre sablonneuse qui ferme l'embouchure de ce cours d'eau </td></tr><tr><td>Aliso ou Nébio </td><td>A 1 150 mètres en amont de la tête aval du pont formant la traversée de la route nationale n° 199 </td></tr><tr><td>Rivière de Golo, canal dit de Tanghiccia </td><td>1 500 mètres en amont de l'embouchure. Extrémité du canal dans l'étang de Biguglia </td></tr><tr><td align="center" colspan="2">Littoral de la Guadeloupe </td></tr><tr><td>La Lézarde </td><td>Confluent de la Lézarde et de la rivière de la Trinité </td></tr><tr><td>La Moustique </td><td>Radier de la route nationale n° 1 Pointe-à-Pitre-Basse-Terre </td></tr><tr><td>Petite Rivière à Goyaves </td><td>Radier de la route nationale n° 1 Pointe-à-Pitre Basse-Terre </td></tr><tr><td>Grande Rivière à Goyaves </td><td>Extrémité aval de l'appontement des sucreries d'outre-mer à Subercazeaux </td></tr><tr><td>Canal des Rotours </td><td>Radier de la route nationale n° 6 </td></tr><tr><td>Ravine du Nord-Ouest de la baie du Moule </td><td>Pont franchi par la route nationale n° 6 </td></tr><tr><td>Rivière d'Audouin </td><td>Pont reliant l'agglomération du Moule au quartier de l'Autre Bord </td></tr><tr><td>Autres rivières et ravines </td><td>Barre de galets formant l'embouchure* <br/>(*) Bas de la falaise, le cas échéant </td></tr><tr><td align="left"></td><td>Limites de salure des eaux se confondant avec la limite transversale de la mer</td></tr></tbody></table></div></div>
